2011-01-23  Werner Lemberg  <wl@gnu.org>

	* Makefile.in (MAKEINFO): Now controlled by `configure'.
	(MAKEINFO_OPTS): New variable.  Use it where appropriate.
	(ENVADD): Updated.

2011-01-18  Glenn Morris  <rgm@gnu.org>

	* ert.texi: Relicense under GFDL 1.3+, and standardize license notice.

2011-01-14  Eduard Wiebe  <usenet@pusto.de>

	* nxml-mode.texi (Introduction): Fix file name typos.

2011-01-13  Christian Ohler  <ohler@gnu.org>

	* ert.texi: New file.

	* Makefile.in:
	* makefile.w32-in: Add ert.texi.

2011-01-10  Jan Moringen  <jan.moringen@uni-bielefeld.de>

	* dbus.texi (Receiving Method Calls): New function
	dbus-register-service.  Rearrange node.

2011-01-07  Paul Eggert  <eggert@cs.ucla.edu>

	* texinfo.tex: Update to version 2010-12-23.17 from gnulib,
	which in turn is copied from ftp://tug.org/tex/.

2011-01-04  Jan Moringen  <jan.moringen@uni-bielefeld.de>

	* dbus.texi (Receiving Method Calls): Describe new optional
	parameter dont-register-service of dbus-register-{method,property}.

2010-12-17  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Encrypting/decrypting *.gpg files): Mention
	epa-file-select-keys.

2010-12-16  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Archived Messages): Remove outdated text.

2010-12-16  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Foreign Groups): Added clarification of foreign groups.

2010-12-15  Andrew Cohen  <cohen@andy.bu.edu>

	* gnus.texi (The hyrex Engine): Say that this engine is obsolete.

2010-12-14  Andrew Cohen  <cohen@andy.bu.edu>

	* gnus.texi (The swish++ Engine): Add customizable parameters
	descriptions.
	(The swish-e Engine): Ditto.

2010-12-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Add "ksu" method.
	(Remote processes): Add example with remote `default-directory'.

2010-12-14  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Expanding aliases when sending mail):
	Now build-mail-aliases is interactive.

2010-12-13  Andrew Cohen  <cohen@andy.bu.edu>

	* gnus.texi: First pass at adding (rough) nnir documentation.

2010-12-13  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Filtering New Groups):
	Mention gnus-auto-subscribed-categories.
	(The First Time): Remove, since default-subscribed-newsgroups has been
	removed.

2010-12-13  Glenn Morris  <rgm@gnu.org>

	* cl.texi (For Clauses): Small fixes for frames and windows.

2010-12-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using capture): Document using prefix arguments for
	finalizing capture.
	(Agenda commands): Document prefix argument for the bulk scatter
	command.
	(Beamer class export): Document that also overlay arguments can be
	passed to the column environment.
	(Template elements): Document the new entry type.

2010-12-11  Puneeth Chaganti  <punchagan@gmail.com>

	* org.texi (Include files): Document :minlevel.

2010-12-11  Julien Danjou  <julien@danjou.info>

	* org.texi (Categories): Document category icons.

2010-12-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (noweb): Fix typo.

2010-12-06  Tassilo Horn  <tassilo@member.fsf.org>

	* gnus.texi (Server Commands): Point to the rest of the server
	commands.

2010-12-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Paging the Article): Note the reverse meanings of `C-u C-u
	g'.

2010-12-02  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Archived Messages): Remove gnus-outgoing-message-group.

2010-11-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): Note the new defaults.
	(Direct Functions): Note the STARTTLS upgrade.

2010-11-27  Glenn Morris  <rgm@gnu.org>
	    James Clark  <none@example.com>

	* nxml-mode.texi (Introduction): New section.

2010-11-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Server Commands): Document gnus-server-show-server.

2010-11-20  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.2.0.

	* trampver.texi: Update release number.

2010-11-19  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (TeX and LaTeX Language Modes, Predefined Units):
	Mention that the TeX specific units won't use the `tex' prefix
	in TeX mode.

2010-11-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Misc Article): Document gnus-inhibit-images.

2010-11-17  Glenn Morris  <rgm@gnu.org>

	* edt.texi: Remove information about Emacs 19.

2010-11-17  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2010-11-12  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Washing): Fix typo.

2010-11-11  Noorul Islam  <noorul@noorul.com>

	* org.texi: Fix typo.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using capture): Explain that refiling is
	sensitive to cursor position.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Images and tables): Add cross reference to link section.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Document the <c> cookie.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi: multi-line header arguments :PROPERTIES: :ID:
	b77c8857-6c76-4ea9-8a61-ddc2648d96c4 :END:.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (CSS support): Document :HTML_CONTAINER_CLASS: property.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Project alist): Mention that this is a property list.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Document that
	file names remain visible when encrypting the MobileOrg files.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Document which
	versions are needed for encryption.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (noweb): Update :noweb documentation to
	reflect the new "tangle" argument.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Batch execution): Improve tangling script in
	documentation.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Handling links):
	(In-buffer settings): Document inlining images on startup.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Setting up the staging area): Document use of
	crypt password.

2010-11-11  David Maus  <dmaus@ictsoc.de>

	* org.texi (Template expansion): Add date related link type escapes.

2010-11-11  David Maus  <dmaus@ictsoc.de>

	* org.texi (Template expansion): Add mew in table for link type
	escapes.

2010-11-11  David Maus  <dmaus@ictsoc.de>

	* org.texi (Template expansion): Fix typo in link type escapes.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks): Another documentation tweak.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks): Documentation tweak.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (Structure of code blocks):
	Update documentation to mention inline code block syntax.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (comments): Improve wording.

2010-11-11  Eric Schulte  <schulte.eric@gmail.com>

	* org.texi (comments): Document the new :comments header arguments.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Installation): Remove the special
	installation instructions for XEmacs.

2010-11-11  Jambunathan K  <kjambunathan@gmail.com>  (tiny change)

	* org.texi (Easy Templates): New section.  Documents quick
	insertion of empty structural elements.

2010-11-11  Noorul Islam  <noorul@noorul.com>

	* org.texi: Fix doc.

2010-11-11  Jambunathan K  <kjambunathan@gmail.com>  (tiny change)

	* org.texi (The date/time prompt): Document specification
	of time ranges.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Internal links): Document the changes in
	internal links.

2010-11-11  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the limitation for
	the filter preset - it can only be used for an entire agenda
	view, not in an individual block in a block agenda.

2010-11-11  Eric S Fraga  <e.fraga@ucl.ac.uk>

	* org.texi (iCalendar export): Document alarm creation.

2010-11-10  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Introduce `:unix-fd' type mapping.

2010-11-09  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Washing): Document gnus-article-treat-non-ascii.

2010-11-09  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Use emacsver.texi to determine Emacs version.

2010-11-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): Remove nnir mention,
	since that works by default.

2010-11-03  Kan-Ru Chen  <kanru@kanru.info>  (tiny change)

	* gnus.texi (Customizing the IMAP Connection): Document
	`nnimap-expunge' and remove `nnimap-expunge-inbox' from example.

2010-11-04  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote shell setup): New item "Interactive shell
	prompt".  Reported by Christian Millour <cm@abtela.com>.
	(Remote shell setup, Remote processes): Use @code{} for
	environment variables.

2010-11-03  Glenn Morris  <rgm@gnu.org>

	* ediff.texi (Quick Help Commands, Miscellaneous):
	* gnus.texi (Agent Variables, Configuring nnmairix): Spelling fix.

2010-10-31  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Paging the Article): Document C-u g/C-u C-u g.

2010-10-31  Glenn Morris  <rgm@gnu.org>

	* mh-e.texi (Preface, From Bill Wohler): Change 23 to past tense.

2010-10-31  Glenn Morris  <rgm@gnu.org>

	* cc-mode.texi: Remove reference to defunct viewcvs URL.

2010-10-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Client-Side IMAP Splitting): Mention
	nnimap-unsplittable-articles.

2010-10-29  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Finding the News): Remove references to obsoletes
	variables `gnus-nntp-server' and `gnus-secondary-servers'.

2010-10-29  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (MAKEINFO): Add -I$(emacsdir).
	(ENVADD): Remove extra -I$(emacsdir), included in $(MAKEINFO).
	($(infodir)/efaq): Remove -I$(emacsdir), included in $(MAKEINFO).
	($(infodir)/calc, calc.dvi): Depend on $(emacsdir)/emacsver.texi.

2010-10-28  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (MAKEINFO, ENVADD): Add $emacsdir to include path.
	(($(infodir)/calc, calc.dvi, calc.pdf): Depend on emacsver.texi.
	($(infodir)/efaq): Remove -I option now in $MAKEINFO.

2010-10-25  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Mail-mode integration): Add alternative key bindings
	for epa-mail commands; escape comma.
	Don't use the word "PGP", since it is a non-free program.

2010-10-24  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Use emacsver.texi to determine Emacs version.

2010-10-24  Juanma Barranquero  <lekktu@gmail.com>

	* gnus.texi (Group Parameters, Buttons): Fix typos.

2010-10-22  Tassilo Horn  <tassilo@member.fsf.org>

	* gnus.texi (Subscription Commands): Mention that you can also
	subscribe to new groups via the Server buffer, which is probably more
	convenient when subscribing to many groups.

2010-10-21  Julien Danjou  <julien@danjou.info>

	* message.texi (Message Headers): Allow message-default-headers to be a
	function.

2010-10-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus-news.texi: Mention new archive defaults.

2010-10-21  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Remove nnrss-wash-html-in-text-plain-parts.

2010-10-20  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (HTML): Document the function value of
	gnus-blocked-images.
	(Article Washing): shr and gnus-w3m, not the direct function names.

2010-10-20  Julien Danjou  <julien@danjou.info>

	* emacs-mime.texi (Flowed text): Add a note about mml-enable-flowed
	variable.

2010-10-19  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): The port strings are
	strings.
	(Document Groups): Mention git.

2010-10-18  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus-coding.texi (Gnus Maintainance Guide): Update to mention Emacs
	bzr/Gnus git sync.

2010-10-15  Eli Zaretskii  <eliz@gnu.org>

	* auth.texi (GnuPG and EasyPG Assistant Configuration): Fix last
	change.

2010-10-13  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* auth.texi (GnuPG and EasyPG Assistant Configuration): Fix up the
	@item syntax for in-Emacs makeinfo.

2010-10-13  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (GnuPG and EasyPG Assistant Configuration): Fix syntax and
	trim sentence.

2010-10-12  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Caching Passphrases):
	* auth.texi (GnuPG and EasyPG Assistant Configuration): Clarify
	some configurations require to set up gpg-agent.

2010-10-11  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (.texi.dvi): Remove unnecessary suffix rule.

2010-10-09  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Spam Package Introduction): Mention `$'.

2010-10-09  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (emacsdir): New variable.
	($(infodir)/efaq, faq.dvi): Depend on emacsver.texi.
	(ENVADD, $(infodir)/efaq): Add -I$(emacsdir).

2010-10-09  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (mostlyclean): Delete *.toc.

	* Makefile.in: Use $< in rules.

	* Makefile.in (maintainer-clean): Remove harmless, long-standing error.

	* Makefile.in ($(infodir)): Delete rule.
	(mkinfodir): New.  Use it in all the info rules, rather than depending
	on infodir.

2010-10-09  Glenn Morris  <rgm@gnu.org>

	* gnus.texi (Article Washing): Fix previous change.

	* Makefile.in (emacsdir): New variable.
	($(infodir)/efaq): Pass -I $(emacsdir) to makeinfo.
	Depend on emacsver.texi.

	* faq.texi (VER): Replace with EMACSVER from emacsver.texi.

	* Makefile.in (.PHONY): Declare info, dvi, pdf and the clean rules.

2010-10-08  Julien Danjou  <julien@danjou.info>

	* gnus.texi: Add mm-shr.

2010-10-08  Ludovic Courtès  <ludo@gnu.org>

	* gnus.texi (Finding the Parent, The Gnus Registry)
	(Registry Article Refer Method): Update docs for nnregistry.el.

2010-10-08  Daiki Ueno  <ueno@unixuser.org>

	* auth.texi (Help for users)
	(GnuPG and EasyPG Assistant Configuration): Update docs.

2010-10-08  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Organization, Installation, Old CL Compatibility):
	Deprecate cl-compat for new code.
	(Usage, Installation): Remove outdated information.

	* eudc.texi (CCSO PH/QI, LDAP Requirements): Remove old information.

2010-10-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Gravatars): Document gnus-gravatar-too-ugly.

2010-10-06  Julien Danjou  <julien@danjou.info>

	* sieve.texi (Manage Sieve API): Document sieve-manage-authenticate.

	* message.texi (PGP Compatibility): Remove reference to gpg-2comp,
	broken link.

	* gnus-faq.texi (FAQ 8-3): Remove references to my.gnus.org.

	* gnus.texi (Comparing Mail Back Ends): Remove broken link and allusion
	to ReiserFS.

	* gnus-faq.texi (FAQ 5-5): Fix Flyspell URL.
	(FAQ 7-1): Fix getmail URL.

2010-10-06  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Caching Passphrases): New section.

2010-10-06  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (SHELL): Set it.
	(info): Move the mkdir dependency to the individual info files.
	(mostlyclean): Tidy up.
	(clean): Only delete the specific dvi and pdf files.
	(maintainer-clean): Be more restrictive in what we delete.
	($(infodir)): Add parallel build workaround.

2010-10-04  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Misc Article): Document gnus-widen-article-window.

2010-10-03  Julien Danjou  <julien@danjou.info>

	* emacs-mime.texi (Display Customization): Update
	mm-inline-large-images documentation and add documentation for
	mm-inline-large-images-proportion.

2010-10-03  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Mention
	remote-file-name-inhibit-cache.

2010-10-02  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Splitting Mail): Fix @xref syntax.
	(Splitting Mail): Really fix the @ref syntax.

2010-10-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Splitting Mail): Mention the new fancy splitting
	function.
	(Article Hiding): Add google banner example.  Suggested by Benjamin
	Xu.

2010-09-30  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam Package Configuration Examples, SpamOracle): Remove
	nnimap-split-rule from examples.

2010-09-30  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Mail Source Specifiers): Remove webmail.el mentions.
	(NNTP): Document nntp-server-list-active-group.  Suggested by Barry
	Fishman.
	(Client-Side IMAP Splitting): Add nnimap-split-fancy.

2010-09-30  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Gravatars): Fix documentation about
	gnu-gravatar-properties.

2010-09-29  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Bug Reports): New section.

2010-09-29  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (top_srcdir): Remove unused variable.

2010-09-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Using IMAP): Remove the @acronyms from the headings.
	(Client-Side IMAP Splitting): Document 'default.

2010-09-27  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Customizing the IMAP Connection): Document
	nnimap-fetch-partial-articles.

2010-09-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus-news.texi: Mention nnimap-inbox.

	* gnus.texi (Picons): Document gnus-picon-inhibit-top-level-domains.

2010-09-26  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Oort Gnus): Remove mention of ssl.el.

2010-09-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Security): Remove gpg.el mention.

2010-09-26  Andreas Seltenreich  <seltenreich@gmx.de>

	* gnus.texi (Browse Foreign Server): New variable
	gnus-browse-subscribe-newsgroup-method.

	* gnus-news.texi: Mention it.

2010-09-26  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (NoCeM): Removed.
	(Startup Variables): No jingle.

2010-09-25  Ulrich Mueller  <ulm@gentoo.org>

	* woman.texi (Interface Options): xz compression is now supported.

2010-09-25  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Commands): Document gnus-fetch-partial-articles.
	(Unavailable Servers): Document gnus-server-copy-server.
	(Using IMAP): Document the new nnimap.

2010-09-25  Julien Danjou  <julien@danjou.info>

	* gnus.texi (Customizing Articles): Remove gnus-treat-translate.

2010-09-24  Glenn Morris  <rgm@gnu.org>

	* url.texi (Disk Caching): Tweak previous change.

2010-09-24  Julien Danjou  <julien@danjou.info>

	* url.texi (Disk Caching): Mention url-cache-expire-time,
	url-cache-expired, and url-fetch-from-cache.

2010-09-24  Julien Danjou  <julien@danjou.info>

	* gnus.texi: Add Gravatars.

2010-09-23  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Startup Variables): Mention gnus-use-backend-marks.

2010-09-21  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Expunging mailboxes): Update name of the expunging
	command.

2010-09-20  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (rfc2047): Update description for
	rfc2047-encode-parameter.

2010-09-13  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove "ssh1_old", "ssh2_old" and
	"fish" methods.
	(External methods): Remove "scp1_old" and "scp2_old" methods.

2010-09-09  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi: Remove Japanese manual.  Fix typo.

	* trampver.texi: Update release number.  Remove japanesemanual.

2010-09-09  Glenn Morris  <rgm@gnu.org>

	* org.texi: Restore clobbered changes (copyright years, untabify).

2010-09-04  Julien Danjou  <julien@danjou.info>  (tiny change)

	* gnus.texi (Adaptive Scoring): Fix typo.

2010-09-03  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Article Display): Document gnus-html-show-images.

2010-09-02  Jan Djärv  <jan.h.d@swipnet.se>

	* cl.texi (Basic Setf): Remove x-get-cut-buffer and x-get-cutbuffer.

2010-09-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (HTML): Document gnus-max-image-proportion.

2010-08-31  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (HTML): Document gnus-blocked-images.

	* message.texi (Wide Reply): Document message-prune-recipient-rules.

2010-08-30  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Summary Mail Commands): Note that only the addresses from
	the first message are used for wide replies.
	(Changing Servers): Remove documentation on gnus-change-server and
	friends, since it's been removed.

2010-08-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Drafts): Mention B DEL.

2010-08-29  Tim Landscheidt  <tim@tim-landscheidt.de>  (tiny change)

	* gnus.texi (Delayed Articles): Mention that the Date header is the
	original one, even if you delay.

2010-08-29  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Asynchronous Fetching): Document
	gnus-async-post-fetch-function.
	(HTML): Made into its own section.

2010-08-26  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.19.

	* tramp.texi (Inline methods, Default Method): Mention
	`tramp-inline-compress-start-size'.  Remove "kludgy" phrase.  Remove
	remark about doubled "-t" argument.
	(Auto-save and Backup): Remove reference to Emacs 21.
	(Filename Syntax): Describe port numbers.
	(Frequently Asked Questions): Adapt supported (X)Emacs versions.  Adapt
	supported MS Windows versions.  Remove obsolete URL.  Recommend "sshx"
	and "scpx" for echoing shells.  Use the $() syntax, texi2dvi reports
	errors with the backquotes.
	(External packages): File attributes cache flushing for asynchronous
	processes.
	(Traces and Profiles): Describe verbose level 9.

	* trampver.texi: Update release number.

2010-08-23  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Alternative Buses): New chapter.

2010-08-12  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (Mapping over Sequences): Rename mapc => cl-mapc.

2010-08-09  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Customizing Calc): Rearrange description of new
	variables to match the presentation of other variables.

2010-08-08  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Footnotes, Tables in HTML export): Fix typos.

2010-08-08  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Making Selections, Selecting Subformulas)
	(Customizing Calc): Mention how to use faces to emphasize selected
	sub-formulas.

2010-08-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External packages): File attributes cache flushing
	for asynchronous processes.

2010-08-01  Alan Mackenzie  <acm@muc.de>

	Enhance the manual for the latest Java Mode.

	* cc-mode.texi (Syntactic Symbols): New symbols annotation-top-cont and
	annotation-var-cont.
	(Java Symbols): Page renamed from Anonymous Class Symbol.  Document the
	two new symbols.

2010-07-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Traces and Profiles): Describe verbose level 9.

2010-07-27  Chong Yidong  <cyd@stupidchicken.com>

	* nxml-mode.texi (Limitations): Remove obsolete discussion (Bug#6708).

2010-07-19  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi: Fix typo in previous change (revno:100847).

2010-07-19  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Add macros to get plain quotes in PDF output.
	List additional contributors.
	(Capture): New section, replaces the section about remember.
	(Working With Source Code): New chapter, focused on documenting Org
	Babel.
	(Code evaluation security): New section.
	(MobileOrg): Document DropBox support.
	(TaskJuggler export): Document taskjuggler and Gantt chart support.
	(Special symbols): Show how to display UTF8 characters for entities.
	(Global TODO list): Clarify the use of the "M" key and the differences
	to the "m" key.
	(RSS Feeds): Mention Atom feeds as well.
	(Setting tags): Remove paragraph about
	`org-complete-tags-always-offer-all-agenda-tags'.

2010-07-17  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove remark about doubled "-t"
	argument.
	(Frequently Asked Questions): Recommend "sshx" and "scpx" for
	echoing shells.

2010-07-10  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): Remove "kludgy" phrase.
	(Filename Syntax): Describe port numbers.

2010-07-09  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Top): Introduce Index.  Emphasize "nil" whereever
	forgotten.
	(Type Conversion): Precise conversion of natural numbers.
	(Errors and Events): Add "debugging" to concept index.  Add variable
	`dbus-debug'.

2010-07-04  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Add optional argument
	EMITS-SIGNAL to `dbus-register-property'.

2010-06-27  Alex Schroeder  <alex@gnu.org>

	* nxml-mode.texi (Commands for locating a schema): Fix typo.

2010-06-24  Glenn Morris  <rgm@gnu.org>

	* ada-mode.texi, auth.texi, autotype.texi, calc.texi, cc-mode.texi:
	* dired-x.texi, ebrowse.texi, ede.texi, edt.texi, eieio.texi:
	* emacs-mime.texi, epa.texi, erc.texi, eshell.texi, eudc.texi:
	* flymake.texi, gnus.texi, info.texi, mairix-el.texi, message.texi:
	* newsticker.texi, org.texi, pgg.texi, rcirc.texi, reftex.texi:
	* remember.texi, sasl.texi, semantic.texi, ses.texi, smtpmail.texi:
	* speedbar.texi, tramp.texi, url.texi, viper.texi, widget.texi:
	* woman.texi: Start direntry descriptions in column 32, per Texinfo
	convention.   Make them end with a period.

2010-06-23  Glenn Morris  <rgm@gnu.org>

	* autotype.texi, cl.texi, dired-x.texi, ebrowse.texi, ede.texi:
	* eieio.texi, epa.texi, faq.texi, flymake.texi, forms.texi:
	* gnus-faq.texi, idlwave.texi, mh-e.texi, nxml-mode.texi, org.texi:
	* pcl-cvs.texi, pgg.texi, reftex.texi, sasl.texi, sc.texi,
	* sem-user.texi, semantic.texi, sieve.texi, smtpmail.texi,
	* speedbar.texi, vip.texi, viper.texi, widget.texi: Untabify.

2010-06-10  Glenn Morris  <rgm@gnu.org>

	* idlwave.texi (Load-Path Shadows):
	* org.texi (Handling links): Fix typos.

2010-06-07  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Interactive): Explain effect of gnus-expert-user better.

2010-05-26  Michael Albinus  <michael.albinus@gmx.de>

	* eshell.texi (Built-ins): Describe, how to disable a built-in command
	by an alias.  (Bug#6226)

2010-05-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Manipulating Vectors): Mention that vectors can
	be used to determine bins for `calc-histogram'.

2010-05-13  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Remove "\turnoffactive" commands throughout.

2010-05-08  Štěpán Němec  <stepnem@gmail.com>  (tiny change)

	* url.texi (HTTP language/coding, Customization):
	* message.texi (Header Commands, Responses):
	* cl.texi (Argument Lists): Fix typos.

2010-05-08  Chong Yidong  <cyd@stupidchicken.com>

	* ede.texi (EDE Mode): Refer to init file rather than `.emacs'.
	Note that Development menu is always available.
	(Creating a project): Fix terminology.
	(Add/Remove files): Fix typo.

2010-05-07  Chong Yidong  <cyd@stupidchicken.com>

	* Version 23.2 released.

2010-05-01  Daniel E. Doherty  <ddoherty03@gmail.com>  (tiny change)

	* calc.texi (Tutorial): Use "^{\prime}" to indicate primes.

2010-05-01  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods, Default Method):
	Mention `tramp-inline-compress-start-size'.

2010-04-18  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Gnus Versions, Oort Gnus): Mention the Git repo instead of
	the CVS repo.  Put the Git repo in the news section.

	* gnus-coding.texi (Gnus Maintainance Guide): Fix title typo.
	Removed some mentions of CVS.  Mention the new Git repo.

2010-04-18  Andreas Seltenreich  <seltenreich@gmx.de>

	* gnus.texi (Score File Format): Fix typo.  Reported by Štěpán Němec.
	(Mail Group Commands): Add index entry.

2010-04-18  Glenn Morris  <rgm@gnu.org>

	* info.texi (Search Index): Mention Emacs's Info-virtual-index.

2010-04-18  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix modes): Mention that the option prefix will
	turn on twos-complement mode.
	(Inverse and Hyperbolic Flags): Mention the Option flag.

2010-04-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (LaTeX and PDF export): Add a footnote about xetex.
	(LaTeX/PDF export commands): Rename and Move section.
	(Sectioning structure): Update.
	(References): New use case for field coordinates.
	(The export dispatcher): Rename from ASCII export.
	(Setting up the staging area): Document the availability of
	encryption for MobileOrg.
	(Images and tables): Document how to reference labels.
	(Index entries): New section.
	(Generating an index): New section.
	(Column width and alignment): Document that <N> now
	means a fixed width, not a maximum width.
	(Publishing options): Document the :email option.
	(Beamer class export): Fix bug in the BEAMER example.
	(Refiling notes): Document refile logging.
	(In-buffer settings): Document refile logging keywords.
	(Drawers): Document `C-c C-z' command.
	(Agenda commands): Mention the alternative key `C-c C-z'.
	(Special properties): Document the BLOCKED property.
	(The spreadsheet): Mention the formula editor.
	(References): Document field coordinates.
	(Publishing action): Correct the documentation for the
	publishing function.
	(The date/time prompt): Document that we accept dates
	like month/day/year.
	(Cooperation): Document the changes in table.el support.
	(Faces for TODO keywords, Faces for TODO keywords)
	(Priorities): Document the easy colors.
	(Visibility cycling): Document the new double prefix
	arg for `org-reveal'.
	(Cooperation): Remember.el is part of Emacs.
	(Clean view): Mention that `wrap-prefix' is also set by
	org-indent-mode.
	(Agenda commands): Add information about prefix args to
	scheduling and deadline commands.
	(Search view): Point to the docstring of
	`org-search-view' for more details.
	(Agenda commands): Document that `>' prompts for a date.
	(Setting tags): Document variable
	org-complete-tags-always-offer-all-agenda-tags.
	(Column attributes): Cross-reference special properties.

2010-04-10  Michael Albinus  <michael.albinus@gmx.de>

	Synchronize with Tramp repository.

	* tramp.texi (Auto-save and Backup): Remove reference to Emacs 21.
	(Frequently Asked Questions): Adapt supported (X)Emacs versions.  Adapt
	supported MS Windows versions.  Remove obsolete URL.  Use the $()
	syntax, texi2dvi reports errors with the backquotes.

	* trampver.texi: Update release number.

2010-04-01  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Finding the News): Add pointers to the Server buffer
	because it's essential.

2010-03-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (MIME Commands): Update description of
	gnus-article-browse-html-article.

2010-03-27  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Secret Service API): Add TODO node.
	(Help for users): Explain the new source options for `auth-sources'.

2010-03-24  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2010-03-10  Chong Yidong  <cyd@stupidchicken.com>

	* Branch for 23.2.

2010-03-03  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (Escape sequences in shell output): Note that ansi-color is
	now enabled by default.

2010-02-28  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): D-Bus messages are retrieved only,
	when Emacs runs in interactive mode.  (Bug#5645)

2010-02-16  Glenn Morris  <rgm@gnu.org>

	* nxml-mode.texi (Commands for locating a schema): Fix keybinding.

2010-02-05  Mark A. Hershberger  <mah@everybody.org>

	* ede.texi, eieio.texi, semantic.texi: Use standard direntry format.

2010-01-21  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Score File Format): Fix typo.

2010-01-19  Mark A. Hershberger  <mah@everybody.org>

	* cc-mode.texi: Replace references to obsolete c-subword-mode.

2010-01-18  Juanma Barranquero  <lekktu@gmail.com>

	* ada-mode.texi (Project File Overview): Fix typo.

2010-01-17  Chong Yidong  <cyd@stupidchicken.com>

	* semantic.texi: Add Richard Y. Kim credit.

	* eieio.texi (Making New Objects): Fix typo (Bug#5406).

2010-01-17  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Add GNU Emacs 23 and
	SXEmacs 22 to the supported systems.  New item for hung ssh sessions.

2010-01-17  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Reporting Bugs): Don't mention format of repository.

	* woman.texi (Bugs): Make "Emacs repository" less specific,
	and the URL for same more specific.

	* faq.texi (Latest version of Emacs): The repository is now Bazaar.

2010-01-17  Juanma Barranquero  <lekktu@gmail.com>

	* ede.texi (ede-step-project, ede-proj-target):
	* tramp.texi (Remote processes): Fix typos.

2010-01-16  Mario Lang  <mlang@delysid.org>

	* ede.texi (ede-target):
	* org.texi (Refiling notes): Remove duplicated words.

2010-01-04  Stefan Monnier  <monnier@iro.umontreal.ca>

	* gnus.texi (Posting Styles): Use with-current-buffer.
	* calc.texi (Defining Simple Commands): Prefer save-current-buffer.

2010-01-02  Kevin Ryde  <user42@zip.com.au>

	* eieio.texi (Naming Conventions): Correction to xref on elisp
	coding conventions, is "Tips" node not "Standards".

2009-12-24  Chong Yidong  <cyd@stupidchicken.com>

	* calc.texi (General Mode Commands): Calc file should be in .emacs.d.

	* faq.texi (New in Emacs 22): Max buffer size is now 512 MB.

2009-12-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Direct Functions): Add missing port number to tls method.

2009-12-15  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add edt.
	($(infodir)/edt, edt.dvi): New targets.

2009-12-15  Glenn Morris  <rgm@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add edt.
	(edt, $(infodir)/edt, edt.dvi): New targets.
	* edt.texi: New file (etc/edt-user.doc converted to Texinfo).

	* Makefile.in (PDF_TARGETS, pdf): New.
	(clean): Add *.pdf.
	Add pdf rules for all manuals.

2009-12-15  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc/calc.texi (Radix Modes): Clarify two's complement notation.

2009-12-14  Chong Yidong  <cyd@stupidchicken.com>

	* sem-user.texi (Semantic mode, Idle Scheduler, Smart Completion)
	(Smart Jump, Analyzer Debug): Copyedits.
	(Semantic mode user commands): Link to new nodes.
	(Speedbar, SymRef, MRU Bookmarks, Sticky Func Mode)
	(Highlight Func Mode, Tag Decoration Mode): New nodes, from the
	upstream Semantic manual.

	* semantic.texi (Introduction): Minor fix to diagram.

2009-12-09  Michael Albinus  <michael.albinus@gmx.de>

	* eshell.texi (History): Add the other built-in variables.
	(Built-ins): Explain built-ins, and how to apply the external commands.
	Add `history', `su' and `sudo'.

	* tramp.texi (Remote processes): Add missing <RET> in the example.

2009-12-01  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Searching): Use mh vfolder_format and fix typo in database
	path for mairix example.  Specify -q in namazu example since namazu is
	excessively garrulous.

2009-11-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Improve eshell example with "su"
	and "sudo" commands.

2009-11-28  Chong Yidong  <cyd@stupidchicken.com>

	* semantic.texi (Analyzer Internals): Rename from Analyzer.

	* sem-user.texi (Semantic mode user commands): Fix key syntax.
	Document semantic-complete-analyze-inline.
	(Semanticdb search debugging commands): Minor clarification.
	(Analyzer, Smart Completion, Smart Summary, Smart Jump)
	(Analyzer Debug): New nodes, adapted from the upstream Semantic user
	manual.
	(Semantic mode): Link to Idle Scheduler.

2009-11-28  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (Porting Common Lisp): Update EIEIO dead ftp link to a
	@pxref, now EIEIO is in Emacs.

	* erc.texi (Development): Correction to git tutorial url.

2009-11-26  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Latest version of Emacs): Mention stability of development
	version.
	(Problems with very large files): Max buffer size increase in 23.2.
	(VM): VM has moved house again.

2009-11-22  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix modes): Discuss alternate bases for two's complement
	notations.

2009-11-20  Carsten Dominik  <dominik@u016822.science.uva.nl>

	* org.texi (Column attributes): Fix documentation of new operators.

2009-11-20  Chong Yidong  <cyd@stupidchicken.com>

	* sem-user.texi (Semanticdb Search Configuration): Rearrange nodes.
	(Search Throttle, Semanticdb Roots, Include paths, Idle Scheduler)
	(Idle Completions Mode): Numerous copyedits.

2009-11-17  Juanma Barranquero  <lekktu@gmail.com>

	* semantic.texi (Semantic Internals, Glossary):
	* sem-user.texi (Semantic mode, Include paths, Idle Scheduler)
	(Semanticdb search debugging commands): Fix typos.

2009-11-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Radix modes): Mention twos-complement notation.

2009-11-16  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add semantic.
	($(infodir)/semantic, semantic.dvi): New targets.

2009-11-16  Chong Yidong  <cyd@stupidchicken.com>

	* Makefile.in: Build the Semantic manual.

	* semantic.texi, sem-user.texi: New files, adapted from the Semantic
	repository.

2009-11-16  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): New defun
	`dbus-unregister-service'.

2009-11-15  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Speed keys): New section.

2009-11-13  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Fix typo.
	(Asynchronous Methods): Rename `dbus-registered-functions-table' to
	`dbus-registered-objects-table'.
	(Receiving Method Calls): New defun `dbus-register-property'.  Move
	`dbus-unregister-object' here.

2009-11-13  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi: Removed @Ie, @ie, @Eg, @eg macros.

2009-11-13  James TD Smith  <ahktenzero@mohorovi.cc>

	* org.texi (Column attributes): Add the new age summary operators.
	Also, mention the fact you can only use one summary operator per
	property.

2009-11-13  John Wiegley  <johnw@newartisans.com>

	* org.texi (Tracking your habits): Added a new section in the
	manual about how to track habits.
	(Resolving idle time): Added a section on how idle and
	dangling clocks are resolved.

2009-11-13  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Agenda commands): Document the new `i' command.
	(Inserting deadline/schedule): Document logging changes
	of scheduling and deadline times stamps.
	(In-buffer settings): Document the in-buffer keywords for logging
	changes of scheduling and deadline times stamps.
	(Structure editing, Plain lists): Document indentation
	cycling in empty entries with TAB.
	(Archiving): Document the default archiving command.
	(Moving subtrees): Document the new keys for archiving.
	(Internal archiving): Fix incorrect key.
	(Agenda commands): Document the TODO set switching commands.
	(Agenda commands): Document the new archiving keys.
	(Clocking work time): Better description on how to save
	and restore a clock.
	(Resolving idle time): Mention the x11idle program to get true
	idleness also under X11.
	(Resolving idle time): Use @kbd instead of @key for normal
	letters, because this is how he rest of the manual does this.
	(Pushing to MobileOrg): Mention that `org-directory'
	should be set.
	(Agenda commands): Document that SPC is a filter for
	any tag.
	(Search view): Renamed from "Keyword search".
	(Capure): New chapter.
	(Markup): New chapter.
	(Links in HTML export, Images in HTML export): Extend
	the section titles.
	(Images in HTML export): Document the align option.
	(Text areas in HTML export): Extend the section title.
	(Images in LaTeX export): Explain image placement in LaTeX.

2009-11-10  Glenn Morris  <rgm@gnu.org>

	* sc.texi (Hints to MUA Authors): MUA should do any decoding.

2009-11-08  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Auto-save and Backup): Disable backups just for a
	method.

	* trampver.texi: Update release number.

2009-11-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.17.

	* trampver.texi: Update release number.

2009-10-29  Glenn Morris  <rgm@gnu.org>

	* texinfo.tex: Update to version 2009-08-14.15 from ftp://tug.org/tex/.

2009-10-23  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External methods): Temporary files are kept for
	`rsync' and `rsyncc' methods.

2009-10-09  Juanma Barranquero  <lekktu@gmail.com>

	* eieio.texi: Fix typos.

2009-10-07  Chong Yidong  <cyd@stupidchicken.com>

	* cl.texi (Argument Lists): Clarify explicit keyword arguments.

2009-10-07  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add eieio, ede.
	($(infodir)/eieio, eieio.dvi, $(infodir)/ede, ede.dvi): New targets.

2009-10-07  Chong Yidong  <cyd@stupidchicken.com>

	* Makefile.in: Build EIEIO and EDE manuals.

2009-10-07  Eric Ludlam  <zappo@gnu.org>

	* eieio.texi:
	* ede.texi: New files.

2009-10-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Association of a pty is not supported.

2009-10-01  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Pushing to MobileOrg): Document `org-mobile-files'.
	(Processing LaTeX fragments): Document that the size of images can be
	changes using the variable `org-format-latex-options'.
	(The date/time prompt, Timestamps): Be more accurate over ISO format
	dates and times.
	(Visibility cycling): Document showeverything keyword.
	(In-buffer settings): Document showeverything keyword.
	(Setting up the staging area): Fix the example.
	(MobileOrg): New section.
	(Agenda commands, Exporting Agenda Views): Document exporting the
	agenda view to Org files.

2009-09-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (History): Add IMAP support.
	(External methods): Add `imap' and `imaps' methods.
	(GVFS based methods): Add indices for `davs'.
	(Password handling): Rename anchors.  Add IMAP entries for
	~/.authinfo.gpg.

	* trampver.texi: Set default value of `emacsimap'.

2009-09-22  Daiki Ueno  <ueno@unixuser.org>

	* gnus.texi (Security): Document mm-sign-option and mm-encrypt-option.

2009-09-13  Chong Yidong  <cyd@stupidchicken.com>

	* dired-x.texi (Technical Details): Delete
	dired-up-directory (Bug#4292).

2009-09-03  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): New item for emacsclient.

2009-09-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Effort estimates): Document new effort setting commands.
	(Agenda commands): Document the new keys fro agenda time motion.
	Document entry text mode.  Improve documentation of the keys to include
	inactive time stamps into the agenda view.
	(Feedback): Document the new bug report command.
	(Structure editing): Added an index entry for the sorting of subtrees.

2009-09-02  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi (Help for users): Corrected markup.

2009-09-02  Glenn Morris  <rgm@gnu.org>

	* emacs-mime.texi (time-date): Mention float-time.

2009-08-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Simplifying Formulas): Improve the wording.

2009-08-29  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi: Rewritten for coverage and clarity.

2009-08-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Expiring Mail): Mention
	gnus-mark-copied-or-moved-articles-as-expirable.
	(Various Various): Mention gnus-safe-html-newsgroups.

	* gnus-news.texi: Mention
	gnus-mark-copied-or-moved-articles-as-expirable.

	* emacs-mime.texi (Display Customization): Add xref to
	gnus-safe-html-newsgroups.

2009-08-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Version Control): Remove.
	(Obtaining Tramp): Update cvs checkout command.  Remove nightly tarballs
	reference.
	(External methods): Correct `scpc' concept index entries.  New method
	`rsyncc'.
	(External packages): New subsections "Filename completion" and "File
	attributes cache".

2009-08-27  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Rewrite Rules): Improve the example.
	(Simplifying Formulas): Explain use of the I and H flags for
	simplification.

2009-08-25  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Bus names): Add optional parameter TIMEOUT to dbus-ping.
	Describe autostart behaviour of dbus-ping.
	(Synchronous Methods, Asynchronous Methods): Use English numeric format
	for timeout values.
	(Top): Remove footnote saying D-Bus is not enabled by
	default.  (Bug#4256)

2009-08-23  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Quick start): Don't refer to nonexistent epa-mode.
	Reported by Jari Aalto (Bug#4211).
	(Mail-mode integration): Mention epa-mail-mode and
	epa-global-mail-mode.
	(Encrypting/decrypting *.gpg files): Don't refer to nonexistent
	epa-setup.

2009-08-16  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Asynchronous Methods): Allow nil handler.

2009-08-15  Michael Kifer  <kifer@cs.stonybrook.edu>

	* ediff.texi (ediff-current-file): Add information about this new function.

	* viper.texi: Add information about C-s in viper's search command.

2009-08-09  Colin Williams  <lackita@gmail.com>  (tiny change)

	* calc.texi (Date Forms): Fix typos.

2009-08-08  Glenn Morris  <rgm@gnu.org>

	* org.texi (Agenda commands): Restore clobbered change.

2009-08-07  Eli Zaretskii  <eliz@gnu.org>

	* calc.texi (Graphics, Devices): Update with the peculiarities of
	operation on MS-Windows.

2009-08-06  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Publishing action): Improve documentation of file
	names when publishing to the source directory.
	(Clean view): Document `org-indent-mode'.
	(Clocking work time): Add documentation for the
	new :timetamp option when creating a clock report.
	(Paragraphs): Fix many typos.
	(Plain lists): Remove duplicate explanation about the
	`C-c *' command.
	(Literal examples): Update to reflect the new behavior
	of the -n -r -k switches when exporting source code examples.
	(Structure editing): Add information about `C-c *',
	converting a plain list into a list of Org items.
	(Remember): Small rephrasing of the paragraph
	describing remember.el.  Also mentioned that remember.el is part
	of Emacs 23, not Emacs 22.
	(Clocking work time): Add documentation about
	displaying the current clocking time against the effort estimate.
	Also add a footnote about using `org-clock-in-prepare-hook' to add
	an effort estimate on the fly, just before clocking it.
	(Footnotes): Document automatic renumbering and
	sorting.
	(Agenda commands): Document new bulk commands.
	(Plain lists): Document new behavior of
	`org-cycle-include-plain-lists'.
	Hyphenation only in TeX.
	(Clocking work time): Document the key to update effort
	estimates.
	(Clocking work time): Document the clock time display.
	(Structure editing, TODO basics): Document new
	variables.
	(Column attributes): Document new colciew operators.
	(Publishing options): Document :xml-declaration.
	(Tracking TODO state changes): Document the
	LOG_INTO_DRAWER property.
	(Literal examples): Document the new implementation for
	editing source code.
	(Publishing action): Mention the new publishing
	function, to publish an Org source file.
	(Publishing links): Mention how to link to an Org source file.
	(Macro replacement): Document new macros.
	(Handling links): Document type-specific completion
	when inserting links.
	(Structure editing, Plain lists): Improve documentation
	on sorting.
	(Internal links): Document custom ids for links.
	(Handling links): Document custom ids for links.
	(CSS support): Document new class.
	(Refiling notes): Document the possibility to create new nodes
	during refiling.
	(Agenda commands): Document the "?" operator to find
	tasks without effort setting.
	(Exporting agenda information): Section moved.
	(RSS Feeds): New section.
	(Built-in table editor): Document M-e and M-a navigate
	inside table field.
	(Stuck projects): Docment that projects identified as
	un-stuck will still be searchd for stuck sub-projects.
	(Paragraphs): Document centering.
	(Creating timestamps, Agenda commands): Document new
	behavior when changing time stamps.
	(Structure editing): Document the new command
	`org-clone-subtree-with-time-shift'.
	(Publishing): Refresh this chapter.
	(Export options, Export options, In-buffer settings):
	Document the new keywords.
	(Matching tags and properties): Collect all
	documentation about tags/property matches here.
	(Setting tags): Document `org-tag-persistent-alist'.
	(Weekly/daily agenda): New section.
	(Orgstruct mode): Describe `orgstruct++-mode'.
	(Drawers): Mention the LOGBOOK drawer.
	(Export options, Sectioning structure): Document the
	#+LEATEX_HEADER in-buffer setting.
	(Bugs): Section removed.
	(Hooks): New section.
	(Add-on packages): Moved here from old location.
	(Context-sensitive commands): New section.
	(Setting tags): Document newline option.
	(Global TODO list, Matching tags and properties):
	Mention more variables.
	(Checkboxes): Update to changed command behavior.

2009-08-02  Eric Yu  <sucode@gmail.com>  (tiny change)

	* speedbar.texi (Basic Key Bindings): Fix typo.

2009-07-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Vector/Matrix Functions): Add index entries for both
	"v" and "V" key bindings.  Mention that `calc-matrix-brackets' only
	affects matrices with more than one row.
	(Help Commands): Add index entries for "prefix ?" key bindings.

2009-07-29  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Stack Manipulation Commands): Add documentation for
	`calc-transpose-lines'

2009-07-27  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Describe special return value
	`:ignore'.

2009-07-24  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Config Basics, File Styles): Document that at mode
	initialization, any individual variable setting now takes precedence
	over one done via c-file-style/c-file-offsets.

2009-07-21  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Undoing Mistakes): Mention that the undo list will be
	truncated when Calc is quit.
	(Customizing Calc): Document `calc-undo-length'.

2009-07-20  Chong Yidong  <cyd@stupidchicken.com>

	* calc.texi (About This Manual): Don't mention chapter numbers in text.

2009-07-11  Kevin Ryde  <user42@zip.com.au>

	* pcl-cvs.texi (About PCL-CVS):
	* widget.texi (Basic Types):
	Fix cross-references.

2009-07-01  Andreas Schwab  <aschwab@redhat.com>

	* dbus.texi (Type Conversion): Don't use literal control character.

2009-07-01  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (GVFS based methods): New section.
	(Remote processes): Processes for GVFS based methods run locally.

2009-06-30  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods, External methods, Gateway methods): Avoid
	the words "kludge" and hack".
	(External methods): Add `synce' method.

	* trampver.texi: Update release number.

2009-06-22  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.16.

	* tramp.texi (History): Add GVFS support.
	(External methods): Precise `rsync' description.  Add `dav', `davs' and
	`obex' methods.  Add 'tramp-gvfs-methods' option.
	(Multi-hops): Cells of `tramp-default-proxies-alist' can also be Lisp
	forms.
	(Remote Programs): Introduce `tramp-own-remote-path'.
	(Remote processes): New subsection "Running remote programs that create
	local X11 windows".
	(Frequently Asked Questions): Improve code for disabling vc.

	* trampver.texi: Update release number.  Set default value of
	`emacsgvfs'.

2009-06-21  Chong Yidong  <cyd@stupidchicken.com>

	* Branch for 23.1.

2009-06-17  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Obtaining the FAQ): Add reference to Savannah.
	(Latest version of Emacs): Mention source code repository.

2009-06-16  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Top): Language tweak.
	(Extended commands): Most people have arrow keys.
	(Emacs manual): Say how to follow info links.
	(File-name conventions): Change title a bit.  Explain about source
	versus installed.  Condense etc description.
	(Guidelines for newsgroup postings): Mention Savannah list page.
	(Newsgroup archives): Simplify.
	(Contacting the FSF): Add contact URL.
	(Emacs Lisp documentation): Printed version not always available.
	(Installing Texinfo documentation): Explain how by hand installation is
	not normally needed.  Use add-to-list.  Remove duplicate reference.
	(Informational files for Emacs): Move info on Help menu here from
	"File-name conventions".
	(Help installing Emacs): Tweak uref.
	(Obtaining the FAQ): Mention repository.
	(Origin of the term Emacs): Explain "ITS".
	(Changing load-path): Use add-to-list.
	(Automatic indentation): Clarify this is for Text mode.
	Don't mention Indented Text mode.
	(Finding Emacs on the Internet): The FSF does not seem to offer a
	deluxe distribution on CD anymore.

2009-06-16  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Top): Mention which Emacs version this FAQ is about.
	Recommend the latest release.  Mention how to get older FAQs.
	Recommend the Emacs manual.
	(Guidelines for newsgroup postings): Discourage cross-posts.
	(Underlining paragraphs): Remove.
	(Editing MS-DOS files): Remove pre-Emacs 20 information.
	(Bugs and problems): Update key-binding.
	(Problems with very large files): Mention 64-bit.
	(Shell process exits abnormally): Remove.
	(Problems with Shell Mode): Rename and update.
	(Spontaneous entry into isearch-mode)
	(Problems talking to certain hosts): Remove.  This is old information,
	in etc/PROBLEMS if needed.
	(Emacs takes a long time to visit files, Updating Emacs): Remove.
	(Dired claims that no file is on this line): Update.
	(Installing Emacs, Problems building Emacs): Simplify.
	(Emacs for MS-DOS): Refer to msdos/INSTALL rather than duplicating
	information.
	(Emacs for MS-Windows): Rename from "Emacs for Windows".  Simplify.
	(Emacs for Mac OS X): Rename from "Emacs for Apple computers".
	(JDEE): "JDEE", not "JDE".
	(Handling C-s and C-q with flow control, Binding C-s and C-q):
	Remove.  This is old information, in etc/PROBLEMS if needed.
	(stty and Backspace key, Kanji and Chinese characters): Remove.
	(Right-to-left alphabets): Update section.
	(Changing the included text prefix): Gnus uses message-yank-prefix.
	Add cross-reference to Supercite manual.
	(Saving a copy of outgoing mail): Simplify output file description.
	(Expanding aliases when sending mail): Refer to Emacs manual.
	Remove old info about RFC822.
	Correct description of how to rebuild aliases.
	(Rmail writes to /var/spool/mail): Update location from /usr/spool/mail.
	(MIME with Emacs mail packages)
	(Viewing articles with embedded underlining)
	(Saving a multi-part Gnus posting, Gnus hangs for a long time):
	Remove old sections.
	(Killing based on nonstandard headers): Remove.  Scoring is preferable,
	and is well-documented in the Gnus manual.
	(Reading news with Emacs): Merge "Learning more about Gnus" into here.
	(Making Gnus faster): Rename from "Starting Gnus faster".
	Merge "Catch-up is slow in Gnus" into here.

2009-06-14  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Status of Emacs): Re-order with most recent releases first.
	(New in Emacs 23): New section.
	(Handling C-s and C-q with flow control): Add xref.

2009-06-13  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Setting up a customization file): Grammar fix.
	Customize is no longer "new".
	(Displaying the current line or column): Line-number mode is on by
	default.  Don't mention `column' package.  Mention linum.el.
	(Turning on abbrevs by default): Explain how to do it for buffers,
	modes, and everywhere.
	(Associating modes with files): Use add-to-list.  Don't mention Emacs
	19.
	(Highlighting a region): On by default since 23.1.
	(Replacing highlighted text): Update doc quote.
	(Working with unprintable characters): Don't mention search-quote-char.
	(Using an already running Emacs process): Gnuclient is probably not an
	enhancement these days.
	(Indenting switch statements): Remove mention of pre-Emacs 20.
	(Horizontal scrolling): Abbreviate Emacs 20 description.
	(Replacing text across multiple files): Fix name of dired command.
	(Disabling backups): Use require not load.
	(Learning more about Gnus): Add cross-refs to Gnus manual and FAQ.

2009-06-13  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.2.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.2.

2009-06-13  Glenn Morris  <rgm@gnu.org>

	* faq.texi: Remove the term "on-line" (meaning "Info") throughout, since
	in this day and age the common meaning is "on the web".
	(copying): Use @copyright in all cases.
	(Basic keys): Remove reference to deleted manual node "Text Characters".
	(File-name conventions): Use GNU as an example rather than SERVICE.
	default.el lives in site-lisp.  Update Info directory location.
	(Real meaning of copyleft): GPL actions have been brought, but all
	settled out of court.
	(Guidelines for newsgroup postings): Shorten section title.
	Simplify comp.emacs description.
	(Newsgroup archives): Change Google URL.  Describe Gmane.
	(Unsubscribing from Emacs lists): Remove discussion of "distribution
	points".  Mention List-Unsubscribe header.
	(Contacting the FSF): Update email and URLs.
	(Basic editing): Mention F1 for help.
	(Installing Texinfo documentation): Refer to Texinfo website rather
	than ftp server.
	(Printing a Texinfo file): Mention texi2pdf.
	(Informational files for Emacs): Don't describe FTP or SERVICE, they
	are just stubs nowadays.
	(Latest version of Emacs): Explain version numbers.
	(Spell-checkers, Checking TeX and *roff documents): Remove sections.
	(Turning on syntax highlighting): No need to mention hilit19 any more.
	(Finding Emacs on the Internet): Refer to URLs rather than DISTRIB, FTP.
	(Modes for various languages): Remove section.
	(Major packages and programs): Remove most version and maintainer
	information - it's hard to keep up-to-date, and adds nothing.
	Similarly with direct links to mailing lists.
	(Spell-checkers): Rename node from Ispell.  Mention Aspell and Hunspell.
	(Mailcrypt): Remove section - mailcrypt has not been updated in mnay
	years, and Emacs comes with tools for this now.
	(Patch): Remove section - this is a standard tool.
	(Using function keys under X): Remove section.

2009-06-12  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Viewing Info files outside of Emacs): Xinfo is no more.
	(Help installing Emacs): Remove reference to deleted X11 node.
	(Associating modes with files): Interpreter-mode-alist is no longer
	subservient to auto-mode-alist.
	(Installing Emacs): Change future Emacs version.
	(Linking with -lX11 fails): Remove old section.
	(Packages that do not come with Emacs): Update ELL location.
	Emacs Lisp archive is dead.
	(Emacs for Windows): Remove reference to old CE port.
	(Emacs for OS/2, Emacs for Atari ST, Emacs for the Amiga)
	(Emacs for VMS and DECwindows): Remove old ports.
	(Emacs for GNUstep): Rename from "Emacs for NeXTSTEP" and update.
	(Removing flashing messages): Remove section about non-existent Gnus
	option.

	* faq.texi (Top): Add @top command.
	Remove the optional arguments from all @node commands: makeinfo can
	generate these automatically, and it is easier to edit and rearrange
	nodes without them.

2009-06-11  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Common acronyms): Remove no-longer-existing OSF.
	(The LPF): Make the updated URL the sole reference point.
	(Learning how to do something): Update refcard price and format.
	(Getting a printed manual): Sources in doc/emacs/, not man/.
	Also available in PDF format.  Since the page count varies, be less
	precise.
	(Informational files for Emacs): Remove references to deleted files
	LPF and SUN-SUPPORT, and to UUCP.
	(Obtaining the FAQ): Refer to the service web-page rather than SERVICE.
	Remove many obsolete ways to get the FAQ, which now seems only to be
	distributed with Emacs.
	(Mail and news): Remove sections about Rmail Babyl that no longer apply.

2009-06-09  Chong Yidong  <cyd@stupidchicken.com>

	* org.texi (Org Plot): Fix tags (Bug#3507).
	(Workflow states, Agenda commands): Fix tags (Bug#3508).

	* ada-mode.texi (Installation, Compile commands)
	(Project File Overview, No project files, Set compiler options)
	(Use GNAT project file, Use multiple GNAT project files)
	(Identifier completion): Use @samp for menu items, and @kbd for key
	sequences (Bug#3504).

2009-06-04  Daiki Ueno  <ueno@unixuser.org>

	* gnus.texi (Security): Fix wording; add a link to epa.info.

2009-06-04  Ryan Yeske  <rcyeske@gmail.com>

	* message.texi (Header Commands): Fix descriptions to match
	keybindings.

2009-04-22  Daiki Ueno  <ueno@unixuser.org>

	* gnus.texi (Security): Mention that EasyPG is the current default.

2009-04-13  Chong Yidong  <cyd@stupidchicken.com>

	* ediff.texi (Session Commands): Fix typo.

2009-04-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi (FAQ 8-4): Fix wrong group name of
	news.software.readers.  Reported by Florian Rehnisch.

2009-04-02  Glenn Morris  <rgm@gnu.org>

	* auth.texi: Capitalize direntry.

	* mairix-el.texi: Copy the direntry from ../../info/dir, and avoid
	using a period in the entry name.  (Bug#2797)

2009-03-03  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add auth.
	($(infodir)/auth, auth.dvi): New targets.

2009-03-03  Glenn Morris  <rgm@gnu.org>

	* auth.texi: Fix @setfilename.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add auth.
	(auth, $(infodir)/auth, auth.dvi): New rules.

2009-02-25  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Emacs for minimalists): New node.  (Bug#2452)

2009-02-23  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): Fix description of gnus-use-nocem.

2009-02-23  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): Update default values for gnus-nocem-groups,
	gnus-nocem-issuers, and gnus-nocem-verifyer.

2009-02-20  Juanma Barranquero  <lekktu@gmail.com>

	* ada-mode.texi (Project files, Automatic Casing):
	* dbus.texi (Signals):
	* gnus.texi (Selecting a Group, Filtering Incoming Mail):
	* mh-e.texi (HTML):
	* nxml-mode.texi (Locating a schema)
	(Using the document's URI to locate a schema):
	* org.texi (Footnotes, Using the mapping API):
	* rcirc.texi (Channels): Remove duplicate words.

2009-02-20  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Miscellaneous Commands):
	* gnus.texi: Minor updates for mbox Rmail.

2009-02-16  Karl Berry  <karl@gnu.org>

	* ada-mode.texi, auth.texi, autotype.texi, calc.texi, cc-mode.texi:
	* cl.texi, dbus.texi, dired-x.texi, ebrowse.texi, ediff.texi:
	* emacs-mime.texi, epa.texi, erc.texi, eshell.texi, eudc.texi:
	* faq.texi, flymake.texi, forms.texi, gnus-coding.texi, gnus.texi:
	* idlwave.texi, info.texi, mairix-el.texi, message.texi, mh-e.texi:
	* newsticker.texi, nxml-mode.texi, org.texi, pcl-cvs.texi:
	* pgg.texi, rcirc.texi, reftex.texi, remember.texi, sasl.texi:
	* sc.texi, ses.texi, sieve.texi, smtpmail.texi, speedbar.texi:
	* tramp.texi, url.texi, vip.texi, viper.texi, widget.texi, woman.texi:
	Consistently use @insertcopying in the Top node,
	@contents at the front (after @end titlepage),
	and @direntry after @copying.  (Bug#1988)

2009-02-13  Teodor Zlatanov  <tzz@lifelogs.com>

	* auth.texi: New file documenting auth-source.

2009-02-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Org Plot): Fix link.

2009-02-09  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Mail-mode integration): Mention the way to do
	"encrypt-to-self".  (Bug#1807)

2009-02-05  Arni Magnusson  <arnima@hafro.is>  (tiny change)

	* ada-mode.texi (No project files): Fix typo.  (Bug#2214)

2009-02-04  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Print version about Incoming*.

2009-02-02  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Structure editing, Handling links)
	(Fast access to TODO states, Javascript support): Make standard docs
	correctly reflect default variable settings.

2009-02-02  Glenn Morris  <rgm@gnu.org>

	* org.texi: Fix typos.

2009-02-01  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.15.

	* trampver.texi: Update release number.

2009-01-31  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (TODO dependencies): Document TODO dependencies on
	checkboxes.

2009-01-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO dependencies): Document key binding for toggling
	ORDERED property.

2009-01-28  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): Fix typos.  Describe second parameter
	of hook functions.

2009-01-28  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO dependencies): New section.

2009-01-27  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Plain lists, TODO basics, Priorities)
	(Multiple sets in one file, Conflicts): Document interaction with
	`shift-selection-mode'.

2009-01-27  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Embedded Mode, Algebraic-Style Calculations):
	Make Calc the subject of sentences.
	(Rearranging Formulas using Selections): Discuss new options
	for `j *'.

2009-01-26  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): New variable dbus-event-error-hooks.

2009-01-26  Glenn Morris  <rgm@gnu.org>

	* org.texi: Fix typos.

2009-01-26  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (EDITION, UPDATED): Update.

2009-01-25  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (References): Add information about remote references.
	(Built-in table editor): Document `C-c RET' in tables.
	(Math symbols, Quoting LaTeX code): Mention that simple
	LaTeX macros survive LaTeX export.
	(Images in LaTeX export): Show how to create a reference to a
	figure.
	(Sectioning structure): Document that the LaTeX class can be
	specified in a property.
	(Text areas in HTML export): New section.
	(External links): Add examples for text search and ID links.
	(Built-in table editor): Remove the descriptio of `C-c
	C-q', it not longer works.
	(Literal examples): Document that a space must follow
	the colon in short examples.
	(Relative timer): Document `org-timer-stop'.
	(Footnotes): New section.
	(Footnote markup): Shorten section and refer to new Footnote
	section.
	(Literal examples): Add documentation for line
	numbering in and references to code examples.
	(CSS support): Fix the description of default CSS styles.
	(Capturing column view): Document
	"file:path/to/file.org" as an allowed value for the ID property of
	a dynamic block copying column view.

2009-01-23  Stephen Eglen  <stephen@gnu.org>

	* mh-e.texi (Getting Started): Describe $MH.

2009-01-21  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (all): Harmonize usage of "external method",
	"external transfer method" and "out-of-band method".
	(Connection types): Precise the differences of inline and external
	methods.  Written by Adrian Phillips <a.phillips@met.no>.

2009-01-19  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Limiting): `/ N' and `/ o' are not really limiting
	commands as described at the top.  Reported by Allan Gottlieb
	<gottlieb@nyu.edu>.

2009-01-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Non-ASCII Group Names, RSS): Update description of
	nnmail-pathname-coding-system.

2009-01-17  Peter Tury  <tury.peter@gmail.com>  (tiny change)

	* org.texi (Relative timer): Fix typo.

2009-01-15  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Clocking work time): Fix typo.
	Reported by Peter Tury <tury.peter@gmail.com>.  (Bug#1925)

2009-01-13  Glenn Morris  <rgm@gnu.org>

	* org.texi: Fix some more typos.

2009-01-13  Peter Tury  <tury.peter@gmail.com>  (tiny change)

	* org.texi: Fix some typos.

2009-01-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Parameters): Add note for local variables.

2009-01-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Converting Kill Files): Fix URL.  Include
	gnus-kill-to-score.el in contrib directory.

2009-01-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Startup Variables): Fix gnus-before-startup-hook.
	Reported by Leo <sdl.web@gmail.com>.  (Bug#1660)
	(Paging the Article): Add index entry.

2009-01-03  Stephen Leake  <stephen_leake@member.fsf.org>

	* ada-mode.texi (Examples): Delete redundant text.

2009-01-03  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi (top): Declare ipv6prefix and ipv6postfix.

	* tramp.texi (Filename Syntax, Filename completion): Handle IPv6
	addresses.

2009-01-03  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Scan Line Formats): Indicate that first column should be
	kept empty.

2008-12-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Activation, Exporting, ASCII export, HTML export)
	(HTML Export commands, LaTeX/PDF export commands): Improve
	documentation about transient-mark-mode.
	(References): DOcuemtn the use of special names like $LR1 to reference
	to fields in the last table row.

2008-12-19  Juri Linkov  <juri@jurta.org>

	* info.texi (Search Text): Remove mention of removed key binding M-s.

2008-12-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (References): Remove mentioning of @0 as reference for the
	last line, this has been reverted in the Lisp sources.

2008-12-17  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, clean): Add sasl.
	(DVI_TARGETS): Remove duplicates.  Add sasl.
	($(infodir)/sasl, sasl.dvi): New targets.

2008-12-17  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number pushed to 6.15d.

2008-12-16  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tables in LaTeX export): New section.
	(Images in LaTeX export): New section.
	(Inlined images, Images in HTML export): Sections renamed.

2008-12-08  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Insertion Variables): Don't advertise sc-cite-original.

2008-12-04  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): Mention mairix.el.  Point out the importance
	of nnml-get-new-mail.  Change URL for mairix patch.

2008-12-02  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (Using the mapping API): Fix bug in mapping example.
	(Publishing options): Make the list of properties complete again, in
	correspondence to the variable `org-export-plist-vars'.
	(Property searches): Document new special values for time comparisons.
	(Tag inheritance): Refine the description of tag inheritance.
	(Project alist): Add info about the publishing sequence of components.
	(Effort estimates): Document the new relative timer.

2008-12-01  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (About This Manual): Clarify behavior of `C-x * t'.
	(Using Calc): Clarify use of `C-x * o'.
	(Embedded Mode (Overview)): Clarify use of `C-x * e'.

2008-11-28  Richard M Stallman  <rms@gnu.org>

	* dbus.texi (Receiving Method Calls): Clean up previous change.

2008-11-26  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): New defuns `dbus-string-to-byte-array',
	`dbus-escape-as-identifier', `dbus-byte-array-to-string' and
	`dbus-unescape-from-identifier'.
	(Receiving Method Calls): New constants `dbus-service-emacs' and
	`dbus-path-emacs'.  Precise return values of `dbus-register-method'.
	(Signals): Use the constants in the example.

2008-11-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Re-apply change to FDL 1.3.

2008-11-23  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Setting up Remember): Document `org-remember-mode'.
	(External links): Document that bbdb links can use a regular
	expression.
	(External links): Document that elisp links can contain interactive
	commands.

2008-11-22  Michael Kifer  <kifer@cs.stonybrook.edu>

	* viper.texi (viper-translate-all-ESC-keysequences):
	Description removed.

2008-11-19  Glenn Morris  <rgm@gnu.org>

	* doclicense.texi: Change to FDL 1.3.
	Relicense all texi files under FDL 1.3 or later.

2008-11-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Tutorial): Clarify how to set up the on-line tutorial.

2008-11-16  Michael Kifer  <kifer@cs.stonybrook.edu>

	* viper.texi (viper-ESC-keyseq-timeout, viper-ESC-key): Removed.

	* ediff.texi: Version/date change.

2008-11-14  Chong Yidong  <cyd@stupidchicken.com>

	* ns-emacs.texi: Moved into macos.texi in the main Emacs manual.

2008-11-14  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (About This Manual): Comment out a mention of
	marginal notes.

2008-11-12  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Clocking work time): Document the :formula property of
	clock tables.
	(Structure editing, Refiling notes): Document refiling regions.
	(Agenda commands): Document the double-prefix version
	of the `l' command in the agenda.
	(Handling links): Explain the effect of a double prefix
	arg to `C-c C-o'.
	(TODO basics): Add documentation for tag triggers.

2008-10-23  Glenn Morris  <rgm@gnu.org>

	* cl.texi (Function Bindings): Mention `flet' fails to deal with
	byte-compiling things like `+'.

	* ns-emacs.texi: Merge copyright years of author now with assignment
	into FSF years.
	(VER): Use it for easier automatic updating.  Use Emacs version rather
	than standalone Emacs.app version.

2008-10-12  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Lots of minor fixes.
	(Capture): New chapter.
	(Org Plot): New section.

2008-09-30  Magnus Henoch  <mange@freemail.hu>

	* cl.texi (Porting Common Lisp): Fix parenthesis order in example.

2008-09-30  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (User Defined Units): Mention how to enter optional display
	string.

2008-09-25  Teodor Zlatanov  <tzz@lifelogs.com>

	* message.texi (Sending Variables): Fixed variable documentation to
	avoid the "y/n" wording.

2008-09-24  Teodor Zlatanov  <tzz@lifelogs.com>

	* message.texi (Sending Variables): Added `message-confirm-send' doc.

2008-09-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (The Gnus Registry): Don't give argument to @item used in
	@enumerate section so as to be able to be formatted with MAKEINFO=no.

2008-09-22  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.1.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.1.

	* mh-e.texi: Retain dual license as agreed to by the FSF.
	However, bump GPL to Version 3.
	Use @include for license text.

2008-09-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Top, Setup, Fancy splitting to parent)
	(Store custom flags and keywords, Store arbitrary data):
	Clean up markup.

2008-09-16  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (The Gnus Registry): Document it.

2008-09-08  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): Point out that nnml uses MH format.
	Clarify section about choosing back end servers.

2008-08-23  Glenn Morris  <rgm@gnu.org>

	* dired-x.texi (Shell Command Guessing):
	Mention dired-guess-shell-case-fold-search.  (Bug#417)

2008-08-22  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2008-08-18  Brian Cully  <bjc@kublai.com>  (tiny change)

	* ns-emacs.texi: Update version.
	(Introduction): Correct menu location for options save.
	(Customization): Note that defaults are stored under org.gnu.Emacs.

2008-08-11  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Getting Started): Rename variant mu-mh to gnu-mh and be
	explicit about GNU mailutils MH elsewhere (with thanks to Darel
	Henman) (closes SF #1768928).

2008-08-10  Glenn Morris  <rgm@gnu.org>

	* ns-emacs.texi: Use @copying.  Change copyright of authors with
	assignment to FSF.  Change license to GFDL.
	(Top): Remove outdated references.

2008-08-07  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Sorting the Summary Buffer, Summary Sorting):
	Add gnus-summary-sort-by-most-recent-number and
	gnus-summary-sort-by-most-recent-date.
	(Summary Sorting): Explain prefix argument.

2008-08-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Saving Articles): Mention symbolic prefix `r' for
	gnus-summary-pipe-output.

2008-08-03  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Document error handling of own
	D-Bus methods.

2008-08-01  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Reading Mail)
	(Viewing Attachments): Describe new function
	mh-show-preferred-alternative.
	(Sending Mail, Redistributing, Sending Message): Describe new hook
	mh-annotate-msg-hook.

2008-07-31  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Arguments and Signatures): Fix example.
	(Synchronous Methods): New defun `dbus-call-method-non-blocking'.
	(Asynchronous Methods): New node.
	(Errors and Events): Describe extended layout of `dbus-event'.
	New defun `dbus-event-message-type'.

2008-07-31  Dan Nicolaescu  <dann@ics.uci.edu>

	* ediff.texi: Remove VMS support.

2008-07-29  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add mairix-el.
	($(infodir)/mairix-el), mairix-el.dvi): New targets.

2008-07-29  Chong Yidong  <cyd@stupidchicken.com>

	* Makefile.in: Add mairix-el targets.

2008-07-29  David Engster  <deng@randomsample.de>

	* mairix-el.texi: New file.

2008-07-28  Stephen Leake  <stephen_leake@stephe-leake.org>

	* ada-mode.texi: Document using GNAT project files as Emacs Ada mode
	project files.  Delete 'main_unit' project variable; not needed.  Allow
	process environment variables wherever project variables are allowed.
	Add tutorial section on multiple GNAT project files.

2008-07-27  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.14.

	* trampver.texi: Update release number.

2008-07-27  Dan Nicolaescu  <dann@ics.uci.edu>

	* ns-emacs.texi:
	* faq.texi: Remove mentions of Mac Carbon.

2008-07-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Saving Articles): Describe the 2nd argument of
	gnus-summary-save-in-pipe.
	(SpamAssassin): Use it.

2008-07-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (SpamAssassin): Fix gnus-summary-save-in-pipe usage.

2008-07-25  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Export options): Document the use of the creator flag.

2008-07-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: New version 6.06a.

2008-07-23  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add ns-emacs.
	($(infodir)/ns-emacs, ns-emacs.dvi): New targets.

2008-07-23  Vincent Belaïche  <vincent.b.1@hotmail.fr>

	* calc.texi (Editing Stack Entries):
	(Algebraic Entry): Rewrite introductory sentences so it can be used by
	Calc's help functions.  Mention fixing typos.
	(Customizing Calc): Fix typo.

2008-07-23  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (summarykey): New macro.  Use to correctly format keys in
	the summary.

2008-07-20  Adrian Robert  <adrian.b.robert@gmail.com>

	* ns-emacs.texi (Customization): Corrected documentation on color
	specification formats.

2008-07-19  Andreas Schwab  <schwab@suse.de>

	* ns-emacs.texi: Moved from ../emacs.  Add @direntry.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ns-emacs.
	(ns-emacs, $(infodir)/ns-emacs, ns-emacs.dvi): New rules.

2008-07-18  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Inspection): Rework, introduce submenus.
	(Bus names, Introspection, Nodes and Interfaces, Methods and Signal)
	(Properties and Annotations, Arguments and Signatures): New nodes.

2008-07-13  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Fix description of
	`dbus-register-method'.
	(Signals): Allow also signal arguments for filtering in
	`dbus-register-signal'.

2008-07-13  Vincent Belaïche  <vincent.b.1@hotmail.fr>

	* calc.texi (Manipulating Vectors): Clarify definition of `rnorm' and
	`cnorm'.
	(Arithmetic Tutorial): Simplify the verification of prime factors.

2008-07-02  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Saving Articles): Mention
	gnus-summary-pipe-output-default-command and gnus-summary-save-in-pipe.

2008-06-29  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Adjust mode line throughout.

2008-06-28  Juanma Barranquero  <lekktu@gmail.com>

	* sasl.texi (Mechanisms): Fix typos.

2008-06-24  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Killing from the stack): Mention using normal Emacs
	copying.

2008-06-21  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Password handling): Renamed from "Password caching".
	Add `auth-source' mechanism.
	(Connection caching): Tramp reopens the connection automatically,
	when the operating system on the remote host has been changed.

2008-06-20  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (distclean): Remove makefile.

2008-06-17  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Using the mapping API): New section.
	(Agenda column view): New section.
	(Moving subtrees): Document archiving to the archive sibling.
	(Agenda commands): Document columns view in the agenda.
	(Using the property API): Document the API for multi-valued properties.

2008-06-17  Jason Riedy  <jason@acm.org>

	* org.texi (A LaTeX example): Note that fmt may be a one-argument
	function, and efmt may be a two-argument function.
	(Radio tables): Document multiple destinations.

2008-06-16  Glenn Morris  <rgm@gnu.org>

	* epa.texi, erc.texi, pgg.texi, remember.texi, sasl.texi, url.texi:
	Add Cover-Texts.

2008-06-15  Glenn Morris  <rgm@gnu.org>

	* faq.texi (VER): Update to 23.0.60.

	* mh-e.texi: Remove option of licensing under GPL.
	Add Cover-Texts to GFDL permissions notice.
	(GPL): Remove section.
	(GFDL): Include doclicense.texi rather than the actual text.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add sasl.
	(sasl, $(infodir)/sasl, sasl.dvi): New rules.

	* sasl.texi: Fix output file name.

	* epa.texi, sasl.texi: Refer to license in Emacs manual.

	* gnus-coding.texi: Refer to license in Gnus manual.

	* idlwave.texi, sasl.texi: Use @copying.

	* org.texi: Change to GFDL 1.2.  Refer to license in Emacs manual.

	* speedbar.texi: Update Back-Cover Text as per maintain.info.

	* url.texi: Use @copying, @title, @subtitle, @author.

	* ada-mode.texi, autotype.texi, cc-mode.texi, cl.texi, dbus.texi:
	* dired-x.texi, ebrowse.texi, ediff.texi, emacs-mime.texi:
	* erc.texi, eshell.texi, eudc.texi, flymake.texi, forms.texi, gnus.texi:
	* idlwave.texi, message.texi, newsticker.texi, pcl-cvs.texi:
	* rcirc.texi, reftex.texi, sc.texi, ses.texi, sieve.texi:
	* smtpmail.texi, speedbar.texi, tramp.texi, vip.texi, viper.texi:
	* widget.texi, woman.texi:
	Remove references to external license, since doclicense is included.

	* ada-mode.texi, autotype.texi, cc-mode.texi, dired-x.texi:
	* pcl-cvs.texi, speedbar.texi, url.texi, widget.texi:
	Remove references to non-existent Invariant Sections.

2008-06-14  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Major packages and programs): Remove references to external
	Supercite, Calc, VIPER, since they have been included for some time.
	Update VM, AUCTeX, BBDB entries.

2008-06-14  Ulf Jasper  <ulf.jasper@web.de>

	* newsticker.texi: Updated to match latest newsticker changes.

2008-06-13  Glenn Morris  <rgm@gnu.org>

	* ada-mode.texi, autotype.texi, calc.texi, cc-mode.texi, cl.texi
	* dbus.texi, dired-x.texi, ebrowse.texi, ediff.texi, emacs-mime.texi
	* eshell.texi, eudc.texi, flymake.texi, forms.texi, gnus-coding.texi
	* gnus.texi, idlwave.texi, info.texi, message.texi, newsticker.texi
	* nxml-mode.texi, org.texi, pcl-cvs.texi, rcirc.texi, reftex.texi
	* sc.texi, sieve.texi, smtpmail.texi, vip.texi, viper.texi, widget.texi
	* woman.texi:
	Update Back-Cover Text as per maintain.info.

2008-06-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi: Generate.  Change node names to "FAQ N-M".

	* Makefile.in (gnus-faq-clean): Don't remove gnus-faq.texi.
	(gnus-faq.xml): Update repository host.

	* gnus-faq.texi: Generate from gnus-faq.xml (sourceforge.net).

2008-06-15  Frank Schmitt  <ich@frank-schmitt.net>

	* gnus-faq.texi ([5.12]): Add entry about message-kill-buffer-on-exit.
	Fix a typo.

2008-06-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Customization): Correct values of
	`mail-source-delete-incoming'.  Reported by Tassilo Horn.
	(Oort Gnus): Fix version comment for mml-dnd-protocol-alist.

2008-06-14  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (nnmairix): Eliminate wrong use of `path', cf. the GNU
	coding standards.

2008-06-14  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): Markup fixes.

2008-06-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (nnmairix): Markup and other minor fixes.

2008-06-05  David Engster  <dengste@eml.cc>

	* gnus.texi (nnmairix): New nodes describing nnmairix.el.

2008-06-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Change ~/.gnus to ~/.gnus.el.
	(Searching, nnir, nnmairix): New stub nodes.

2008-05-30  Felix Lee  <felix.1@canids.net>

	* cl.texi (Iteration Clauses): Fix incorrect "identical" examples.

2008-05-24  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Filling In Threads): Additions to gnus-fetch-old-headers.

2008-05-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Scoring On Other Headers): Fix typo.  Rearrange.

2008-05-15  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi (Acknowledgements): Add Shigeru Fukaya.

2008-05-06  Juanma Barranquero  <lekktu@gmail.com>

	* info.texi (Top): Fix typo in xref.

2008-05-05  Karl Berry  <karl@gnu.org>

	* info.texi (Top): @xref to stand-alone manual.

2008-05-01  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Various Summary Stuff): Add gnus-propagate-marks.
	(Various Summary Stuff): Fix typo in last xref.

2008-05-02  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Moving subtrees): Fix typo.

2008-04-28  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Explain, how to disable
	Tramp via `tramp-mode'.

2008-04-27  Carsten Dominik  <dominik@sam.science.uva.nl>

	* org.texi: Massive changes, in many parts of the file.

2008-04-13  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add message-fill-column.

2008-04-12  Adrian Aichner  <adrian@xemacs.org>

	* gnus.texi (Mail Source Specifiers): Typo fix.

2008-04-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Diary Headers Generation): Update key binding for
	`gnus-diary-check-message'.

2008-04-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Addition.

2008-04-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Give recommendations for Emacs 22 and Emacs 23.

2008-04-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Mention customizing of tool bars.

2008-04-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Update tool bar item.

2008-04-09  Sven Joachim  <svenjoac@gmx.de>

	* gnus-news.texi: Fix typos.

2008-04-11  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Vector and Matrix Arithmetic, Calc Summary):
	Add mention of `kron'.

2008-04-01  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Encrypting/decrypting *.gpg files): Document
	epa-file-name-regexp.

2008-03-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Example Methods): Fix description about ssh-agent.
	(Indirect Functions): Fix the default value of nntp-telnet-command;
	remove link to connect.html.

2008-03-30  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Synchronous Methods): New parameter TIMEOUT for
	dbus-call-method.
	(Receiving Method Calls): The timeout can be set by the calling client.

	* trampver.texi: Update release number.

2008-03-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Fix version.  Add SASL.

2008-03-29  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.13.

	* trampver.texi: Update release number.

2008-03-29  Chong Yidong  <cyd@stupidchicken.com>

	* org.texi: Update to new org-mode website.

2008-03-29  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (For Clauses): Fix loop over key-seq to match code.

2008-03-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Foreign Groups): Add gnus-read-ephemeral-gmane-group,
	gnus-read-ephemeral-gmane-group-url,
	gnus-read-ephemeral-emacs-bug-group,
	gnus-read-ephemeral-debian-bug-group.

2008-03-21  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Add gnus-article-browse-html-article.

	* gnus-news.texi: Add EasyPG.  Add gnus-article-browse-html-article.
	Add FIXMEs for Bookmarks and gnus-registry-marks.

2008-03-16  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Smileys): Document `smiley-style'.

2008-03-21  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gnus Development): Clarify difference between ding and
	gnu.emacs.gnus.
	(MIME Commands, Using MIME, RSS): Fix markup.

	* gnus-faq.texi ([8.4]): Ditto.

2008-03-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Remove obsolete stuff.

2008-03-19  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add version info WRT
	`mail-source-delete-incoming'.

2008-03-16  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Add "Other related manuals" and version info in
	`iftex' output.
	(Formatting Fonts): Add index entries for gnus-mouse-face, gnus-face-0,
	gnus-balloon-face-0 and the corresponding format specifiers.

2008-03-26  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Remove footnote about let-bind
	of `partial-completion-mode'.  It doesn't work this way.

2008-03-26  Stefan Monnier  <monnier@iro.umontreal.ca>

	* pcl-cvs.texi (Contributors): Update my email.

2008-03-21  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): Mention default D-Bus timeout.

2008-03-17  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Viewing): Update URL for adding header fields to
	mh-invisible-header-fields-default.

2008-03-16  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Preface): Add Gnus to requirements.
	(Forwarding): Note that forwarded MIME messages are now inline.

2008-03-14  Stefan Monnier  <monnier@iro.umontreal.ca>

	* gnus.texi (Example Methods, Direct Functions, Indirect Functions)
	(Common Variables): Give precedence to the netcat methods over the
	telnet methods, and mention that they are more reliable.

2008-03-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Exporting Agenda Views): Document agenda export to
	iCalendar.
	(Progress logging): Document the new progress logging stuff.

2008-03-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Customization, Gnus Development, Oort Gnus):
	Update for change of `mail-source-delete-incoming'.

	* gnus-news.texi: Ditto.

2008-03-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-coding.texi (Gnus Maintainance Guide): Update conventions for
	custom versions.

2008-03-07  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Limitations and Known Bugs): State that the number of
	parens/brackets in a k&r region is limited.

2008-02-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Mention problem with coding system `utf-8-emacs' when
	using different Emacs versions.

2008-02-27  Glenn Morris  <rgm@gnu.org>

	* sc.texi: Remove a lot of old and obsolete info.
	(titlepage): Simplify.
	(Emacs 19 MUAs, Emacs 18 MUAs, MH-E with any Emacsen)
	(VM with any Emacsen, GNEWS with any Emacsen)
	(Overloading for Non-conforming MUAs, Version 3 Changes)
	(The Supercite Mailing List): Delete nodes.
	(Introduction): Remove info about old packages.
	(Getting Connected): Simplify.  Remove info about old packages.
	(Citing Commands): Delete Emacs 19 info.
	(Hints to MUA Authors): Simplify.
	(Thanks and History): Merge in some info from the deleted node
	"Version 3 Changes".

2008-02-05  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Setting tags, In-buffer settings):
	* rcirc.texi (rcirc commands): Replace `legal' with `valid'.

2008-02-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-news.texi: Mention that spaces and tabs are allowed in the
	installation directory name.

2008-02-12  Romain Francoise  <romain@orebokech.com>

	* epa.texi (Overview): Fix typo.

2008-02-11  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Quick start): Remove the .emacs setting.

2008-02-10  Daiki Ueno  <ueno@unixuser.org>

	* epa.texi (Quick start): Use the command `epa-enable' instead of
	loading `epa-setup'.

2008-02-08  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add epa.
	($(infodir)/epa, epa.dvi): New targets.

2008-02-08  Daiki Ueno  <ueno@unixuser.org>

	* Makefile.in: Add rules to build EasyPG Assistant User's Manual.

	* epa.texi: New manual documenting the EasyPG Assistant.

2008-02-06  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (all): Wrap Lisp code examples with @lisp ... @end lisp.
	(Inspection): New function dbus-ping.

2008-02-05  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Add `shell-command'.

2008-01-28  Michael Sperber  <sperber@deinprogramm.de>

	* gnus.texi (Mail Source Specifiers): Document `group' specifier.
	(Group Parameters): Document `mail-source' parameter.

2008-01-27  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Inline methods): The hostname of the su(do)? methods
	must be a local host.

2008-01-26  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update version for ERC 5.3 release.
	(Obtaining ERC): Update extras URLs for 5.3.
	(Development): Write instructions for git, and remove those for Arch.
	(History): Mention the switch to git.

2008-01-24  Karl Berry  <karl@gnu.org>

	* info.texi (Search Index, Search Text): Mention the command
	character in the section name, a la the (Go to node) node.

2008-01-21  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Errors and Events): New macro dbus-ignore-errors.

2008-01-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-news.texi: Mention gnus-article-describe-bindings.

2008-01-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus-news.texi: Mention gnus-article-wide-reply-with-original.

2008-01-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Property inheritance): New section.
	(Conventions): New section.
	(Structure editing): Document C-RET, the prefix arg to the cut/copy
	commands, and the new bindings for refiling.
	(Sparse trees): Document the new special command for sparse trees.
	(References): Be more clear about the counting of hilines.
	(Handling links): Document M-p/n for accessing links.
	(Fast access to TODO states): New section.
	(Per file keywords): New section.
	(Property inheritance): New section.
	(Column attributes): New summary types.
	(Capturing Column View): New section.
	(The date/time prompt): Cover the new features in the date/time prompt.
	Compactify the table of keys for the calendar remote control.
	(Clocking work time): Document the new :scope parameter.
	(Remember): Promoted to chapter.
	(Quoted examples): New section.
	(Enhancing text): New verbatim environments.

2008-01-14  Michael Albinus  <michael.albinus@gmx.de>

	* trampver.texi: Update release number.

2008-01-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Keymap): Add
	gnus-article-wide-reply-with-original; fix descriptions of
	gnus-article-reply-with-original and
	gnus-article-followup-with-original.

2008-01-09  Glenn Morris  <rgm@gnu.org>

	* nxml-mode.texi: Add @copying section.

2008-01-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Mail Variables): Add some text from "(gnus)Posting
	Server".  Add `message-send-mail-with-mailclient'.

	* gnus.texi (Posting Server): Move some text to "(message)Mail
	Variables" and add a reference here.

2008-01-04  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Receiving Method Calls): New chapter.
	(Errors and Events): Add serial number to events.  Replace "signal" by
	"message".  Introduce dbus-event-serial-number.

2008-01-03  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Explain the type specification for empty
	arrays.  Use another example.

2007-12-30  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (all): Replace "..." by @dots{}.
	(Type Conversion): Precise the value range for :byte types.
	(Signals): Rename dbus-unregister-signal to dbus-unregister-object.
	Mention its return value.
	(Errors and Events): There is no D-Bus error propagation during event
	processing.

2007-12-29  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.tex (Yacas Language, Maxima Language, Giac Language):
	New sections.

2007-12-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Reorder the text and add a note about
	`gnus-parameters' near the beginning of the node.

2007-12-29  IRIE Tetsuya  <irie@t.email.ne.jp>  (tiny change)

	* gnus.texi (Score File Editing): Fix function name.

2007-12-23  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.12.

	* trampver.texi: Update release number.

2007-12-22  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Correct input parameters mapping.

2007-12-21  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Type Conversion): Extend for D-Bus compound types.
	(Errors and Events): Mention wrong-type-argument error.

2007-12-21  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi: Changed single spaces after sentence end to double
	spaces.  Fixed some typos.
	(Internet Relay Chat): Explain relay.
	(Getting started with rcirc): Change items to reflect prompts.
	Add more explanation to rcirc-track-minor-mode and added a comment to
	warn future maintainers that this section is a copy.
	(People): Changed /ignore example.
	(Keywords): Not keywords.

2007-12-20  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi (Top): Fighting Information Overload chapter added.
	(Getting started with rcirc): Add notice of rcirc-track-minor-mode.
	(rcirc commands): Moved /ignore command to the new chapter.
	(Fighting Information Overload): New chapter documenting /keyword,
	/bright, /dim, channel ignore, and low priority channels.
	(Configuration): Document rcirc-server-alist, remove
	rcirc-startup-channels-alist and rcirc-default-server.

2007-12-16  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Signals): Fix example in dbus-register-signal.

2007-12-14  Sven Joachim  <svenjoac@gmx.de>

	* gnus.texi (Score Variables): Fix typo.

2007-12-07  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Synchronous Methods): Adapt dbus-call-method.
	(Signals): Adapt dbus-send-signal and dbus-register-signal.
	(Errors and Events): Adapt dbus-event.

2007-12-03  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Other Files): Add the yenc command.

2007-11-30  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Default of gnus-article-loose-mime is t
	since 2004-08-06.

2007-11-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Fancy Mail Splitting): Fix description of splitting based
	on body.

2007-11-27  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (rfc2047): Mention rfc2047-encoded-word-regexp-loose
	and rfc2047-allow-irregular-q-encoded-words; fix description of
	rfc2047-encode-encoded-words.

2007-11-24  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Fetching Mail): Remove obsoleted `nnmail-spool-file'.

2007-12-05  Michael Olson  <mwolson@gnu.org>

	* remember.texi (Diary): Remove "require" line for remember-diary.el.
	Update documentation for `remember-diary-file'.

2007-12-04  Michael Albinus  <michael.albinus@gmx.de>

	* dbus.texi (Signals): Precise `dbus-register-signal'.
	(Errors and Events): Rework events part, the internal structure of
	dbus-event has changed.

2007-12-03  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, clean): Add dbus.
	($(infodir)/dbus, dbus.dvi): New targets.

2007-12-03  Michael Albinus  <michael.albinus@gmx.de>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Apply dbus and dbus.dvi
	unconditionally.

	* dbus.texi (Synchronous Methods): Show the result of the "lshal"
	emulation with @print{}.

2007-12-02  Richard Stallman  <rms@gnu.org>

	* dbus.texi (Overview): Minor cleanup.

2007-12-02  Michael Albinus  <michael.albinus@gmx.de>

	* Makefile.in (INFO_TARGETS): Add dbus.
	(DVI_TARGETS): Add dbus.dvi.
	(dbus, dbus.dvi): New targets.

	* dbus.texi: New file.

2007-11-24  Romain Francoise  <romain@orebokech.com>

	* nxml-mode.texi: Add description in @direntry.
	Fix file name to match @setfilename.

2007-11-23  Mark A. Hershberger  <mah@everybody.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add nxml-mode.
	($(infodir)/nxml-mode): New rule.

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS): Add nxml-mode.
	($(infodir)/nxml-mode): New rule.
	(clean): Add nxml-mode*.

	* nxml-mode.texi: New file with nxml manual.

2007-11-18  Richard Stallman  <rms@gnu.org>

	* flymake.texi (Example -- Configuring a tool called directly):
	Update example.

2007-11-18  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Simplify explanation of
	double-slash behavior.  Explain directory contents flushing.

2007-11-16  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (TeX and LaTeX Language Modes): Put in
	missing braces.

2007-11-15  Richard Stallman  <rms@gnu.org>

	* cl.texi (Equality Predicates): Delete `eql'.
	(Predicates, Naming Conventions, Top): Delete `eql'.
	(Common Lisp Compatibility): Delete `eql'.
	(Porting Common Lisp): Delete obsolete backquote info.
	Minor clarification about character constants.
	(Sequence Basics): Minor clarification.

2007-11-15  Juanma Barranquero  <lekktu@gmail.com>

	* cc-mode.texi (Electric Keys, Custom Macros):
	* tramp.texi (Filename completion): Fix typos.

2007-11-15  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic commands): Mention the menu.

2007-11-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Connection caching): Tramp flushes connection
	properties when remote operating system has been changed.

2007-11-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-news.texi: Fix spelling.
	`message-insert-formatted-citation-line', not
	`message-insert-formated-citation-line'.

	* gnus.texi, gnus-faq.texi, message.texi: Bump version to 5.10.9.

2007-11-07  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Overview): Mention also the PuTTY integration under
	Win32.  Remove paragraphs about Tramp's experimental status.
	(Frequently Asked Questions): Add code example for highlighting the
	mode line.

2007-11-03  Michael Olson  <mwolson@gnu.org>

	* remember.texi: Change mentions of remember-buffer to
	remember-finalize throughout.

2007-10-30  Michael Olson  <mwolson@gnu.org>

	* remember.texi (Copying): Remove.
	(Mailbox): Update with non-BBDB instructions.
	(Diary, Org): Add.
	(Bibliography, Planner Page): Remove.

2007-10-30  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (INFO_TARGETS): Add remember.
	(DVI_TARGETS): Add remember.dvi.
	($(infodir)/remember): New rule.
	(clean): Add remember*.

2007-10-30  Michael Olson  <mwolson@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add remember.
	($(infodir)/remember): New rule that builds the Remember Manual.

	* remember.texi: New file containing the Remember Mode Manual.
	Shuffle chapters around after initial import.
	(Function Reference): Split Keystrokes into separate chapter.
	(Keystrokes): Document C-c C-k.
	(Introduction): Fix typographical issue with "---".

2007-10-29  Richard Stallman  <rms@gnu.org>

	* widget.texi (Introduction): Delete discussion of implementation
	internals.

2007-10-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Connection caching): Host names must be different
	when tunneling.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, gnus-faq.texi, message.texi: Bump version to
	Gnus v5.13.

2007-10-28  Miles Bader  <miles@gnu.org>

	* gnus-news.texi, gnus-coding.texi, sasl.texi: New files.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Sorting the Summary Buffer): Remove
	gnus-article-sort-by-date-reverse.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Non-ASCII Group Names): New node.
	(Misc Group Stuff): Move gnus-group-name-charset-method-alist and
	gnus-group-name-charset-group-alist to Non-ASCII Group Names node.

2007-10-28  Michaël Cadilhac  <michael@cadilhac.name>

	* gnus.texi (Mail Source Specifiers, IMAP): Add a notice on the need to
	clean the output of the program `imap-shell-program'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (IMAP): Mention nnimap-logout-timeout.

2007-10-28  Tassilo Horn  <tassilo@member.fsf.org>

	* gnus.texi (Sticky Articles): Documentation for sticky article
	buffers.

2007-10-28  Michaël Cadilhac  <michael@cadilhac.name>

	* gnus.texi (RSS): Document nnrss-ignore-article-fields.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Various Various): Mention gnus-add-timestamp-to-message.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Archived Messages): Document
	gnus-update-message-archive-method.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Limiting): Document gnus-summary-limit-to-address.

2007-10-28  Michaël Cadilhac  <michael@cadilhac.name>

	* gnus.texi (Group Maneuvering): Document
	`gnus-summary-next-group-on-exit'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Really Various Summary Commands): Mention
	gnus-auto-select-on-ephemeral-exit.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, message.texi: Bump version number.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Line Specification, Misc Group Stuff)
	(Server Commands): Parenthesize @pxref{Mail Spool}.

2007-10-28  Didier Verna  <didier@xemacs.org>

	New user option: message-signature-directory.
	* message.texi (Insertion Variables): Document it.
	* gnus.texi (Posting Styles): Ditto.

2007-10-28  Didier Verna  <didier@xemacs.org>

	* gnus.texi (Group Line Specification):
	* gnus.texi (Misc Group Stuff):
	* gnus.texi (Server Commands): Document the group compaction feature.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.2]): Adjust for message-fill-column.

	* message.texi (Various Message Variables): Add message-fill-column.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Untabify.

2007-10-28  Didier Verna  <didier@xemacs.org>

	* gnus.texi (Group Parameters): Document the posting-style merging
	process in topic-mode.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Scoring On Other Headers): Add gnus-inhibit-slow-scoring.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Spool): Fix typo.
	Update copyright.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Limiting): Add gnus-summary-limit-to-singletons.

2007-10-28  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Summary Generation Commands):
	Add gnus-summary-insert-ticked-articles.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (SpamAssassin back end): Rename spam-spamassassin-path
	to spam-spamassassin-program.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail and Post): Add gnus-message-highlight-citation.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Limiting): Add gnus-summary-limit-to-headers.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* message.texi (Mail Headers): Document `opportunistic'.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi (Encoding Customization): Explain how to set
	mm-coding-system-priorities per hierarchy.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Washing Mail): Add nnmail-ignore-broken-references and
	nnmail-broken-references-mailers instead of nnmail-fix-eudora-headers.

2007-10-28  Didier Verna  <didier@xemacs.org>

	* message.texi (Wide Reply): Update documentation of
	message-dont-reply-to-names (now allowing a list of regexps).

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Spam Package Introduction): Fix spam menu and links.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (SpamAssassin back end): Fix typo.

	* sieve.texi (Examples): Fix grammar.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Searching for Articles): Document M-S and M-R.
	(Limiting): Document / b.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Thread Commands): T M-^.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* message.texi (Mail Aliases): Document ecomplete.
	(Mail Aliases): Fix typo.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Face): Restore xref to gnus-face-properties-alist;
	fix typo.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Spool): Grammar fix.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Spool): nnml-use-compressed-files can be a
	string.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Parameters): Fix description.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gmane Spam Reporting):
	Fix spam-report-gmane-use-article-number.
	Add spam-report-user-mail-address.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Non-MIME): x-gnus-verbatim -> x-verbatim.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Add simplified sorting example based on
	example for `Sorting the Summary Buffer' from Jari Aalto
	<jari.aalto@cante.net>.
	(Example Methods): Add example for an indirect connection.

2007-10-28  Kevin Greiner  <kevin.greiner@compsol.cc>

	* gnus.texi (nntp-open-via-telnet-and-telnet): Fixed grammar.
	(Agent Parameters): Updated parameter names to match code.
	(Group Agent Commands): Corrected 'gnus-agent-fetch-series' as
	'gnus-agent-summary-fetch-series'.
	(Agent and flags): New section providing a generalized discussion
	of flag handling.
	(Agent and IMAP): Removed flag discussion.
	(Agent Variables): Added 'gnus-agent-synchronize-flags'.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Exiting the Summary Buffer): Add new function
	`gnus-summary-catchup-and-goto-prev-group', bound to `Z p'.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Conformity): Fix typo.
	(Customizing Articles): Document `first'.

2007-10-28  Jari Aalto  <jari.aalto@cante.net>

	* gnus.texi (Sorting the Summary Buffer):
	Add `gnus-thread-sort-by-date-reverse'.  Add example
	host to different sorting in NNTP and RSS groups.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Insertion): Describe prefix for
	message-mark-inserted-region and message-mark-insert-file.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi (Non-MIME): Add Slrn-style verbatim marks and
	LaTeX documents.  Describe "text/x-gnus-verbatim".

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Blacklists and Whitelists, BBDB Whitelists)
	(Gmane Spam Reporting, Bogofilter, spam-stat spam filtering)
	(spam-stat spam filtering, SpamOracle)
	(Extending the Spam ELisp package): Removed extra quote symbol for
	clarity.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Add gnus-article-save-part-and-strip,
	gnus-article-delete-part and gnus-article-replace-part.
	(Using MIME): Add gnus-mime-replace-part.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Spool): Mention that `nnml-use-compressed-files'
	requires `auto-compression-mode' to be enabled.  Add new nnml
	variable `nnml-compressed-files-size-threshold'.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Sorting the Summary Buffer): Added
	gnus-thread-sort-by-recipient.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* message.texi (Insertion Variables): Mention new variable
	`message-yank-empty-prefix'.  Change `message-yank-cited-prefix'
	documentation accordingly.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (To From Newsgroups): Mention new variables
	`gnus-summary-to-prefix' and `gnus-summary-newsgroup-prefix'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Using MIME): gnus-mime-copy-part supports the charset
	stuff; gnus-mime-inline-part does the automatic decompression.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Configuration Examples):
	"training.ham" should be "training.spam".

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Mail Variables): Fix the default value for
	message-send-mail-function.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Optional Back End Functions): nntp-request-update-info
	always returns nil exceptionally.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Article Washing): Add libidn URL.  Suggested by
	Michael Cook <michael@waxrat.com>.

2007-10-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Topic Commands): Fix next/previous.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Article Washing): Mention `W i'.

2007-10-28  Jochen Küpper  <jochen@fhi-berlin.mpg.de>

	* gnus.texi (Group Parameters): Slight extension of sieve
	parameter description.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Score Decays): `gnus-decay-scores' can be a regexp
	matching score files as well.
	(Picons): Describe `gnus-picon-style'.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* message.texi (Message Headers): Mention that headers are hidden
	using narrowing, and how to expose them.
	Update copyright.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnusref.tex: Mention `gnus-summary-limit-to-recipient' and
	`gnus-summary-sort-by-recipient'.

2007-10-28  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (NNTP marks): New node.
	(NNTP): Move NNTP marks variables to the new node.

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi, gnus-news.texi, pgg.texi, sasl.texi: backend -> back end.

	* gnus.texi (MIME Commands, Hashcash): Markup fix.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi: Replaced @file{spam.el} with @code{spam.el}
	everywhere for consistency.
	(Filtering Spam Using The Spam ELisp Package): Admonish again.
	(Spam ELisp Package Sequence of Events): This is Gnus, say so.
	Say "regular expression" instead of "regex."  Admonish.  Pick
	other words to sound better (s/so/thus/).
	(Spam ELisp Package Filtering of Incoming Mail): Mention
	statistical filters.  Remove old TODO.
	(Spam ELisp Package Sorting and Score Display in Summary Buffer):
	New section on sorting and displaying the spam score.
	(BBDB Whitelists): Mention spam-use-BBDB-exclusive is not a
	backend but an alias to spam-use-BBDB.
	(Extending the Spam ELisp package): Rewrite the example using the
	new backend functionality.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (NNTP): Mention nntp-marks-is-evil and
	nntp-marks-directory, from Romain Francoise
	<romain@orebokech.com>.

2007-10-28  Magnus Henoch  <mange@freemail.hu>

	* gnus.texi (Hashcash): New default value of
	hashcash-default-payment.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Hashcash): Fix URL.  Add pref to spam section.
	(Anti-spam Hashcash Payments): No need to load hashcash.el now.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Adaptive Scoring): Added gnus-adaptive-pretty-print.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (documentencoding): Add, to avoid warnings.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* message.texi (Mail Headers): Add.

	* gnus.texi (Hashcash): Fix.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Hashcash): Changed location of library, also mention
	that payments can be verified and fix the name of the
	hashcash-path variable.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Article Display): Add `gnus-picon-style'.

2007-10-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (SpamAssassin backend): Add it to the detailmenu.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Blacklists and Whitelists, BBDB Whitelists)
	(Bogofilter, spam-stat spam filtering, SpamOracle): Old incorrect
	warning about ham processors in spam groups removed.

2007-10-28  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (SpamAssassin backend): Added new node about SpamAssassin.
	From Hubert Chan <hubert@uhoreg.ca>.

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi (Spam ELisp Package Sequence of Events): Index.
	(Mailing List): Typo.
	(Customizing Articles): Add gnus-treat-ansi-sequences.
	(Article Washing): Index.

	* message.texi: Use m-dash consistently.

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi (GroupLens): Remove.

2007-10-28  Kevin Greiner  <kgreiner@xpediantsolutions.com>

	* gnus.texi (Outgoing Messages, Agent Variables): Add
	gnus-agent-queue-mail and gnus-agent-prompt-send-queue.
	Suggested by Gaute Strokkenes <gs234@srcf.ucam.org>

2007-10-28  Jesper Harder  <harder@ifa.au.dk>

	* gnus.texi (Limiting): Add gnus-summary-limit-to-replied.

2007-10-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Article Washing): Add `gnus-article-treat-ansi-sequences'.

	* gnus.texi (No Gnus): New node.  Includes `gnus-news.texi'.

2007-10-28  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Top): Add SASL.

2007-10-27  Emanuele Giaquinta  <e.giaquinta@glauco.it>  (tiny change)

	* gnus-faq.texi ([5.12]): Remove reference to discontinued service.

2007-10-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Troubleshooting): Adjust Gnus version number.

2007-10-27  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Formulas, Composition Basics): Lower the
	precedence of negation.

2007-10-25  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi (The Basics): Mention how to create a new spreadsheet.
	Mention the new three-letter column identifiers.
	(More on cell printing): Calculate-cell and truncate-cell are now `c'
	and `t' rather than `C-c C-c' and `C-c C-t'.  Mention the stupid error
	message when using `c' on an empty default with default printer.
	(Buffer-local variables in spreadsheets): `symbolic-formulas' was
	renamed to `ses--symbolic-formulas' some time ago.

2007-10-25  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Default Simplifications, Making Selections)
	(Customizing Calc): Clarify associativity of multiplication.

2007-10-23  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Traces and Profiles): Simplify loop over
	`trace-function-background'.

2007-10-22  Juri Linkov  <juri@jurta.org>

	* dired-x.texi (Shell Command Guessing): Default values are now
	available by typing M-n instead of M-p.

2007-10-21  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Cleanup remote connections): New section.
	(Password caching): Remove `tramp-clear-passwd'.
	It's not a command anymore.
	(Bug Reports): Add `tramp-bug' to function index.
	(Function Index, Variable Index): New nodes.
	(Remote shell setup): Describe `tramp-password-prompt-regexp'.

	* trampver.texi: Update release number.

2007-10-20  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (History and Acknowledgements): Turn comment
	about integer size into past tense.
	(Time Zones): Remove pointer to Calc author's address.
	(Trigonometric and Hyperbolic Functions): Mention cotangent
	and hyperbolic cotangent.  Fix typo.

2007-10-10  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.11.

	* trampver.texi: Update release number.

2007-10-06  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External packages): New section.

2007-09-29  Juri Linkov  <juri@jurta.org>

	* info.texi (Help-Int): Document `L' (`Info-history').

2007-09-26  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Change links to webpage and maintained email.
	(Remember): Promote to Chapter, significant changes.
	(Fast access to TODO states): New section.
	(Faces for TODO keywords): New section.
	(Export options): Example for #+DATE.
	(Progress logging): Section moved.

2007-09-26  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (HTML): Mention binding of S-mouse-2 to
	browse-url-at-mouse.

2007-09-20  Eduard Wiebe  <usenet@pusto.de>  (tiny change)

	* flymake.texi (Customizable variables): Face names don't end in -face.
	Fix flymake-err-line-patterns template.
	(Example -- Configuring a tool called directly): Fix init-function.
	(Highlighting erroneous lines): Face names don't end in -face.

2007-09-18  Exal de Jesus Garcia Carrillo  <exal@gmx.de>  (tiny change)

	* erc.texi (Special-Features): Fix small typo.

2007-09-14  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename Syntax): Provide links to "Inline methods"
	and "External transfer methods".

2007-09-13  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Predefined Units): Add some history.

2007-09-08  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Copying): New section included from gpl.texi.
	This matches the look of the upstream ERC manual.

2007-09-07  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (History and Acknowledgements): Adjust the "thanks".
	(Random Numbers): Clarify the distribution of `random'.

2007-09-06  Glenn Morris  <rgm@gnu.org>

	Move manual sources from man/ to subdirectories of doc/.
	Split into the Emacs manual in emacs/, and other manuals in misc/.
	Change all setfilename commands to use ../../info.
	* Makefile.in: Move the parts of the old man/Makefile.in that do not
	refer to the Emacs manual here.
	(infodir): New variable.
	(INFO_TARGETS, info): Use infodir.  Also used by all info targets.
	(cc-mode.texi, faq.texi): Update references to source file locations.
	* makefile.w32-in: Move the parts of the old man/makefile.w32-in that
	do not refer to the Emacs manual here.
	(infodir, MULTI_INSTALL_INFO, ENVADD): Go up one more level.

	* Makefile.in: Add `basename' versions of all info targets, for
	convenience when rebuilding just one manual.
	(../etc/GNU): Delete obsolete target.
	(.SUFFIXES): Use $(TEXI2DVI) rather than texi2dvi.
	(mostlyclean): Add *.op, *.ops.  Move *.aux *.cps *.fns *.kys *.pgs
	*.vrs *.toc here...
	(maintainer-clean): ...from here.

	* makefile.w32-in (../etc/GNU): Delete obsolete target.

2007-09-01  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Date Conversions): Clarify definition of
	Julian day numbering.
	(Date Forms): Clarify definition of Julian day numbering;
	add some history.

2007-08-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 5.07.

2007-08-24  IRIE Tetsuya  <irie@t.email.ne.jp>  (tiny change)

	* message.texi (MIME): Replace mml-attach with mml-attach-file.

2007-08-22  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Adding hyperlink types): New section.
	(Embedded LaTeX): Chapter updated because of LaTeX export.
	(LaTeX export): New section.
	(Using links out): New section.

2007-08-22  Glenn Morris  <rgm@gnu.org>

	* faq.texi (Learning how to do something): Refcards now in
	etc/refcards/ directory.

2007-08-22  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote Programs): Persistency file must be cleared when
	changing `tramp-remote-path'.
	(Filename Syntax): Don't use @var{} constructs inside the @trampfn
	macro.

2007-08-17  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi: Move contents to beginning of file.
	(Algebraic Entry): Fix the formatting of an example.

2007-08-15  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Mention exact versus
	inexact conversions.

2007-08-14  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Operations on Units): Mention default
	values for new units.
	(Quick Calculator Mode): Mention that binary format will
	be displayed.

2007-08-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Selecting a Group): Mention gnus-maximum-newsgroup.

2007-08-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Mention nntp-xref-number-is-evil.

2007-08-08  Glenn Morris  <rgm@gnu.org>

	* gnus.texi, sieve.texi: Replace `iff'.

2007-08-03  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Graphics): Mention the graphing of error
	forms.
	(Graphics Options): Mention how `g s' handles error forms.
	(Curve Fitting): Mention plotting the curves.
	(Standard Nonlinear Models): Add additional models.
	(Curve Fitting Details): Mention the Levenberg-Marquardt method.
	(Linear Fits): Correct result.

2007-08-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Mailing Lists and Bug Reports): Correct "-no-site-file"
	to "--no-site-file".

2007-07-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Point to mode line
	extension in Emacs 23.1.

	* trampver.texi: Update release number.

2007-07-27  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Copying): Include license text from gpl.texi, rather than
	in-line.

2007-07-25  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Copying): Replace license with GPLv3.

	* Relicense all FSF files to GPLv3 or later.

2007-07-22  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.1.10.

	* tramp.texi (trampfn): Expand macro implementation in order to handle
	empty arguments.
	(trampfnmhl, trampfnuhl, trampfnhl): Remove macros.  Replace all
	occurrences by trampfn.
	(Frequently Asked Questions): Extend example code for host
	identification in the modeline.  Add bbdb to approaches shortening Tramp
	file names to be typed.

	* trampver.texi: Update release number.

2007-07-17  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi: Move @setfilename ../info/tramp up, outside the header
	section.  Reported by <poti@potis.org>.
	(Remote processes): Arguments of the program to be debugged are taken
	literally.
	(Frequently Asked Questions): Simplify recentf example.

2007-07-14  Karl Berry  <karl@gnu.org>

	* info.texi (@copying): New Back-Cover Text.

	* info.texi (Quitting Info): Move to proper place in source.
	(Reported by Benno Schulenberg.)

2007-07-13  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/emacs-mime): Use --enable-encoding.

	* makefile.w32-in ($(infodir)/emacs-mime): Ditto.

	* emacs-mime.texi: Add @documentencoding directive.

2007-07-12  Nick Roberts  <nickrob@snap.net.nz>

	* tramp.texi (Remote processes): Add an anchor to the subsection
	"Running a debugger on a remote host".

2007-07-12  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Remote processes): Don't call it "experimental" any
	longer.  Add subsection about running a debugger on a remote host.

2007-07-10  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Properties and columns): Chapter rewritten.

2007-07-08  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi:
	* trampver.texi: Migrate to Tramp 2.1.

2007-07-02  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Properties): New chapter.

2007-07-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([3.2]): Fix locating of environment variables in the
	Control Panel.

	* gnus.texi (Misc Article): Add index entry for
	gnus-single-article-buffer.

2007-06-27  Andreas Seltenreich  <andreas@gate450.dyndns.org>

	* gnus.texi (Starting Up): Fix typo.

2007-06-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Asynchronous Fetching): Fix typo.

2007-06-20  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi:Change ifinfo to ifnottex (as appropriate) throughout.
	(About This Manual): Remove redundant information.
	(Getting Started): Mention author.
	(Basic Arithmetic, Customizing Calc): Make description of the
	variable `calc-multiplication-has-precedence' match its new effect.

2007-06-19  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Basic Arithmetic, Customizing Calc): Mention
	the variable `calc-multiplication-has-precedence'.

2007-06-19  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tag): Section swapped with node Timestamps.
	(Formula syntax for Lisp): Document new `L' flag.

2007-06-06  Andreas Seltenreich  <andreas@gate450.dyndns.org>

	* gnus.texi (Misc Group Stuff, Summary Buffer)
	(Server Commands, Article Keymap): Fix typo.  s/function/command/.

2007-06-06  Juanma Barranquero  <lekktu@gmail.com>

	* cc-mode.texi (Comment Commands, Getting Started, Style Variables):
	* gnus.texi (Article Buttons, Mail Source Customization)
	(Sending or Not Sending, Customizing NNDiary):
	* message.texi (Message Headers):
	* mh-e.texi (HTML): Fix typos.

2007-06-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.56.

	* tramp.texi (Frequently Asked Questions): Improve ~/.zshrc
	settings.  Reported by Ted Zlatanov <tzz@lifelogs.com>.

2007-06-02  Chong Yidong  <cyd@stupidchicken.com>

	* Version 22.1 released.

2007-05-26  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Modules): Fix references to completion modules.

2007-05-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Running NNDiary): Use ~/.gnus.el instead of gnusrc.

2007-05-09  Didier Verna  <didier@xemacs.org>

	* gnus.texi (Email Based Diary): New.  Proper documentation for the
	nndiary back end and the gnus-diary library.

2007-05-03  Karl Berry  <karl@gnu.org>

	* .cvsignore (*.pdf): New entry.

	* texinfo.tex: Update from current version for better pdf generation.

2007-04-30  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Article Highlighting): Clarify gnus-cite-parse-max-size.

2007-04-28  Glenn Morris  <rgm@gnu.org>

	* faq.texi (New in Emacs 22): Restore mention of python.el pending
	consideration of legal status.

2007-04-27  J.D. Smith  <jdsmith@as.arizona.edu>

	* idlwave.texi: Minor updates for IDLWAVE 6.1.

2007-04-24  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (New in Emacs 22): python.el removed.

2007-04-23  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Reporting bugs): Update maintainer's address.

2007-04-22  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (New in Emacs 22): Rename "tumme" to "image-dired".

2007-04-15  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Title page): Remove the date.
	(Basic Arithmetic): Emphasize that / binds less strongly than *.
	(The Standard Calc Interface): Change trail title.
	(Floats): Mention that when non-decimal floats are entered, only
	approximations are stored.
	(Copying): Move to the appendices.
	(GNU Free Documentation License): Add as an appendix.

2007-04-15  Chong Yidong  <cyd@stupidchicken.com>

	* ada-mode.texi, autotype.texi, cc-mode.texi, cl.texi:
	* dired-x.texi, ebrowse.texi, ediff.texi:
	* emacs-mime.texi, erc.texi, eshell.texi:
	* eudc.texi, flymake.texi, forms.texi, gnus.texi:
	* idlwave.texi, message.texi, newsticker.texi, org.texi:
	* pcl-cvs.texi, pgg.texi, rcirc.texi, reftex.texi, sc.texi:
	* ses.texi, sieve.texi, smtpmail.texi, speedbar.texi:
	* tramp.texi, url.texi, vip.texi, viper.texi, widget.texi:
	* woman.texi: Include GFDL.

	* doclicense.texi: Remove node heading, so that it can be included by
	other files.

	* dired-x.texi: Relicence under GFDL.  Remove date from title page.

	* calc.texi (Algebraic Tutorial): Emphasize that / binds less strongly
	than *.

2007-04-14  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Formula syntax for Calc): Emphasize the operator precedence
	in Calc.

2007-04-09  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Mention improvements to the Windows and
	Mac OS ports.  Make it clear that mouse-1 complements and doesn't
	replace mouse-2.

2007-04-08  Chong Yidong  <cyd@stupidchicken.com>

	* woman.texi (Word at point, Interface Options): woman-topic-at-point
	renamed to woman-use-topic-at-point.  Document new behavior.

2007-04-08  Richard Stallman  <rms@gnu.org>

	* url.texi: Fix some indexing.
	(Disk Caching): Drop discussion of old/other Emacs versions.

2007-04-07  Chong Yidong  <cyd@stupidchicken.com>

	* url.texi (Disk Caching): Say Emacs 21 "and later".

	* cc-mode.texi (Font Locking Preliminaries): Link to Emacs manual node
	on Font locking which now mentions JIT lock.

2007-04-01  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update for the ERC 5.2 release.

2007-03-31  David Kastrup  <dak@gnu.org>

	* woman.texi (Topic, Interface Options): Explain changes semantics of
	woman-manpath in order to consider MANPATH_MAP entries.

2007-03-31  Eli Zaretskii  <eliz@gnu.org>

	* emacs-mime.texi (Non-MIME): Postscript -> PostScript.

2007-03-26  Richard Stallman  <rms@gnu.org>

	* pgg.texi (Caching passphrase): Clean up previous change.

2007-03-25  Thien-Thi Nguyen  <ttn@gnu.org>

	* gnus.texi (Setting Process Marks): Fix typo.

2007-03-25  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Reorganize using an itemized list for
	readability, and include various fixes by Daniel Brockman, Nick Roberts
	and Dieter Wilhelm.

2007-03-24  Thien-Thi Nguyen  <ttn@gnu.org>

	* gnus.texi (Splitting Mail): Reword "splitting"-as-adj to be -as-noun.

	* gnus.texi (Mail Source Specifiers): Fix typo.

2007-03-22  Ralf Angeli  <angeli@caeruleus.net>

	* reftex.texi (Imprint): Update maintainer information.

2007-03-15  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Message Buffers): Update documentation for
	message-generate-new-buffers.

2007-03-15  Daiki Ueno  <ueno@unixuser.org>

	* pgg.texi (Caching passphrase): Describe pgg-passphrase-coding-system.

2007-03-21  Glenn Morris  <rgm@gnu.org>

	* eshell.texi (Known problems): Emacs 22 comes with eshell 2.4.2.

2007-03-19  Chong Yidong  <cyd@stupidchicken.com>

	* eshell.texi (Known problems): Emacs 21 -> 22.

	* cc-mode.texi (Performance Issues): Update note about 21.3 to 22.1.

2007-03-18  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Time Zones): Mention that the DST rules changed in 2007.

2007-03-12  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Time Zones): Switch to new North America DST rule.

	* calc.texi: Replace "daylight savings" with "daylight
	saving" in text throughout.

2007-03-11  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Mail and Post): Update documentation for gnus-user-agent.
	The variable now uses a list of symbols instead of just a symbol.
	Reported by Christoph Conrad <christoph.conrad@gmx.de>.

2007-03-06  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Don't say "now" too much.  Add MH-E to
	new packages, and mention Gnus update.

2007-02-27  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Mention nntp-never-echoes-commands and
	nntp-open-connection-functions-never-echo-commands.

2007-02-27  Chong Yidong  <cyd@stupidchicken.com>

	* pgg.texi (Caching passphrase): Document gpg-agent usage, gpg-agent
	problems on the console, and security risk in not using gpg-agent.

2007-02-25  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (The spreadsheet): Renamed from "Table calculations".
	Completely reorganized and rewritten.
	(CamelCase links): Section removed.
	(Repeating items): New section.
	(Tracking TODO state changes): New section.
	(Agenda views): Chapter reorganized and rewritten.
	(HTML export): Section rewritten.
	(Tables in arbitrary syntax): New section.
	(Summary): Better feature summary.
	(Activation): Document problem with cut-and-paste of Lisp code
	from PDF files.
	(Visibility cycling): Document indirect buffer use.
	(Structure editing): Document sorting.
	(Remember): Section rewritten.
	(Time stamps): Better description of time stamp types.
	(Tag searches): Document regular expression search for tags.
	(Stuck projects): New section.
	(In-buffer settings): New keywords.
	(History and Acknowledgments): Updated description.

2007-02-24  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Movement Commands): Insert two missing command names.
	(Getting Started): Slight wording correction (use conditional).

2007-02-22  Kim F. Storm  <storm@cua.dk>

	* widget.texi (User Interface, Basic Types): Document need to put some
	text before the %v escape in :format string in editable-field widget.

2007-02-18  Romain Francoise  <romain@orebokech.com>

	* pcl-cvs.texi (Miscellaneous commands): q runs `cvs-bury-buffer', not
	`cvs-mode-quit'.

2007-02-10  Markus Triska  <markus.triska@gmx.at>

	* widget.texi (Programming Example): Put constant strings in :format.

2007-02-07  Juanma Barranquero  <lekktu@gmail.com>

	* faq.texi (Fullscreen mode on MS-Windows): New node.

2007-02-04  David Kastrup  <dak@gnu.org>

	* faq.texi (AUCTeX): Update version number.  Should probably be done
	for other packages as well.

2007-01-28  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Batching Agents): Fix example.  Reported by Tassilo Horn
	<tassilo@member.fsf.org>.

2007-01-27  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (ls in Lisp): Document ls-lisp-format-time-list and
	ls-lisp-use-localized-time-format.

2007-01-20  Markus Triska  <markus.triska@gmx.at>

	* flymake.texi (Flymake mode): find-file-hook instead of ...-hooks.

2007-01-13  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Modules): Mention capab-identify module.

2007-01-05  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Getting Started): Update for /RECONNECT command.

2007-01-04  Richard Stallman  <rms@gnu.org>

	* ebrowse.texi: Change C-c b to C-c C-m.

2007-01-03  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Customizing Articles): Use index entries for gnus-treat-*
	variables only in info to avoid redundant entries in the printed
	manual.

2007-01-02  Daiki Ueno  <ueno@unixuser.org>

	* message.texi (Using PGP/MIME): Document gpg-agent usage.

2007-01-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Security): Split into sub-nodes.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Limitations and Known Bugs"): Document problems with
	eval-after-load in Emacs <=21 and a workaround.  Document that
	trigraphs are not supported.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Filling and Breaking"): Amend the doc for
	c-context-line-break.  When invoked within a string, preserve
	whitespace.  Add a backslash only when also in a macro.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Choosing a Style"): Mention c-file-style.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Movement Commands", "Sample .emacs File"): C-M-[ae]
	are now bound by default to c-\(beginning\|end\)-of-defun by default.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Other Commands"): Move c-set-style (C-c .) here from
	"Choosing a Style".

	* cc-mode.texi ("Styles"): Add @dfn{style}.

2006-12-30  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.55.

	* trampver.texi: Update release number.

2006-12-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Customizing Articles): Add index entries for all
	gnus-treat-* variables.

2006-12-29  Jouni K. Seppänen  <jks@iki.fi>

	* gnus.texi (IMAP): Fix incorrect explanation of
	nnimap-search-uids-not-since-is-evil in documentation for
	nnimap-expunge-search-string.

2006-12-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (ifile spam filtering): Rename spam-ifile-database-path to
	spam-ifile-database.

2006-12-26  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Spam Package Configuration Examples): Don't encourage to
	rebind C-s.

2006-12-26  Jouni K. Seppänen  <jks@iki.fi>

	* gnus.texi (Group Parameters, Group Maintenance, Topic Commands)
	(Mail Group Commands, Expiring Mail, IMAP): Add index entries for
	"expiring mail".
	(IMAP): Document nnimap-search-uids-not-since-is-evil and
	nnimap-nov-is-evil.

2006-12-25  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (Sorting Sequences): In sort*, add a little cautionary note
	about the key procedure being used heavily.

2006-12-24  Chong Yidong  <cyd@stupidchicken.com>

	* pgg.texi (Caching passphrase): Default for pgg-gpg-use-agent changed
	to t.
	(Prerequisites): Add explanation about gpg-agent.

2006-12-22  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (Sorting Sequences): Typo in sort*, example showed plain
	"sort" instead of "sort*".

2006-12-19  Richard Stallman  <rms@gnu.org>

	* calc.texi (History and Acknowledgements): Recognize that Emacs
	now does have floating point.

2006-12-19  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External transfer methods): Describe new method `scpc'.

2006-12-17  Sascha Wilde  <wilde@sha-bang.de>

	* pgg.texi: Added short note on gpg-agent to the introduction.

2006-12-13  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Hiding Headers): Document that `long-to' and `many-to'
	also applies to Cc.

2006-12-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (X-Face): Clarify.  Say which programs are required
	on Windows.

2006-12-08  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Modules): Remove documentation for list module.

2006-12-05  Michaël Cadilhac  <michael.cadilhac@lrde.org>

	* faq.texi (^M in the shell buffer): Ditto.

2006-11-20  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Call this the 5.2 stable pre-release of ERC.

2006-11-17  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Fix typos.
	(Agenda commands): Document `C-k'.

2006-11-16  Eli Zaretskii  <eliz@gnu.org>

	* url.texi (http/https): Fix a typo in the HTTP URL.

2006-11-14  Stephen Leake  <stephen_leake@stephe-leake.org>

	* ada-mode.texi: Total rewrite.

2006-11-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Minor typo fixes.

2006-11-13  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.0.3.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.0.3.

	* mh-e.texi (Incorporating Mail): Use output of "mhparam Path"
	to set MAILDIR.
	(Reading Mail): Document the customization of read-mail-command
	for MH-E.
	(Viewing Attachments): Document mm-discouraged-alternatives.
	(Tool Bar): Fix Texinfo for mh-xemacs-use-tool-bar-flag.
	(Junk): Add more information about the settings of mh-junk-background
	in a program.  Add /usr/bin/mh to PATH in examples.

2006-11-12  Richard Stallman  <rms@gnu.org>

	* woman.texi: Update author address but say he no longer maintains it.

2006-11-10  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (ARCHIVE tag): Document C-TAB for forcing cycling of
	archived trees.
	(Checkboxes): Section moved to chapter 5, and extended.
	(The date/time prompt): New section.
	(Link abbreviations): New section.
	(Presentation and sorting): New section.
	(Custom agenda views): Section completely rewritten.
	(Summary): Compare with Planner.
	(Feedback): More info about creating backtraces.
	(Plain lists): Modified example.
	(Breaking down tasks): New section.
	(Custom time format): New section.
	(Time stamps): Document inactive timestamps.
	(Setting tags): More details about fast tag selection.
	(Block agenda): New section.
	(Custom agenda views): Section rewritten.
	(Block agenda): New section.

2006-11-07  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Configuration): scp is the default method.
	(Default Method): Use ssh as example for another method.

2006-10-27  Richard Stallman  <rms@gnu.org>

	* woman.texi: Downcase nroff/troff/roff.
	(Installation): Chapter deleted.  Some xrefs deleted.
	(Background): woman doesn't advise man ;-).

2006-10-26  Roberto Rodríguez  <lanubeblanca@googlemail.com>  (tiny change)

	* ada-mode.texi (Project files, Identifier completion)
	(Automatic Casing, Debugging, Using non-standard file names)
	(Working Remotely): Fix typos.

2006-10-20  Masatake YAMATO  <jet@gyve.org>

	* cc-mode.texi (Sample .emacs File): Added missing `)' in
	sample code `my-c-initialization-hook'.

2006-10-19  Stuart D. Herring  <herring@lanl.gov>

	* widget.texi: Fix typos.

2006-10-19  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Remove questions marked with
	"???".  There have been no complaints for years, so the information
	must be appropriate.

2006-10-16  Richard Stallman  <rms@gnu.org>

	* widget.texi: Use @var instead of capitalization.
	Clarify many widget type descriptions.

2006-10-13  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Other modes): Fix typo.  Add alternative index entry for
	gnus-dired-attach.
	(Selecting a Group): Fix typo.

2006-10-12  Roberto Rodríguez  <lanubeblanca@googlemail.com>  (tiny change)

	* widget.texi: Fix typos.

2006-10-06  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Image Enhancements): Update for Emacs 22.

	* gnus-faq.texi ([1.3]): Update.

2006-10-06  Richard Stallman  <rms@gnu.org>

	* faq.texi (Displaying the current line or column):
	Delete "As of Emacs 20".

2006-10-06  Romain Francoise  <romain@orebokech.com>

	* faq.texi (VM): VM works with Emacs 22 too.

2006-10-06  Richard Stallman  <rms@gnu.org>

	* ebrowse.texi: Remove Emacs version "21" from title.

2006-10-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Foreign Groups): Say where change of editing commands are
	stored.  Add reference to `gnus-parameters'.

2006-09-15  Jay Belanger  <belanger@truman.edu>

	* calc.texi, mh-e.texi (GNU GENERAL PUBLIC LICENSE):
	Change "Library Public License" to "Lesser Public License"
	throughout.  Use "yyyy" to represent year.

2006-09-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Setting tags): Typo fix.

2006-09-14  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add @xref for `mm-fill-flowed'.

2006-09-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* reftex.texi (Citations Outside LaTeX): Simplify lisp example.

2006-09-12  Paul Eggert  <eggert@cs.ucla.edu>

	* faq.texi (Escape sequences in shell output): EMACS is now set
	to Emacs's absolute file name, not to "t".
	(^M in the shell buffer): Likewise.
	* misc.texi (Interactive Shell): Likewise.

2006-09-11  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Specifiers): Mention problem of duplicate
	mails with pop3-leave-mail-on-server.  Fix wording.
	(Limiting): Improve gnus-summary-limit-to-articles.
	(X-Face): Fix typo.

2006-09-11  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Explain TLS and SSL better, based on
	suggested by Phillip Lord <phillip.lord@newcastle.ac.uk>.

2006-09-06  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Mention SSL.

2006-09-01  Eli Zaretskii  <eliz@gnu.org>

	* rcirc.texi (Internet Relay Chat, Useful IRC commands):
	Don't use @indicateurl.

	* cc-mode.texi (Subword Movement): Don't use @headitem.
	(Custom Braces, Clean-ups): Don't use @tie.

2006-08-29  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.54.

	* tramp.texi (Bug Reports): The Tramp mailing list is moderated now.
	Suggested by Adrian Phillips <a.phillips@met.no>.

2006-08-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Installation, Activation): Split from Installation and
	Activation.
	(Clocking work time): Documented new features.

2006-08-13  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi (Configuration): Use correct variable in rcirc-authinfo
	example.

2006-08-12  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi (How to add fonts): New node.

2006-08-05  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Expand.

2006-08-03  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update for ERC 5.1.4.

2006-07-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Oort Gnus): Mention that the Lisp files are now installed
	in .../site-lisp/gnus/ by default.
	[ From gnus-news.texi in the trunk. ]

2006-07-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Additions for yEnc.

2006-07-24  Richard Stallman  <rms@gnu.org>

	* pgg.texi, org.texi, info.texi, forms.texi, flymake.texi:
	* faq.texi: Move periods and commas inside quotes.

2006-07-20  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Error forms): Mention M-+ keybinding for `calc-plus-minus'.

2006-07-18  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (Security risks with Emacs): Document Emacs 22
	file-local-variable mechanism.

2006-07-12  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update for ERC 5.1.3.

2006-07-12  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi: Fix typos.
	(Getting started with rcirc): New calling convention for M-x irc.
	Mention #rcirc.  Removed channel tracking.
	(Configuration): Changed the names of all variables that got changed
	recently, eg. rcirc-server to rcirc-default-server.  Added
	documentation for rcirc-authinfo, some background for Bitlbee, and
	rcirc-track-minor-mode.
	(Scrolling conservatively): Fixed the xref from Auto Scrolling to just
	Scrolling.
	(Reconnecting after you have lost the connection): Fixed example code
	to match code changes.

2006-07-10  Nick Roberts  <nickrob@snap.net.nz>

	* gnus.texi, message.texi: Fix typos.

2006-07-07  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Exporting): Document `C-c C-e' as the prefix for exporting
	commands.
	(Global TODO list): Document the use of the variables
	`org-agenda-todo-ignore-scheduled' and
	`org-agenda-todo-list-sublevels'.

2006-07-05  Richard Stallman  <rms@gnu.org>

	* faq.texi (Scrolling only one line): Fix xref.

2006-07-05  Thien-Thi Nguyen  <ttn@gnu.org>

	* faq.texi (Evaluating Emacs Lisp code):
	Throughout, replace eval-current-buffer with eval-buffer.

2006-07-03  Richard Stallman  <rms@gnu.org>

	* rcirc.texi (Scrolling conservatively): Fix xref.

	* pcl-cvs.texi (Viewing differences): Usage fix.

2006-07-03  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda commands): Document `s' key to save all org-mode
	buffers.

2006-06-30  Ralf Angeli  <angeli@caeruleus.net>

	* pcl-cvs.texi (Customizing Faces): Remove -face suffix from face
	names.  Mention `cvs-msg' face.

2006-06-29  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Checkboxes): New section.

2006-06-28  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Embedded LaTeX): Fix typos and implement small improvements
	throughout this chapter.

2006-06-27  Chong Yidong  <cyd@stupidchicken.com>

	* info.texi (Help-Small-Screen): Clarify placement of "All" and "Top"
	text for standalone vs Emacs info.
	(Help): Clarify header line description.  Use mouse-1 for clicks.
	(Help-P): Use mouse-1 for clicks.
	(Help-^L): "Top" and "All" not displayed with dashes in Emacs.
	(Help-^L, Help-M, Help-Int, Search Index, Go to node)
	(Choose menu subtopic): Remove gratuitous Emacs command names.
	(Help-FOO): Put usual behavior first.
	(Help-Xref): Clicking on xrefs works in Emacs.
	(Search Text): Clarify what the default behavior is.
	(Create Info buffer): Fix Emacs window/X window confusion.
	(Emacs Info Variables): Fix for new Emacs init file behavior.

2006-06-24  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Summary Buffer Lines): Fix typo.

2006-06-23  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Embedded LaTeX): New chapter.
	(Archiving): Section rewritten.
	(Enhancing text): Some parts moved to the new chapter about LaTeX.

2006-06-20  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.0.1.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.0.1.
	(Preface): Depend on GNU mailutils 1.0 and higher.

2006-06-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (News Headers): Update message-syntax-checks section.

2006-06-19  Karl Berry  <karl@gnu.org>

	* info.texi (Advanced): Mention C-q, especially with ?.

2006-06-19  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Publishing links): Document the `:link-validation-function'
	property.
	(Extensions and Hacking): New chapter, includes some sections of the
	"Miscellaneous" chapter.

2006-06-10  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Progress logging): New section.

2006-06-06  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (ASCII export): Document indentation adaptation.
	(Setting tags): Document mutually-exclusive tags.

2006-06-05  Romain Francoise  <romain@orebokech.com>

	* url.texi (irc): Mention new funs `url-irc-rcirc' and `url-irc-erc'.
	Fix typo.

	* gnus-faq.texi (Question 8.6): Update reference to the Gnus
	channel (#gnus@irc.freenode.net).
	Fix typos.  Update copyright notice.

	* cc-mode.texi (Getting Started, Indentation Commands, Config Basics)
	(Custom Filling and Breaking, Custom Braces, Syntactic Symbols)
	(Line-Up Functions, Custom Macros):
	* ediff.texi (Window and Frame Configuration)
	(Highlighting Difference Regions):
	* emacs-mime.texi (Display Customization):
	* erc.texi (History):
	* eshell.texi (Known problems):
	* eudc.texi (Overview, BBDB):
	* gnus.texi (NNTP, IMAP, Advanced Scoring Examples)
	(The problem of spam, SpamOracle, Extending the Spam package)
	(Conformity, Terminology):
	* idlwave.texi (Routine Info)
	(Class and Keyword Inheritance, Padding Operators)
	(Breakpoints and Stepping, Electric Debug Mode)
	(Examining Variables, Troubleshooting):
	* org.texi (Creating timestamps):
	* reftex.texi (Commands, Options, Changes):
	* tramp.texi (Inline methods, Password caching)
	(Auto-save and Backup, Issues):
	* vip.texi (Files, Commands in Insert Mode):
	* viper.texi (Emacs Preliminaries, States in Viper)
	(Packages that Change Keymaps, Viper Specials, Groundwork):
	Fix various typos.

2006-05-31  Michael Ernst  <mernst@alum.mit.edu>

	* ediff.texi: Fix typos.

2006-05-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Small typo fixes.

2006-05-29  Stefan Monnier  <monnier@iro.umontreal.ca>

	* viper.texi (Viper Specials):
	* gnus.texi (Example Setup):
	* faq.texi (Backspace invokes help):
	* dired-x.texi (Optional Installation Dired Jump):
	* calc.texi (Defining Simple Commands): Use ;; instead of ;;; to better
	follow coding conventions.

2006-05-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Disable zsh zle.

2006-05-27  Thien-Thi Nguyen  <ttn@gnu.org>

	* pcl-cvs.texi: Fix typos.
	(Customization): Say "us".

2006-05-26  Eli Zaretskii  <eliz@gnu.org>

	* org.texi: Remove bogus @setfilename.

2006-05-26  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (ASCII export): Omit command name.
	(HTML export): Add prefix to all lines in Local Variable example.
	(Acknowledgments): Typeset names in italics.

2006-05-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Plain lists): Add new item navigation commands.
	(External links): Document elisp and info links.
	(Custom searches): New section.
	(Publishing): New chapter.
	(HTML export): Include a list of supported CSS classes.
	(Setting tags): Describe the fast-tag-setting interface.

2006-05-20  Luc Teirlinck  <teirllm@auburn.edu>

	* dired-x.texi: ifinfo -> ifnottex.

2006-05-18  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Saving Articles): Clarify gnus-summary-save-article-mail.

2006-05-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Interface): Add tool bar customization.
	(MIME): Index and text additions for mml-attach.
	(MIME): Describe mml-dnd-protocol-alist and
	mml-dnd-attach-options.

	* gnus.texi (Oort Gnus): Reorder entries in sections.
	Fix some entries.
	(Starting Up): Add references to "Emacs for Heathens" and to
	"Finding the News".  Add user-full-name and user-mail-address.
	(Group Buffer Format): Add tool bar customization and update.
	(Summary Buffer): Add tool bar customization.
	(Posting Styles): Add message-alternative-emails.

2006-05-09  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Improve wording.

2006-05-07  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Using regular expressions): Fix typo.
	(Packages that do not come with Emacs): Fix capitalization.
	(Replacing text across multiple files): Expand node to explain how
	to use `dired-do-query-replace-regexp' in more detail, based on
	suggestion by Eric Hanchrow <offby1@blarg.net>.

2006-05-06  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Completion of remote files'
	method, user name and host name is active only in partial
	completion mode.

2006-05-06  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.0.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.0.

2006-05-06  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (MH-BOOK-HOME): Change from
	http://www.ics.uci.edu/~mh/book/mh to
	http://rand-mh.sourceforge.net/book/mh.
	Replace .htm suffix with .html for MH book files.
	(Using This Manual): Update key binding for getting relevant
	chapter in Info from command key.
	(Ranges): Fix itemx.

2006-05-05  Karl Berry  <karl@gnu.org>

	* texinfo.tex (\definetextfonsizexi, \definetextfonsizex): New cmds.
	(\fonttextsize): New user-level command to change text font size.

2006-04-26  Reiner Steib  <Reiner.Steib@gmx.de>

	* pgg.texi (Caching passphrase): Fix markup and typos.  Simplify.

2006-04-26  Sascha Wilde  <wilde@sha-bang.de>  (tiny change)

	* pgg.texi (Caching passphrase): Add pgg-gpg-use-agent.

2006-04-24  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Getting Started): Make it more explicit that you need
	to install MH.  Add pointers to current MH implementations.

2006-04-21  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 7.94.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 7.94.

2006-04-21  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Many small fixes.
	(Handling links): Rename from "Managing links".

2006-04-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Spam Statistics Package): Fix typo in @pxref.
	(Splitting mail using spam-stat): Fix @xref.

2006-04-20  Chong Yidong  <cyd@stupidchicken.com>

	* gnus.texi (Spam Package): Major revision of the text.
	Previously this node was "Filtering Spam Using The Spam ELisp Package".

2006-04-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Time stamps): Better explanation of the purpose of
	different time stamps.
	(Structure editing, Plain lists): More details on how new items
	and headings are inserted.

2006-04-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Formula syntax): Fix link to Calc Manual.

2006-04-17  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Don't support Emacs 20.7 and XEmacs 21.1.

2006-04-17  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Folders): Update mh-before-quit-hook and
	mh-quit-hook example with code that removes the buffers rather
	than just bury them.

2006-04-17  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.53.

2006-04-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Updating settings): New section.
	(Visibility cycling): Better names for the startup folding
	options.
	(Exporting): Completely restructured.
	(The very busy C-c C-c key): New section.
	(Summary of in-buffer settings): New section.

2006-04-11  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, gnus-faq.texi, message.texi: Gnus v5.10.8 is released.

2006-04-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Misc Group Stuff, Summary Buffer, Article Keymap)
	(Server Commands): Key `v' is reserved for users.

2006-04-11  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Link format): New section, emphasis on bracket links.
	(External links): Document bracket links.
	(FAQ): Expand to cover shell links and the new link format.

2006-04-09  Kevin Ryde  <user42@zip.com.au>

	* org.texi (Formula syntax): Typo in node name of calc-eval xref.

2006-04-07  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Summary Buffer Lines): Add `*'.

2006-04-07  Jochen Küpper  <jochen@fhi-berlin.mpg.de>

	* gnus.texi (Group Parameters):
	Mention gnus-permanently-visible-groups.

2006-04-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Face): Fix typo.

2006-04-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (X-Face): Clarify.
	(Face): Need Emacs with PNG support.

2006-04-06  Richard Stallman  <rms@gnu.org>

	* idlwave.texi: Delete the blocks "not suitable for inclusion with
	Emacs".

2006-04-06  J.D. Smith  <jdsmith@as.arizona.edu>

	* idlwave.texi: Updated for IDLWAVE version 6.0, factoring out
	blocks not suitable for inclusion with Emacs using variable
	PARTOFEMACS.

2006-04-04  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Security): Improve.

2006-04-02  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Getting Started, Junk, Bug Reports)
	(MH FAQ and Support): Fix URLs.

2006-03-31  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Virtual Groups): `nnvirtual-always-rescan' defaults
	to t, not nil (and has for the past eight years).

2006-03-31  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi, gnus.texi: Bump version to 5.11.

2006-03-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Add comment about version line.

	* message.texi (Top): Ditto.  Change to take named versions into
	account.

2006-03-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Posting Styles): Add x-face-file to example.
	(X-Face): Refer to posting styles.

	* gnus-faq.texi ([5.8]): Add x-face-file.
	([8.4]): Add links to gmane.emacs.gnus.user and
	gmane.emacs.gnus.general.

2006-03-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi: Use .invalid.
	([5.4]): Fix gnus-posting-styles example.

2006-03-27  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Emacs/W3): Rename from `w3-mode'.  Mention that
	Emacs/W3 needs a new maintainer.
	(Ispell): Update author and version info.
	(Mailcrypt): Mention PGG.
	(New in Emacs 22): Add PGG to the list of new packages.
	Include minor changes from "Ramprasad B" <ramprasad_i82@yahoo.com>
	updating dead URLs.

2006-03-25  Karl Berry  <karl@gnu.org>

	* ada-mode.texi, autotype.texi, calc.texi, cc-mode.texi, cl.texi,
	* dired-x.texi, ebrowse.texi, ediff.texi, emacs-mime.texi, erc.texi,
	* eshell.texi, eudc.texi, faq.texi, forms.texi, gnus.texi, idlwave.texi,
	* info.texi, message.texi, mh-e.texi, pcl-cvs.texi, pgg.texi,
	* rcirc.texi, reftex.texi, sc.texi, ses.texi, sieve.texi,
	* speedbar.texi, url.texi, vip.texi, viper.texi, widget.texi,
	* woman.texi: (1) use @copyright{} instead of (C) in typeset text;
	(2) do not indent copyright year list (or anything else).

2006-03-21  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Folders): Various edits.

2006-03-20  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Folders): Grammar fix.

2006-03-19  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Replying): Document Mail-Followup-To.
	Change manually-formatted table to multitable.  Add debugging info.
	Move description of mh-reply-default-reply-to into paragraph
	that describes its values.

2006-03-17  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Use smallexample and smalllisp consistently.
	(Sending Mail Tour): Update method of entering
	addresses and subject.
	(Sending Mail Tour, Reading Mail Tour, Processing Mail Tour)
	(Adding Attachments, Searching): Update screenshots for Emacs 22.

2006-03-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number change only.

2006-03-14  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Add index entries around each paragraph rather than
	depend on entries from beginning of node.  Doing so ensures that
	index entries are less likely to be forgotten if text is cut and
	pasted, and are necessary anyway if the references are on a
	separate page.  It seems that makeinfo is now (v. 4.8) only
	producing one index entry per node, so there is no longer any
	excuse not to.  Use subheading instead of heading.  The incorrect
	use of heading produced very large fonts in Info--as large as the
	main heading.
	(From Bill Wohler): MH-E never did appear in Emacs 21--MH-E
	versions 6 and 7 appeared *around* the time of these Emacs releases.

2006-03-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Clean view): Document new startup options.

2006-03-11  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Preface, More About MH-E, Options, HTML, Folders)
	(Composing, Scan Line Formats): Fix @refs.
	(Getting Started): Define MH profile and MH profile components.
	(Incorporating Mail, Reading Mail, Viewing, Printing)
	(Sending Mail, Forwarding, Editing Drafts, Inserting Letter)
	(Signature, Aliases, Scan Line Formats): Use @code instead of @samp
	for string constants.
	(Tool Bar): Remove spurious quote.
	(Junk): Use ``...'' instead of "...".
	(Scan Line Formats): Replace @samp with @kbd.

2006-03-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): Mention gnus-use-nocem can also be a number.

2006-03-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Fancy Mail Splitting): Improve sentences so as to be
	easy to understand.

2006-03-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Markup fix.
	(Fancy Mail Splitting): Specify new feature.

2006-03-08  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Fancy Mail Splitting): Improve descriptions about
	partial-words matching.

2006-03-07  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi (Display Customization): Reword image/.* stuff.

	* gnus.texi (Oort Gnus): Add note about `gnus-load'.
	(MIME Commands): Fix mm-discouraged-alternatives.

2006-03-07  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number change only.

2006-03-06  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Move from SourceForge repository to Savannah.
	This is version 7.93, which is a total rewrite from the previous
	edition 1.3 for MH-E version 5.0.2, and corresponds to MH-E
	version 7.93.

2006-03-03  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add `mm-fill-flowed'.

2006-03-01  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Interaction): Add item about `org-mouse.el' by
	Piotr Zielinski.
	(Managing links): Document that also mouse-1 can be used to
	activate a link.
	(Headlines, FAQ): Add entry about hiding leading stars.
	(Miscellaneous): Resort the sections in this chapter to a more
	logical sequence.

2006-02-27  Simon Josefsson  <jas@extundo.com>

	* emacs-mime.texi (Flowed text): Add mm-fill-flowed.  (Sync
	2004-01-27 from the trunk).

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Rename c-hungry-backspace to
	c-hungry-delete-backwards, at the request of RMS.  Leave the old
	name as an alias.

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Correct the definition of c-beginning-of-defun, to
	include the function header within the defun.

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Correct two typos.

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi (Comment Commands): State that C-u M-; kills any
	existing comment.
	(Electric Keys): Add a justification for electric indentation.
	(Hungry WS Deletion): Clear up the names and complications of the
	BACKSPACE and DELETE keys.

2006-02-23  Juri Linkov  <juri@jurta.org>

	* faq.texi (Common requests): Move `Turning on auto-fill by
	default' after `Wrapping words automatically'.  Move `Working with
	unprintable characters' before `Searching for/replacing newlines'.
	Move `Replacing highlighted text' after `Highlighting a region'.
	Merge `Repeating commands' and `Repeating a command as many times
	as possible' into the former.
	(Packages that do not come with Emacs): Add refs to Gmane and
	etc/MORE.STUFF.

2006-02-23  Juri Linkov  <juri@jurta.org>

	* faq.texi (Newsgroup archives): Update URLs of GNU mail archives.
	(Reporting bugs): Suggest using `M-x report-emacs-bug'.
	Add xref to `(emacs)Reporting Bugs'.
	(Getting a printed manual): Add URL to other formats of the manual.
	(Common requests): Fix menu.
	(Highlighting a region): Remove ref to `Turning on syntax highlighting'.
	(Horizontal scrolling): Mention `truncate-partial-width-windows'.
	(Inserting text at the beginning of each line): Add pxref to
	`Changing the included text prefix'.
	(Forcing the cursor to remain in the same column): Mention `track-eol'
	and `set-goal-column'.  Add pxref to `(emacs)Moving Point'.
	(Replacing text across multiple files): Add keybinding `Q' for
	`dired-do-query-replace'.

2006-02-22  Carsten Dominik  <dominik@science.uva.nl>

	* reftex.texi: Version number and date change only.

	* org.texi (Internal Links): Rewrite to cover the modified
	linking system.

2006-02-17  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi: Remove the coding cookie, it's not needed anymore.

2006-02-13  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* faq.texi (Colors on a TTY): Mention Mac OS port.

2006-02-12  Karl Berry  <karl@gnu.org>

	* faq.texi (Emacs for Atari ST): Use Sch@"auble instead of the
	8-bit accented a.

2006-02-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gnus Versions): Add history beyond start of Oort.

2006-02-08  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Top): Remove paragraph about the FAQ being a
	transitional document, etc.
	(Searching for/replacing newlines): New node.
	(Yanking text in isearch): New node.
	(Inserting text at the beginning of each line): Rename and make
	more general, mention `M-;' in Message mode.

2006-02-07  Luc Teirlinck  <teirllm@auburn.edu>

	* faq.texi (Meta key does not work in xterm)
	(Emacs does not display 8-bit characters)
	(Inputting eight-bit characters): Update xrefs.

2006-02-06  Romain Francoise  <romain@orebokech.com>

	* faq.texi (VM): VM now at version 7.19.
	Set myself as maintainer of this file.

2006-02-04  Michael Olson  <mwolson@gnu.org>

	* erc.texi (History): Note that ERC is now included with Emacs.

2006-01-31  Romain Francoise  <romain@orebokech.com>

	* message.texi (Message Headers): Explain what
	`message-alternative-emails' does in more detail.
	Update copyright year.

2006-01-30  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (clean): Add newsticker, sieve, pgg, erc and rcirc.

2006-01-29  Richard M. Stallman  <rms@gnu.org>

	* cc-mode.texi (Indentation Commands): Inserts newline, not "linefeed".

2006-01-29  Michael Olson  <mwolson@gnu.org>

	* makefile.w32-in ($(infodir)/erc, erc.dvi): New targets.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ERC.

	* faq.texi (New in Emacs 22): Mention ERC.

2006-01-28  Luc Teirlinck  <teirllm@auburn.edu>

	* rcirc.texi: Capitalize dir entry for consistency with the entry
	in info/dir and other entries in the Emacs category.
	Fix typos.  Delete trailing whitespace.

2006-01-28  Björn Lindström  <bkhl@elektrubadur.se>

	* rcirc.texi: Some @cindex changes, some changes from @kbd to @key.

2006-01-27  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in ($(infodir)/rcirc, rcirc.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add rcirc.

	* Makefile.in (../info/rcirc, rcirc.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add rcirc.

2006-01-27  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi: New file.

2006-01-23  Juri Linkov  <juri@jurta.org>

	* widget.texi (User Interface): Add S-TAB for widget-backward.

2006-01-22  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.52.

	* tramp.texi (Frequently Asked Questions): Remove Ange-FTP item.
	Add Tramp disabling item.  New item for common connection problems.
	(various): Apply "ftp" as method for the download URL.
	(Bug Reports): Refer to FAQ for common problems.

2006-01-21  Eli Zaretskii  <eliz@gnu.org>

	* widget.texi (User Interface): Use @key for TAB.

	* ses.texi (Formulas, Printer functions): Use @key for TAB.

	* ebrowse.texi (Switching to Tree, Symbol Completion): Use @key
	for TAB.

	* cc-mode.texi (Indentation Calculation): Use @key for TAB.

2006-01-16  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Update copyright.

2006-01-13  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Washing): Additions.

2006-01-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda commands): Document tags command.

2006-01-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Document nnrss-wash-html-in-text-plain-parts.

2006-01-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Addition.

2005-12-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Summary Post Commands): Fix function bound to `S O p'.

2005-12-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Display Customization): Add setting example to
	mm-discouraged-alternatives.

2006-01-09  Stefan Monnier  <monnier@iro.umontreal.ca>

	* flymake.texi (Obtaining Flymake): Remove chapter since Emacs's
	version is the canonical version.

2006-01-08  Alex Schroeder  <alex@gnu.org>

	* pgg.texi (Caching passphrase): Rewording.

2006-01-06  Eli Zaretskii  <eliz@gnu.org>

	* flymake.texi (Obtaining Flymake): Update Flymake's CVS
	repository URL.

2006-01-06  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Removed the accidentally re-added empty line in the
	direntry.

2006-01-05  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda Views): Chapter reorganized.

2005-12-29  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Using Customize): New node.

2005-12-28  Luc Teirlinck  <teirllm@auburn.edu>

	* org.texi: Remove blank line in @direntry.  It is non-standard
	and recursively produces blank lines all over the dir file (when
	using Texinfo 4.8).

2005-12-21  Luc Teirlinck  <teirllm@auburn.edu>

	* widget.texi (atoms): Delete obsolete remark about `file' widget.

2005-12-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tags): Boolean logic documented.
	(Agenda Views): Document custom commands.

2005-12-20  David Kastrup  <dak@gnu.org>

	* faq.texi (AUCTeX): Update version and mailing list info.

2005-12-17  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (MIME Commands): Mention addition of
	multipart/alternative to gnus-buttonized-mime-types and add xref
	to mm-discouraged-alternatives.

	* emacs-mime.texi (Display Customization): Mention addition of
	"image/.*" and add xref to gnus-buttonized-mime-types in the
	mm-discouraged-alternatives section.

2005-12-16  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tags): New section.
	(Agenda Views): Chapter reorganized.

2005-12-16  Eli Zaretskii  <eliz@gnu.org>

	* org.texi (Internal Links): Add a missing comma after an @xref.

2005-12-14  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (Filling paragraphs with a single space): No need to
	change sentence-end now.

2005-12-13  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Scrolling only one line): Use `scroll-conservatively'.

2005-12-12  Jay Belanger  <belanger@truman.edu>

	* faq.texi (Calc): Update version number.

2005-12-12  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Progress Logging): New section.

2005-12-10  Romain Francoise  <romain@orebokech.com>

	Update the Emacs FAQ for the 22.1 release.

	* faq.texi: Set VER to `22.1'.
	(Basic editing): Explain how to use localized versions of the
	Tutorial.  Mention that `C-h r' displays the manual.  Delete
	obsolete WWW link to an Emacs 18 tutorial.
	(Getting a printed manual): Point to the new locations of the
	manuals on the GNU Web site.
	(Emacs Lisp documentation): Explain that the Emacs Lisp manual is
	available via Info (it was previously distributed separately).
	(Installing Texinfo documentation): The latest version of Texinfo
	is 4.8, not 4.0.
	(Informational files for Emacs): COPYING is the GNU General Public
	License, not the Emacs General Public License.
	(Informational files for Emacs): Delete obsolete link to the
	GNUinfo pages as they have been removed from the GNU Web site.
	(New in Emacs 22): New node.
	(Setting up a customization file): Say that most packages support
	Customize nowadays.
	(Colors on a TTY): Delete reference to instructions on how to
	enable syntax highlighting, it is now enabled by default.
	(Turning on abbrevs by default): Emacs now reads the abbrevs file
	at startup automatically.
	(Controlling case sensitivity): Mention `M-c' in isearch.
	(Using an already running Emacs process): Emacs now creates the
	socket in `/tmp/emacsUID'.  Fix typos.  Change default location of
	gnuserv.  As emacsclient can now run Lisp code as well, delete a
	sentence praising gnuserv for that.  Simplify description of how
	the client/server operation works.
	(Compiler error messages): Delete obsolete text (compile.el has
	been rewritten).
	(Indenting switch statements): Fix typo.
	(Matching parentheses): Simplify setup instructions, mention the
	menu bar item in the Options menu.
	(Repeating a command as many times as possible): Mention `C-x e'.
	(Going to a line by number): Mention new keymap and bindings
	`M-g M-g', `M-g M-p' and `M-g M-n'.
	(Turning on syntax highlighting): Now on by default.  Simplify.
	(Replacing highlighted text): Use `1', not `t'.
	(Problems with very large files): The maximum size is now 256MB on
	32-bit machines.
	(^M in the shell buffer): Mention `comint-process-echoes'.
	(Emacs for Apple computers): Emacs 22 has native support for Mac
	OS X.
	(Translating names to IP addresses): Delete node.
	(Binding keys to commands): Fix typo.
	(SPC no longer completes file names): New node.
	(MIME with Emacs mail packages): Delete section about the Emacs
	MIME FAQ (it's not reachable anymore).

2005-12-08  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: The manual has been extensively revised: the
	information about using CC Mode has been separated from the larger
	and more difficult chapters about configuration.  It has been
	updated for CC Mode 5.31.

2005-12-05  Katsumi Yamaoka  <yamaoka@jpl.org>

	* pgg.texi (User Commands): Fix description of pgg-verify-region.
	(Selecting an implementation): Fix descriptions.

2005-11-30  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Various Message Variables): Addition.

2005-11-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi: Fix default values.

2005-11-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Header Commands): Clarify descriptions of
	message-cross-post-followup-to, message-reduce-to-to-cc, and
	message-insert-wide-reply.
	(Various Commands): Fix kindex for message-kill-to-signature;
	clarify description of message-tab.

2005-11-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Mailing Lists): Fix description about MFT.

	* gnus.texi (Emacs Lisp): Use ~/.gnus.el instead of ~/.emacs.

2005-11-17  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Slow Terminal Connection): Replace old description
	with new one.

2005-11-16  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Oort Gnus): Use ~/.gnus.el instead of ~/.emacs;
	replace X-Draft-Headers with X-Draft-From.

2005-11-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Various Various): Fix the default value of
	nnheader-max-head-length.
	(Gnus Versions): Fix typo.

2005-12-08  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Structure editing): Document new functionality of
	M-RET.

2005-12-06  Luc Teirlinck  <teirllm@auburn.edu>

	* org.texi (Internal Links): Fix Texinfo usage.

2005-12-06  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO basics): Document the global todo list.
	(TODO items): Documents sparse tree for specific TODO
	keywords.

2005-11-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Plain Lists): Typos fixed.

2005-11-28  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change references of `M-#' to `C-x *' prefix.

2005-11-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Structure editing): New item moving commands added.
	(Plain Lists): New section.

2005-11-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (FAQ): Document `org-table-tab-jumps-over-hlines'.
	(Agenda): Document commands `org-cycle-agenda-files' and
	`org-agenda-file-to-front'.
	(Built-in table editor): Document `org-table-sort-lines'.
	(HTML formatting): Export of hand-formatted lists.

2005-11-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (XVarious): Fix description of gnus-use-toolbar; add
	new variable gnus-toolbar-thickness.

2005-11-08  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (XVarious): Revert description of gnus-use-toolbar.

2005-11-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (X-Face): Fix description.
	(XVarious): Remove gnus-xmas-logo-color-alist and
	gnus-xmas-logo-color-style; fix description of gnus-use-toolbar.

2005-11-01  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Parameters): Mention new variable
	gnus-parameters-case-fold-search.
	(Home Score File): Addition.

2005-11-04  Ulf Jasper  <ulf.jasper@web.de>

	* newsticker.texi: VERSION changed to 1.9.  Updated UPDATED.
	(Overview): List supported feed types.
	(Installation): No installation necessary when using autoload.
	(Configuration): Rename "RSS" to "news".

2005-11-04  Ken Manheimer  <ken.manheimer@gmail.com>

	* pgg.texi (User Commands): Document additional passphrase
	argument for pgg-encrypt-*, pgg-decrypt-*, and pgg-sign-* functions.
	(Backend methods): Likewise for corresponding pgg-scheme-* functions.

2005-11-04  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number changed to 3.19.

2005-10-29  Sascha Wilde  <wilde@sha-bang.de>

	* pgg.texi (How to use): Update the example to add autoload of
	pgg-encrypt-symmetric-region.
	(User Commands): Document pgg-encrypt-symmetric-region.
	(Backend methods): Document pgg-scheme-encrypt-symmetric-region.

2005-10-27  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Predefined Units): Fix the symbol for a TeX points,
	mention other TeX-related units.

2005-10-23  Lars Hansen  <larsh@soem.dk>

	* dired-x.texi (Miscellaneous Commands): Replace
	dired-do-relative-symlink by dired-do-relsymlink and
	dired-do-relative-symlink-regexp by dired-do-relsymlink-regexp.

2005-10-23  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Predefined Units): Use `alpha' for the fine structure
	constant.

2005-10-23  Michael Albinus  <michael.albinus@gmx.de>

	* faq.texi (Bugs and problems): Replace
	`dired-move-to-filename-regexp' by
	`directory-listing-before-filename-regexp'.

2005-10-22  Eli Zaretskii  <eliz@gnu.org>

	* newsticker.texi (UPDATED): Set value.

2005-10-17  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Document Groups): Remove duplicate item.

2005-10-21  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Summary): Mention iCalendar support.
	(Exporting): Document iCalendar support.

2005-10-18  Romain Francoise  <romain@orebokech.com>

	* viper.texi (Viper Specials): Capitalize GNU.

2005-10-17  Juri Linkov  <juri@jurta.org>

	* info.texi (Getting Started, Search Index, Expert Info):
	Fix wording.
	(Search Text): Replace `echo area' with `mode line'.
	(Search Index): Both `i' and `,' find all index entries.
	Replace example `C-f' with `C-l' (which exists in index of Info
	manual) and delete spaces in its keyboard input sequence.
	Delete unnecessary explanations about literal characters.

2005-10-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Document Server Internals): Addition.

2005-10-13  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (A note on namespaces): Fix RFC reference.

2005-10-12  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Fix key description.

2005-10-11  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Emacs/w3 -> Emacs/W3.
	(Browsing the Web): Fix description.
	(Web Searches): Ditto.
	(Customizing W3): Ditto.

2005-10-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Maildir): Clarify expire-age and expire-group.

2005-10-11  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Integration): Mention using `a i' to compute definite
	integrals.

2005-10-11  Juri Linkov  <juri@jurta.org>

	* info.texi: Rearrange nodes.
	(Top): Update menu.  Change ref `Info for Experts' to
	`Advanced Info Commands'.
	(Getting Started): Fix description of manual's parts.
	(Help-Int): Change xref `Info Search' to `Search Index', and
	`Expert Info' to `Advanced'.
	(Advanced): Move node one level up.
	(Search Text, Search Index): New nodes split out from `Info Search'.
	(Go to node, Choose menu subtopic, Create Info buffer): New nodes
	split out from `Advanced'.
	(Advanced, Emacs Info Variables): De-document editing an Info file
	in Info.
	(Emacs Info Variables): Move node from `Expert Info' to `Advanced'.
	(Creating an Info File): Delete node and move its text to
	`Expert Info'.

2005-10-10  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Workflow states): Documented that change in keywords
	becomes active only after restart of Emacs.

2005-10-08  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.51.

2005-10-08  Nick Roberts  <nickrob@snap.net.nz>

	* speedbar.texi (Introduction): Describe new location of speedbar
	on menubar.
	(Basic Key Bindings): Remove descriptions of bindings that have
	been removed.

2005-10-05  Nick Roberts  <nickrob@snap.net.nz>

	* speedbar.texi (GDB): Describe use of watch expressions.

2005-09-28  Simon Josefsson  <jas@extundo.com>

	* message.texi (IDNA): Fix.

2005-09-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Remove nntp-buggy-select, nntp-read-timeout,
	nntp-server-hook, and nntp-warn-about-losing-connection; fix
	description of nntp-open-connection-function.
	(Common Variables): Fix descriptions.

2005-09-26  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Server Buffer Format): Document the %a format spec.

2005-09-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Mail): Fix gnus-confirm-mail-reply-to-news entry.

2005-09-23  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi Version 3.16.

2005-09-19  Miles Bader  <miles@gnu.org>

	* newsticker.texi: Get rid of CVS keywords.

2005-09-15  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Finding the Parent): Fix description of how Gnus
	finds article.

2005-09-14  Jari Aalto  <jari.aalto@cante.net>

	* gnus.texi (Advanced Scoring Examples): New examples to teach how
	to drop off non-answered articles.

2005-09-19  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (newsticker.dvi): Use parentheses instead of curly
	braces (which are unsupported by NMAKE) for macro `srcdir'.

2005-09-17  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS): Add newsticker targets.
	(../info/newsticker, newsticker.dvi): New targets.

2005-09-17  Ulf Jasper  <ulf.jasper@web.de>

	* newsticker.texi: Replace @command with @code.  Replace @example
	with @lisp.
	(Top): Added explanations to menu items.
	(GNU Free Documentation License): Removed.

2005-09-16  Romain Francoise  <romain@orebokech.com>

	Update all files to specify GFDL version 1.2.

	* doclicense.texi (GNU Free Documentation License): Update to
	version 1.2.

2005-09-15  Richard M. Stallman  <rms@gnu.org>

	* newsticker.texi: Fix @setfilename.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add newsticker targets.
	(../info/newsticker, newsticker.dvi): New targets.

2005-08-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.15.

2005-08-29  Luc Teirlinck  <teirllm@auburn.edu>

	* ses.texi: Combine all three indices into one.
	Correct a few typos.

2005-08-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (time-date): Fix description of safe-date-to-time.

2005-08-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Handles): Remove duplicate item.
	(Encoding Customization): Fix the default value for
	mm-coding-system-priorities.
	(Charset Translation): Emacs doesn't use mm-mime-mule-charset-alist.
	(Basic Functions): Fix reference.

2005-08-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Charsets): Fj hierarchy uses iso-2022-jp.

2005-08-18  Richard M. Stallman  <rms@gnu.org>

	* faq.texi (Obtaining the FAQ): Delete refs to Lerner's email
	and web site.

	* faq.texi (Swapping keys): Xref for normal-erase-is-backspace-mode,
	not keyboard-translate.

2005-08-11  Richard M. Stallman  <rms@gnu.org>

	* faq.texi (Using regular expressions): Fix xref.

2005-08-09  Juri Linkov  <juri@jurta.org>

	* info.texi (Help-P): Replace `Prev' with `Previous'.
	(Help-M, Help-Xref): Add S-TAB.
	(Help-FOO): Update `u' command.
	(Help-Xref): Move info about Mouse-2 from `Help-Int'.
	Update info about visibility of xref parts.
	(Help-Int): Fix `m' command.  Rename `Info-last' to
	`Info-history-back'.  Add `Info-history-forward'.
	(Advanced): Fix `g*' and `M-n' commands.
	(Info Search): Add `index-apropos' in stand-alone browser.
	Add isearch commands.
	(Emacs Info Variables): Remove `Info-fontify'.
	Add `Info-mode-hook'.  Update face names.
	Add `Info-fontify-maximum-menu-size',
	`Info-fontify-visited-nodes', `Info-isearch-search'.

2005-08-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.50.

	* tramp.texi: Use @option{} consequently for method names.
	(Inline methods, External transfer methods): Remove references to
	Cygwin.
	(Issues with Cygwin ssh): Explain trouble with Cygwin's ssh
	implementation.

2005-07-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Startup Files): Fix name of gnus-site-init-file.
	Mention that gnus-init-file is not read when Emacs is invoked with
	--no-init-file or -q.

2005-07-19  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.14.

2005-07-04  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.13.

2005-07-18  Juri Linkov  <juri@jurta.org>

	* calc.texi (Time Zones, Logical Operations):
	* cl.texi (Overview):
	* org.texi (TODO types):
	* sc.texi (Emacs 18 MUAs):
	* speedbar.texi (Top):
	* url.texi (History):
	Delete duplicate duplicate words.

2005-07-16  Johan Bockgård  <bojohan@users.sourceforge.net>  (tiny change)

	* cl.texi (Type Predicates): Document `atom' type.

2005-07-04  Lute Kamstra  <lute@gnu.org>

	Update FSF's address in GPL notices.

	* calc.texi (Copying):
	* doclicense.texi (GNU Free Documentation License):
	* faq.texi (Contacting the FSF):
	* mh-e.texi (Copying): Update FSF's address.

2005-07-03  Richard M. Stallman  <rms@gnu.org>

	* flymake.texi (Example -- Configuring a tool called directly):
	Update name of flymake-build-relative-filename.

2005-06-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): gnus-nocem-verifyer defaults to pgg-verify.

2005-06-29  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.12.

2005-06-24  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (MAKEINFO): Use --force.
	(INFO_TARGETS, DVI_TARGETS): Make identical to the lists in
	Makefile.in.
	(gnus.dvi): Use "..." to quote Sed args, so that it works with
	more shells.

2005-06-23  Richard M. Stallman  <rms@gnu.org>

	* speedbar.texi (Creating a display): Texinfo usage fixes.

	* tramp.texi (Customizing Completion, Auto-save and Backup):
	Texinfo usage fixes.

2005-06-23  Juanma Barranquero  <lekktu@gmail.com>

	* dired-x.texi (Miscellaneous Commands):
	* ediff.texi (Miscellaneous):
	* gnus.texi (MIME Commands, Fancy Mail Splitting, Agent Visuals)
	(Agent Variables):
	* info.texi (Help-Xref):
	* message.texi (Message Headers):
	* org.texi (Remember):
	* reftex.texi (Options (Defining Label Environments)):
	(Options (Index Support)):
	(Options (Viewing Cross-References)):
	(Options (Misc)):
	(Changes):
	* speedbar.texi (Creating a display):
	* tramp.texi (Customizing Completion, Auto-save and Backup):
	Texinfo usage fix.

2005-06-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.11.

2005-06-12  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Getting Started): Remove extra menu item.

2005-05-31  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Notations Used in This Manual): Use @kbd for key
	sequence.
	(Demonstration of Calc): Mention another way of starting Calc.
	(Starting Calc): Mention long name of M-#.
	(Embedded Mode Overview): Remove unnecessary instruction.
	(Other M-# commands): Rephrase `M-# 0' explanation.
	(Basic Embedded Mode): Rewrite discussion of prefix arguments to
	reflect current behavior.

2005-05-30  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Hooks): Change description of calc-window-hook and
	calc-trail-window-hook to match usage.
	(Computational Functions): Add more constant-generating functions.
	(Customizable Variables): Use defvar.

2005-05-28  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Assignments in Embedded Mode): Fix variable name.
	(Basic Embedded Mode): Explain behavior of arguments to
	calc-embedded-mode.

2005-05-27  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Queries in Keyboard Macros): Rewrite to reflect
	current behavior.

2005-05-25  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change Calc version number throughout.
	(Keypad Mode): Change location in info output.
	(Keypad mode overview): Move picture of keypad.

2005-05-21  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Storing variables): Mention that only most variables
	are void to begin with.

2005-05-21  Kevin Ryde  <user42@zip.com.au>

	* widget.texi (Basic Types): Update cross ref from "Enabling
	Mouse-1 to Follow Links" to "Links and Mouse-1" per recent
	lispref/text.texi change.

2005-05-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.09.

2005-05-18  Carsten Dominik  <dominik@science.uva.nl>

	* reftex.texi: Version 4.28.

2005-05-16  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Storing Variables): Mention `calc-copy-special-constant'.

2005-05-14  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Default Simplifications): Insert missing ! (logical
	not operator).

2005-05-14  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.49.

2005-05-10  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Default Simplifications): Mention that 0^0 simplifies
	to 1.

2005-04-29  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.08, structure reorganized.

2005-04-24  Richard M. Stallman  <rms@gnu.org>

	* faq.texi: Delete info about lazy-lock.el and fast-lock.el.

2005-04-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Update to version 3.06.

2005-04-13  Lute Kamstra  <lute@gnu.org>

	* cc-mode.texi: Prevent creating an unnecessary empty cc-mode.ss file.

2005-04-10  Thien-Thi Nguyen  <ttn@gnu.org>

	* cl.texi (Porting Common Lisp): Fix typo.

2005-04-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Addition.

2005-04-04  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change Calc version number.
	(Customizable variables): Fix description of calc-language-alist.
	(Copying): Put in version 2 of GPL.

2005-04-01  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Troubleshooting Commands): Remove comment about
	installation.
	(Installation): Remove section.
	(Customizable Variables): New section.
	(Basic Embedded Mode, Customizing Embedded Mode, Graphics)
	(Graphical Devices): Add references to Customizable Variables.

2005-03-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Display Customization): Markup fixes.
	(rfc2047): Update.

2005-03-23  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi: Replaced with auto-generated version.

2005-03-26  Stephan Stahl  <stahl@eos.franken.de>  (tiny change)

	* dired-x.texi (Multiple Dired Directories): default-directory was
	renamed to dired-default-directory.

2005-03-26  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Simplifying Formulas, Rewrite Rules):
	Change description of top and bottom of fraction.
	(Modulo Forms): Move description of how to create modulo forms to
	earlier in the section.
	(Fraction Mode): Suggest using : to get a fraction by dividing.
	(Basic Arithmetic): Adjust placement of command name.
	(Truncating the Stack): Emphasize that "hidden" entries are still
	visible.
	(Installation): Move discussion of printing manual to "About This
	Manual".
	(About This Manual): Mention how to print the manual.
	(Reporting Bugs): Remove first person.
	(Building Vectors): Add algebraic version of append.
	(Manipulating Vectors): Fix algebraic version of calc-reverse-vector.
	(Grouping Digits): Fix typo.

2005-03-25  Werner Lemberg  <wl@gnu.org>

	* calc.texi, cl.texi, gnus.texi, idlwave.texi, reftex.texi:
	Replace `legal' with `valid'.

2005-03-25  Werner Lemberg  <wl@gnu.org>

	* calc.texi, reftex.texi: Replace `illegal' with `invalid'.

2005-03-24  Jay Belanger  <belanger@truman.edu>

	* calc.texi (General Mode Commands)
	(Mode Settings in Embedded Mode): Add some explanation of
	recording mode settings.

2005-03-24  Richard M. Stallman  <rms@gnu.org>

	* calc.texi: Remove praise of non-free software.

	* idlwave.texi: Don't say where to get IDL or its non-free manual.
	(Installation): Node deleted.

2005-03-23  Richard M. Stallman  <rms@gnu.org>

	* url.texi (HTTP language/coding): Improve last change.

2005-03-22  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Embedded Mode): Add new information on changing
	modes.

2005-03-20  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.48.

	* trampver.texi.in: Replace "Emacs" by "GNU Emacs".

	* tramp.texi: Replace "Emacs" by "GNU Emacs".  Replace "Linux" by
	"GNU/Linux".  Change all addresses to .gnu.org.
	(Default Method): Offer shortened syntax for "su" and "sudo"
	methods.

2005-03-07  Richard M. Stallman  <rms@gnu.org>

	* url.texi: Fix usage of "e.g.".
	(HTTP language/coding): Explain the rules for these strings.

2005-03-06  Richard M. Stallman  <rms@gnu.org>

	* woman.texi (Introduction): Minor cleanups.

	* url.texi (HTTP language/coding): Get rid of "Emacs 21".

	* pcl-cvs.texi (About PCL-CVS): Get rid of "Emacs 21".
	(Installation): Node deleted.

	* mh-e.texi (Preface): Get rid of "Emacs 21".

	* eshell.texi (Installation): Delete node (for Emacs 20).

2005-03-05  Thien-Thi Nguyen  <ttn@gnu.org>

	* flymake.texi: Refill and tweak style in @lisp blocks.

2005-03-03  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Slow/Expensive Connection): Don't abbreviate "very".

2005-03-01  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Trigonometric and Hyperbolic Functions):
	Mention additional functions.
	(Algebraic Simplifications): Mention additional simplifications.

2005-02-18  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi: Add concept/function/variable indices (this work was
	donated by Brad Collins <brad@chenla.org>, copyright-assignment
	papers on file at FSF).

2005-02-10  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change @LaTeX to La@TeX throughout.
	Redefine @expr as @math for TeX output.
	Redefine @texline as a no-op for TeX output.
	Define @tfn, replace @t by @tfn throughout.

2005-02-09  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Add macro for LaTeX for info output.

2005-02-08  Kim F. Storm  <storm@cua.dk>

	* texinfo.tex (LaTex): Add def.

2005-02-06  Jay Belanger  <belanger@truman.edu>

	* calc.texi (TeX Language Mode): Add mention of LaTeX mode, and
	change name to "TeX and LaTeX Language Modes."  Mention LaTeX mode
	throughout manual.

2005-01-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi: Some edits based on comments from David Abrahams.

2005-01-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Fix the keystroke.

2005-01-24  David Kastrup  <dak@gnu.org>

	* faq.texi: Update AUCTeX version info.

2005-01-16  Xavier Maillard  <zedek@gnu-rox.org>  (tiny change)

	* gnus-faq.texi ([4.1]): Typo.

2005-01-19  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Keep Arguments): Mention that keeping arguments
	doesn't work with keyboard macros.

2005-01-16  Richard M. Stallman  <rms@gnu.org>

	* autotype.texi (Autoinserting): Fix small error.

2005-01-16  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.47.

	* tramp.texi (Compilation): New section, describing compilation of
	remote files.

2005-01-11  Kim F. Storm  <storm@cua.dk>

	* widget.texi (Basic Types): Add :follow-link keyword.

2005-01-09  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Basic Commands): Describe new behavior of calc-reset.

2005-01-08  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change throughout to reflect new default value of
	calc-settings-file.

2005-01-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Reply): `message-reply-to-function' should return
	a list.  Suggested by ARISAWA Akihiro <ari@mbf.ocn.co.jp>.

2005-01-06  Hiroshi Fujishima  <pooh@nature.tsukuba.ac.jp>  (tiny change)

	* faq.texi (Changing load-path): Fix typo.

2005-01-05  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Programming Tutorial): Replace kbd command by
	appropriate characters for a keyboard macro.

2005-01-04  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Basic Tutorial, Programming Tutorial): Remove caveats
	for Lucid Emacs.
	(Programming Tutorial): Mention that the user needs to be in the
	right mode to compute some functions.

2005-01-04  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Rewrite rules): Remove an exercise (on 0^0) which is
	no longer applicable.

2005-01-01  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Programming Tutorial): Changed description of how to
	edit keyboard macros to match current behavior.

2004-12-31  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Mention C-cC-c as the way to finish editing throughout.

2004-12-20  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Types Tutorial): Emphasize that you can't divide by
	zero.

2004-12-17  Luc Teirlinck  <teirllm@auburn.edu>

	* cc-mode.texi (Text Filling and Line Breaking): Put period after
	@xref.
	(Font Locking): Avoid @strong{Note:}.

2004-12-17  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.46.

	* tramp.texi (bottom): Add arch-tag.  It was lost, somehow.

2004-12-16  Luc Teirlinck  <teirllm@auburn.edu>

	* url.texi: Correct typos.
	(Retrieving URLs): @var{nil}->@code{nil}.
	(HTTP language/coding, mailto): Replace "GNU Emacs Manual" with
	the standard "The GNU Emacs Manual" in fifth argument of @xref's.
	(Dealing with HTTP documents): @inforef->@xref.

2004-12-15  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Consistently capitalized all mode names.
	(Answers to Exercises): Mention that an answer can be a fraction
	when in Fraction mode.

2004-12-13  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Fix some TeX definitions.

2004-12-09  Luc Teirlinck  <teirllm@auburn.edu>

	* reftex.texi (Imprint): Remove erroneous @value's.

2004-12-08  Luc Teirlinck  <teirllm@auburn.edu>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, $(infodir)/org)
	(org.dvi, $(infodir)/url, url.dvi, clean): Add org and url manuals.

2004-12-08  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Starting Calc): Remove comment about installation.
	(Keypad Mode Overview): Remove comment about Emacs 19 support.

2004-12-08  Luc Teirlinck  <teirllm@auburn.edu>

	* url.texi: Update @setfilename.
	(Getting Started): No need to worry about Gnus versions.
	(Dealing with HTTP documents): Use @inforef.

	* org.texi: Fix @direntry file name.

2004-12-07  Stefan Monnier  <monnier@iro.umontreal.ca>

	* url.texi: New file.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS, ../info/url, url.dvi): Add it.

2004-12-06  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Using Calc): Remove paragraph about installation.

2004-12-06  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Use more Texinfo macros and less TeX defs.
	Remove @refill's.

2004-12-06  Richard M. Stallman  <rms@gnu.org>

	* org.texi: New file.

2004-12-05  Richard M. Stallman  <rms@gnu.org>

	* Makefile.in (org.dvi, ../info/org): New targets.
	(INFO_TARGETS): Add ../info/org.
	(DVI_TARGETS): Add org.dvi.
	(maintainer-clean): Remove the info files in the info dir.

2004-11-26  Eli Zaretskii  <eliz@gnu.org>

	* idlwave.texi: Fix the setfilename directive to put the produced
	file in ../info.
	(Continued Statement Indentation): Resurrect Jan D.'s change from
	2004-11-03 that was lost when a newer version of idlwave.texi was
	imported.

2004-12-08  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.1]): Added missing bracket.

	* gnus.texi (Filtering Spam Using The Spam ELisp Package): Index
	`spam-initialize'.

2004-11-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Various Message Variables): Mention that all mail
	file variables are derived from `message-directory'.

	* gnus.texi (Splitting Mail): Clarify bogus group.

2004-11-02  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Encoding Customization): Fix
	mm-coding-system-priorities entry.

2004-11-03  Jan Djärv  <jan.h.d@swipnet.se>

	* idlwave.texi (Continued Statement Indentation):
	* reftex.texi (Options (Index Support)):
	(Displaying and Editing the Index, Table of Contents):
	* speedbar.texi (Creating a display, Major Display Modes): Replace
	non-nil with non-@code{nil}.

2004-10-21  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Algebraic-Style Calculations): Removed a comment.

2004-10-18  Luc Teirlinck  <teirllm@auburn.edu>

	* calc.texi (Reporting Bugs): Double up `@'.

2004-10-18  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Reporting Bugs): Changed the address that bugs
	should be sent to.

2004-10-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (New Features): Add 5.11.

	* message.texi (Resending): Remove wrong default value.

	* gnus.texi (Mail Source Specifiers): Describe possible problems
	of `pop3-leave-mail-on-server'.  Add `pop3-movemail' and
	`pop3-leave-mail-on-server' to the index.

2004-10-15  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Canceling News): Add how to set a password.

2004-10-12  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Help Commands): Changed the descriptions of
	calc-describe-function and calc-describe-variable to match their
	current behavior.

2004-10-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.9]): Improve code for reply-in-news.

2004-10-12  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.45.

	* tramp.texi (Frequently Asked Questions): Comment paragraph about
	plink link.  The URL is outdated.  Originator contacted for
	clarification.

2004-10-10  Juri Linkov  <juri@jurta.org>

	* gnus.texi (Top, Marking Articles): Join two menus in one node
	because a node can have only one menu.

2004-10-09  Juri Linkov  <juri@jurta.org>

	* gnus.texi (Fancy Mail Splitting): Remove backslash in the
	example of nnmail-split-fancy.

2004-10-06  Karl Berry  <karl@gnu.org>

	* info.texi (@kbd{1}--@kbd{9}): No space around --, for
	consistency with other uses of dashes.

2004-10-05  Karl Berry  <karl@gnu.org>

	* info.texi: Consistently use --- throughout, periods at end of
	menu descriptions, and a couple typos.

2004-09-26  Jesper Harder  <harder@ifa.au.dk>

	* sieve.texi (Manage Sieve API): nil -> @code{nil}.
	* pgg.texi (User Commands, Backend methods): Do.
	* gnus.texi: Markup fixes.
	(Setting Process Marks): Fix `M P a' entry.
	* emacs-mime.texi: Fixes.

2004-09-23  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.12]): Fix code example for FQDN in Message-Ids
	again.
	Use 5.10 instead of 5.10.0.

2004-09-20  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Summary Mail Commands): S D e.

2004-09-20  Raymond Scholz  <ray-2004@zonix.de>  (tiny change)

	* gnus.texi (Misc Article): Refer to `Summary Buffer Mode Line' in
	the gnus-article-mode-line-format section.

2004-09-20  Helmut Waitzmann  <Helmut.Waitzmann@web.de>  (tiny change)

	* gnus.texi (Various Summary Stuff): Fix the documentation for
	gnus-newsgroup-variables.

2004-09-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Added
	gnus-mime-display-multipart-as-mixed,
	gnus-mime-display-multipart-alternative-as-mixed,
	gnus-mime-display-multipart-related-as-mixed.
	(Mail Source Customization): Clarify `mail-source-directory'.
	(Splitting Mail): Mention gnus-group-find-new-groups.
	(SpamOracle): Fixed typo.

	* gnus-faq.texi: Untabify.
	([6.3]): nnir.el is in contrib directory.

	* message.texi (News Headers): Clarify how a unique ID is created.

	* gnus.texi (Batching Agents): Fixed typo in example.  Reported
	by Hiroshi Fujishima <pooh@nature.tsukuba.ac.jp>.

2004-09-20  Andre Srinivasan  <andre@e2open.com>  (tiny change)

	* gnus.texi (Group Parameters): Added more on hooks.

2004-09-20  Florian Weimer  <fw@deneb.enyo.de>

	* gnus.texi (Charsets): Point to relevant section in emacs-mime.

2004-09-22  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Vectors as Lists): Added a warning that the tutorial
	might be hidden during part of the session.

2004-09-20  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Notations Used in This Manual): Put in an earlier
	mention that DEL could be called Backspace.

2004-09-10  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (IMAP): Add example.  Suggested and partially written
	by Steinar Bang <sb@dod.no>.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (IMAP): Add comments about imaps synonym to imap in
	netrc syntax.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Sequence of Events):
	Some clarifications.
	(Spam ELisp Package Global Variables): More clarifications.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Filtering of Incoming Mail):
	Mention spam-split does not modify incoming mail.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Sequence of Events): Fix typo.

2004-09-10  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/gnus, gnus.dvi): Depend on gnus-faq.texi.

2004-09-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* makefile.w32-in (sieve, pgg): Use $(infodir).

2004-09-08  Dhruva Krishnamurthy  <dhruva.krishnamurthy@gmail.com>  (tiny change)

	* makefile.w32-in: Fix PGG and Sieve entries.

2004-08-28  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi (Emacs for MS-DOS): Update URLs for the MS-DOS port of
	Emacs and related programs.

2004-08-27  Richard M. Stallman  <rms@gnu.org>

	* faq.texi: Fix texinfo usage, esp. doublequotes.
	(Difference between Emacs and XEmacs): Some clarification.

	* faq.texi (Difference between Emacs and XEmacs):
	Explain not to contrast XEmacs with GNU Emacs.

2004-08-26  Richard M. Stallman  <rms@gnu.org>

	* faq.texi (Difference between Emacs and XEmacs): Rewrite.

2004-08-22  David Kastrup  <dak@gnu.org>

	* reftex.texi (AUCTeX): Update links, section name.

	* faq.texi (Calc): Update availability (included in 22.1).
	(AUCTeX): Update availability, information, versions, description.

2004-08-14  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/tramp, tramp.dvi): Depend on trampver.texi.

2004-08-11  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Various updates for CC Mode 5.30.9.

2004-08-10  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.44.

2004-08-05  Lars Hansen  <larsh@math.ku.dk>

	* widget.texi (User Interface): Update how to separate the
	editable field of an editable-field widget from other widgets.
	(Programming Example): Add text after field.

2004-08-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Encoding Customization): Add a note to the
	mm-content-transfer-encoding-defaults entry.
	(rfc2047): Update.

	* gnus.texi (Article Highlighting): Add
	gnus-cite-ignore-quoted-from.
	(POP before SMTP): New node.
	(Posting Styles): Addition.
	(Splitting Mail): Add nnmail-split-lowercase-expanded.
	(Fancy Mail Splitting): Ditto.
	(X-Face): Add gnus-x-face.

2004-08-30  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi, gnus-faq.texi, gnus.texi, message.texi,
	* pgg.texi, sieve.texi: Use @copying and @insertcopying.

2004-08-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Specifiers): Describe
	`pop3-leave-mail-on-server'.

2004-08-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* Makefile.in, makefile.w32-in: Added PGG and Sieve files.

	* pgg.texi, sieve.texi: Import from the v5_10 branch of the Gnus
	repository.  Change setfilename.

	* emacs-mime.texi, gnus-faq.texi, gnus.texi, message.texi: Ditto.

2004-07-02  Juri Linkov  <juri@jurta.org>

	* pcl-cvs.texi (Viewing differences): Add `d r'.

2004-06-29  Jesper Harder  <harder@ifa.au.dk>

	* ses.texi, viper.texi, flymake.texi, faq.texi:
	* eshell.texi, ediff.texi: Markup fixes.

2004-06-21  Karl Berry  <karl@gnu.org>

	* info.texi (Top): Mention that only Emacs has mouse support.
	(Getting Started): Mention this in a few other places.

2004-06-13  Luc Teirlinck  <teirllm@auburn.edu>

	* autotype.texi (Copyrights, Timestamps): Recommend
	`before-save-hook' instead of `write-file-functions'.

2004-06-13  Lars Hansen  <larsh@math.ku.dk>

	* dired-x.texi (dired-mark-omitted): Update keybinding.

2004-06-10  Kim F. Storm  <storm@cua.dk>

	* pcl-cvs.texi (Viewing differences): Add 'd y'.

2004-06-05  Lars Hansen  <larsh@math.ku.dk>

	* dired-x.texi (variable dired-omit-mode): Rename from
	dired-omit-files-p.
	(function dired-omit-mode): Rename from dired-omit-toggle.
	Call dired-omit-mode rather than set dired-omit-files-p.
	(dired-mark-omitted): Describe command.

2004-05-29  Michael Albinus  <michael.albinus@gmx.de>

	Version 2.0.41 of Tramp released.

2004-05-29  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in (../info/flymake, flymake.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add Flymake.

2004-05-29  Richard M. Stallman  <rms@gnu.org>

	* cl.texi (Top): Call this chapter `Introduction'.
	(Overview): In TeX, no section heading here.

	* cc-mode.texi: Put commas after i.e. and e.g.  Minor cleanups.

2004-05-29  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/flymake, flymake.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add Flymake.

2004-05-29  Pavel Kobiakov  <pk_at_work@yahoo.com>

	* flymake.texi: New file.

2004-05-28  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Improve STARTTLS discussion.

2004-05-07  Kai Großjohann  <kai@emptydomain.de>

	Version 2.0.40 of Tramp released.

2004-04-25  Michael Albinus  <Michael.Albinus@alcatel.de>

	Complete rework, based on review by Karl Berry <karl@gnu.org>.

	* tramp.texi (Auto-save and Backup): Explain exploitation of new
	variables `tramp-backup-directory-alist' and
	`tramp-bkup-backup-directory-info'.
	(Overview, Connection types)
	(External transfer methods, Default Method)
	(Windows setup hints): Remove restriction of password entering
	with external methods.
	(Auto-save and Backup): Make file name example
	(X)Emacs neutral.  In case of XEmacs, `bkup-backup-directory-info'
	and `auto-save-directory' must be used.
	(Frequently Asked Questions): Use "MS Windows NT/2000/XP" (not
	only "NT").  Remove doubled entry "What kinds of systems does
	@tramp{} work on".
	(tramp): Macro removed.
	(Obtaining Tramp): Flag removed from title.
	(all): "tramp-" and "-" removed from flag names.  Flags `tramp'
	and `trampver' used properly.  Flag `tramp-inst' replaced by
	`installchapter'.  Installation related text adapted.

2004-04-28  Masatake YAMATO  <jet@gyve.org>

	* widget.texi (Programming Example): Remove overlays.

2004-04-27  Jesper Harder  <harder@ifa.au.dk>

	* faq.texi, viper.texi, dired-x.texi, autotype.texi: lisp -> Lisp.

2004-04-23  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in: Add "-*- makefile -*-" mode tag.

2004-04-05  Jesper Harder  <harder@ifa.au.dk>

	* info.texi (Info Search): Add info-apropos.

2004-03-22  Juri Linkov  <juri@jurta.org>

	* faq.texi: Fix help key bindings.

2004-03-17  Luc Teirlinck  <teirllm@auburn.edu>

	* info.texi (Advanced): Replace @unnumberedsubsec by @subheading
	(as suggested by Karl Berry).  Update information about colored
	stars in menus.  Add new subheading describing M-n.

2004-03-12  Richard M. Stallman  <rms@gnu.org>

	* cl.texi (Top): Rename top node's title.

2004-03-08  Karl Berry  <karl@gnu.org>

	* info.texi: \input texinfo.tex instead of just texinfo, to avoid
	problems making the texinfo distribution.

2004-02-29  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Changed the list of supported
	authentication mechanisms from CRAM-MD5, PLAIN and LOGIN-MD5 to
	CRAM-MD5 and LOGIN, tiny patch from Andreas Voegele
	<voegelas@gmx.net>.

2004-02-29  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in (mostlyclean, clean, maintainer-clean):
	Use $(DEL) instead of rm, and ignore exit code.

2004-02-29  Kai Großjohann  <kgrossjo@eu.uu.net>

	Tramp version 2.0.39 released.

2004-02-29  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Customizing Completion): Explain new functions
	`tramp-parse-shostkeys' and `tramp-parse-sknownhosts'.
	(all): Savannah URLs unified to "http://savannah.nongnu.org".
	(Top): Refer to Savannah mailing list as the major one.  Mention
	older mailing lists in HTML mode only.
	(Auto-save and Backup): Add auto-save.  Based on wording of Kai.
	(Frequently Asked Questions): Remote hosts must not be Unix-like
	for "smb" method.
	(Password caching): New node.
	(External transfer methods): Refer to password caching for "smb"
	method.

2004-02-17  Karl Berry  <karl@gnu.org>

	* info.texi (Help-Int): Mention the new line number feature.

2004-02-14  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi (Advanced Features): New functionality for
	ses-set-header-row (defaults to current row unless C-u used).
	(Acknowledgements): Add Stefan Monnier.

2003-12-29  Kevin Ryde  <user42@zip.com.au>

	* viper.texi (Vi Macros): Fix reference to the Emacs manual.

2003-11-30  Kai Großjohann  <kai.grossjohann@gmx.net>

	Tramp version 2.0.38 released.

	* tramp.texi (Remote shell setup): Warn of environment variables
	FRUMPLE if user frumple exists.  Suggested by Sven Gabriel
	<sven.gabriel@imk.fzk.de>.
	(Configuration): Tramp now chooses base64/uuencode
	automatically.  Update wording accordingly.
	(Top): More description for the `Default Method' menu entry.
	(Default Method): Use @code, not @var, for Lisp variables.
	(Default Method): New subsection `Which method is the right one
	for me?'  Suggested by Christian Kirsch.
	(Configuration): Pointer to new subsection added.
	(Default Method): Too many "use" in one sentence.
	Rephrase.  Reported by Christian Kirsch.
	(Filename Syntax): Old `su' example is probably a left-over from
	the sm/su method naming.  Replace with `ssh', instead.
	(External transfer methods, Auto-save and Backup):
	Typo fixes.

2003-11-02  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (all): Harmonize all occurrences of @tramp{}.
	(Top): Mention japanese manual only if flag `jamanual' is set.
	Insert section `Japanese manual' in menu.

2003-11-26  Thien-Thi Nguyen  <ttn@gnu.org>

	* eshell.texi (Known Problems): Add doc item.

2003-11-22  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Update for CC Mode 5.30.

	Note: Please refrain from doing purely cosmetic changes like
	removing trailing whitespace in this manual; it clobbers cvs
	merging for no good reason.

2003-11-02  Jesper Harder  <harder@ifa.au.dk>  (tiny change)

	* man/ediff.texi, man/tramp.texi, man/vip.texi, man/viper.texi:
	* man/widget.texi, man/woman.texi: Replace @sc{ascii} and ASCII with
	@acronym{ASCII}.

2003-10-26  Karl Berry  <karl@gnu.org>

	* info.texi (Info Search): Echo area, not echo are.  From Debian
	diff.

2003-10-26  Per Abrahamsen  <abraham@dina.kvl.dk>

	* widget.texi (Defining New Widgets): Document new behavior of
	:buttons and :children keywords.

2003-10-22  Miles Bader  <miles@gnu.org>

	* Makefile.in (info): Move before $(top_srcdir)/info.

2003-10-17  Thien-Thi Nguyen  <ttn@gnu.org>

	* tramp.texi (Inline methods): Small grammar fix.
	(External transfer methods): Likewise.

2003-10-08  Nick Roberts  <nick@nick.uklinux.net>

	* speedbar.texi: Remove paragraph for GUD that is no longer true.

2003-10-06  Luc Teirlinck  <teirllm@auburn.edu>

	* texinfo.tex: Replace `%' in arch tagline by @ignore.

2003-09-30  Richard M. Stallman  <rms@gnu.org>

	* dired-x.texi (Miscellaneous Commands): Delete M-g, w, T.

	* widget.texi (User Interface): Fix typos.

	* pcl-cvs.texi, cl.texi, woman.texi, ediff.texi: Fix @strong{Note:}.

2003-09-29  Thien-Thi Nguyen  <ttn@gnu.org>

	* pcl-cvs.texi (Selected Files): Fix typo.

2003-09-21  Karl Berry  <karl@gnu.org>

	* info.texi (] and [ commands): No period at end of section title.

2003-09-04  Miles Bader  <miles@gnu.org>

	* Makefile.in (top_srcdir): New variable.
	($(top_srcdir)/info): New rule.
	(info): Depend on it.

2003-09-03  Peter Runestig  <peter@runestig.com>

	* makefile.w32-in: New file.

2003-08-26  Per Abrahamsen  <abraham@dina.kvl.dk>

	* widget.texi (User Interface): Explain the need of static text
	around an editable field.

2003-08-19  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* widget.texi (Basic Types): The argument to `:help-echo' can now
	be a form that evaluates to a string.

2003-08-18  Kim F. Storm  <storm@cua.dk>

	* calc.texi (Queries in Macros): Update xref to keyboard macro query.

2003-08-16  Richard M. Stallman  <rms@gnu.org>

	* dired-x.texi (Shell Command Guessing): Explain *.

2003-08-16  Chunyu Wang  <spr@db.cs.hit.edu.cn>  (tiny change)

	* pcl-cvs.texi (Log Edit Mode): Fix key binding for
	log-edit-insert-changelog.

2003-08-03  Karl Berry  <karl@gnu.org>

	* info.texi: Need @contents.

2003-07-20  Kai Großjohann  <kai.grossjohann@gmx.net>

	Tramp version 2.0.36 released.

	* tramp.texi (Remote shell setup): Explain about problems with
	non-Bourne commands in ~/.profile and ~/.shrc.

2003-07-07  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* info.texi (Help-Inv, Help-M, Help-Xref): Update following
	renaming of `vis-mode' to `visible-mode'.

2003-07-04  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* info.texi (Top, Help-Small-Screen): Remove accidentally added
	next, prev and up pointers.

2003-07-02  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* info.texi (Help): Mention existence of Emacs and stand-alone
	Info at the very beginning of the tutorial.
	(Help-Inv): New node.
	(Help-]): New node.
	(Help-M): Systematically point out the differences between default
	Emacs and stand-alone versions.  Delete second menu.
	(Help-Xref): Systematically point out the differences between
	default Emacs and stand-alone versions.
	(Help-Int): Change `l' example.
	(Expert Info): Fix typos.
	(Emacs Info Variables): Mention `Info-hide-note-references' and
	new default for `Info-scroll-prefer-subnodes'.

2003-06-17  Kai Großjohann  <kai.grossjohann@gmx.net>

	Version 2.0.35 of Tramp released.

	* tramp.texi: From Michael Albinus <Michael.Albinus@alcatel.de>:
	(Inline methods): Add methods `remsh' and `plink1'.
	(External transfer methods): Add method `remcp'.
	(Multi-hop Methods): Add method `remsh'.
	Small patch from Adrian Aichner <adrian@xemacs.org>:
	Fix minor typos.
	(Concept Index): Added to make manual searchable via
	`Info-index'.
	(Version Control): Add cindex entry.

2003-05-24  Kai Großjohann  <kai.grossjohann@gmx.net>

	* trampver.texi: Version 2.0.34 released.

2003-05-03  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* faq.texi: Improve previous changes.

2003-05-02  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* faq.texi: Update copyright and maintenance details.
	Update some package URLs, versions, and maintainers.
	Remove many references to the Emacs Lisp Archive.

2003-04-23  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi: Fix license (the invariant sections mentioned has
	never been part of the smtp manual).  Align info dir entry with
	other emacs packages.

2003-04-08  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi: Version 2.0.33 released.
	Remove installation chapter.  Remove XEmacs specifics.

2003-03-29  Richard M. Stallman  <rms@gnu.org>

	* tramp.texi (Top): Undo the previous renaming.
	(emacs-other-name, emacs-other-dir, emacs-other-file-name): Delete.

2003-03-29  Kai Großjohann  <kai.grossjohann@gmx.net>

	* Makefile.in (../info/tramp): Compile Emacs, instead of XEmacs,
	version of manual.

	* tramp.texi (Auto-save and Backup): New node.

2003-03-29  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Top): Include trampver.texi.  Rename "Emacs" to "GNU
	Emacs" in order to have better differentiation to "XEmacs".
	`emacs-other-name', `emacs-other-dir' and `emacs-other-file-name'
	are new macros in order to point to the other Emacs flavor where
	appropriate.  In info case, point to node `Installation' in order
	to explain how to generate the other way.  In html case, make a
	link to the other html file.
	(Obtaining TRAMP): Added a paragraph saying to perform `autoconf'
	after CVS checkout/update.
	(Installation): Completely rewritten.
	(Installation parameters, Load paths): New sections under
	`Installation'.

2003-02-28  Kai Großjohann  <kai.grossjohann@uni-duisburg.de>

	* tramp.texi: Version 2.0.30 released.
	Replace word "path" with "localname" where used as a component of
	a Tramp file name.

2003-02-28  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Frequently Asked Questions): `tramp-chunksize'
	introduced.
	(Installation): Explain what to do if files from the tramp/contrib
	directory are needed.

2003-02-23  Alex Schroeder  <alex@emacswiki.org>

	* smtpmail.texi (How Mail Works): New.

2003-02-22  Alex Schroeder  <alex@emacswiki.org>

	* smtpmail.texi: New file.

	* Makefile.in: Build SMTP manual.

2003-02-05  Kai Großjohann  <kai.grossjohann@uni-duisburg.de>

	* tramp.texi: Version 2.0.29 released.
	(Installation): In Emacs, use M-x texinfo-format-buffer RET, not
	M-x makeinfo-buffer RET.  Reported by gebser@ameritech.net.

2003-02-01  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Frequently Asked Questions): Explain a workaround if
	another package loads accidently Ange-FTP.

2003-01-24  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Customizing Completion): Add function
	`tramp-parse-sconfig'.  Change example of
	`tramp-set-completion-function', because parsing of ssh config
	files looks more natural.

2003-01-15  ShengHuo ZHU  <zsh@cs.rochester.edu>

	* gnus.texi: Do not use `path' in several locations.

2002-12-26  Kai Großjohann  <kai.grossjohann@uni-duisburg.de>

	* tramp.texi (External transfer methods): New method `smb'.  From
	Michael Albinus.

2002-11-05  Karl Berry  <karl@gnu.org>

	* info.texi (Info-fontify): Reorder face list to avoid bad line
	breaks.

2002-10-06  Kai Großjohann  <Kai.Grossjohann@CS.Uni-Dortmund.DE>

	* tramp.texi: Move @copying to standard place.  Use
	@insertcopying.

2002-10-02  Karl Berry  <karl@gnu.org>

	* (ada-mode.texi autotype.texi calc.texi cc-mode.texi cl.texi
	dired-x.texi ebrowse.texi ediff.texi emacs-mime.texi
	eshell.texi eudc.texi faq.texi forms.texi idlwave.texi info.texi
	message.texi mh-e.texi pcl-cvs.texi reftex.texi sc.texi ses.texi
	speedbar.texi vip.texi viper.texi widget.texi woman.texi):
	Per rms, update all manuals to use @copying instead of @ifinfo.
	Also use @ifnottex instead of @ifinfo around the top node, where
	needed for the sake of the HTML output.
	(The Gnus manual is not fixed since it's not clear to me how it
	works; and the Tramp manual already uses @copying, although in an
	unusual way.  All others were changed.)

2002-09-10  Jonathan Yavner  <jyavner@engineer.com>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add SES.
	(../info/ses, ses.dvi): New targets.
	* ses.texi: New file.

2002-09-06  Pavel Janík  <Pavel@Janik.cz>

	* texinfo.tex: Update to texinfo 4.2.

2002-08-27  Carsten Dominik  <dominik@sand.science.uva.nl>

	* reftex.texi: Update to RefTeX 4.19.

2002-06-17  Kai Großjohann  <Kai.Grossjohann@CS.Uni-Dortmund.DE>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add Tramp.
	(../info/tramp, tramp.dvi): New targets.

2002-01-04  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (DVI_TARGETS): Add calc.dvi.
	(calc.dvi): Uncomment.

2001-11-07  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Add ../info/calc.
	(../info/calc): New target.

2001-10-20  Gerd Moellmann  <gerd@gnu.org>

	* (Version 21.1 released.)

2001-10-05  Gerd Moellmann  <gerd@gnu.org>

	* Branch for 21.1.

2001-04-14  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (../info/info): Use an explicit -o switch to
	makeinfo.

2001-03-05  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (mostlyclean, maintainer-clean): Delete more files.

2000-12-20  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (../info/idlwave): Use --no-split.

2000-12-14  Dave Love  <fx@gnu.org>

	* Makefile.in (mostlyclean): Remove gnustmp.*.
	(gnus.dvi): Change rule to remove @latex stuff.

2000-10-19  Eric M. Ludlam  <zappo@ultranet.com>

	* Makefile.in (Speedbar): Add build targets for speedbar.texi.

2000-10-13  John Wiegley  <johnw@gnu.org>

	* Makefile.in: Add build targets for eshell.texi.

2000-09-25  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in: Remove/comment speedbar stuff.

2000-09-22  Dave Love  <fx@gnu.org>

	* Makefile.in: Add emacs-mime.

2000-08-08  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Add ../info/woman.
	(DVI_TARGETS): Add woman.dvi.
	(../info/woman, woman.dvi): New targets.

2000-05-31  Stefan Monnier  <monnier@cs.yale.edu>

	* .cvsignore (*.tmp): New entry.  Seems to be used for @macro.

	* pcl-cvs.texi: New file.
	* Makefile.in (INFO_TARGETS, DVI_TARGETS: Add pcl-cvs.
	(../info/pcl-cvs, pcl-cvs.dvi): New targets.

2000-05-11  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS): Add info/ebrowse.
	(../info/ebrowse, ebrowse.dvi): New targets.

2000-01-13  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS): Add eudc.
	(DVI_TARGETS): Add eudc.dvi.
	(../info/eudc, eudc.dvi): New targets.

2000-01-05  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Rename emacs-faq to efaq (for
	compatibility with 8+3 filesystems).
	(../info/efaq): Rename from emacs-faq.

2000-01-03  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add idlwave.
	(../info/idlwave, idlwave.dvi): New targets.

1999-10-23  Dave Love  <fx@gnu.org>

	* Makefile.in: Use autotype.texi.

1999-10-12  Stefan Monnier  <monnier@cs.yale.edu>

	* Makefile.in (faq): Use ../info/emacs-faq.info (as specified in the
	faq.texi file) rather than ../info/faq.

1999-10-07  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ada-mode.
	(../info/ada-mode, ada-mode.dvi): New targets.

1999-09-01  Dave Love  <fx@gnu.org>

	* Makefile.in: Add faq.

1999-07-12  Richard Stallman  <rms@gnu.org>

	* Version 20.4 released.

1998-08-19  Richard Stallman  <rms@psilocin.ai.mit.edu>

	* Version 20.3 released.

1998-04-06  Andreas Schwab  <schwab@gnu.org>

	* Makefile.in (ENVADD): Environment vars to pass to texi2dvi.
	Use it in dvi targets.
	(../etc/GNU): Change to $(srcdir) first.

1998-03-11  Carsten Dominik  <cd@delysid.gnu.org>

	* reftex.texi: Update for RefTeX version 3.22.

1998-02-08  Richard Stallman  <rms@psilocin.gnu.org>

	* Makefile.in (reftex.dvi, ../info/reftex): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add the new targets.

1997-09-23  Paul Eggert  <eggert@twinsun.com>

	* Makefile.in: Merge changes mistakenly made to `Makefile'.
	(../info/viper, viper.dvi): Remove dependency on viper-cmd.texi.

1997-09-19  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 20.2 released.

1997-09-15  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 20.1 released.

1997-07-10  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile (../info/viper, viper.dvi): Delete viper-cmd.texi dep.

1996-08-11  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 19.33 released.

1996-07-31  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 19.32 released.

1996-06-27  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* Makefile.in: Add rules for the Message manual.

1996-06-26  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* gnus.texi: New version.

	* message.texi: New manual.

1996-06-20  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile.in (All info targets): cd $(srcdir) to do the work.

1996-06-19  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile.in (All info targets): Specify $(srcdir) in input files.
	Specify -I option.
	(All dvi targets): Set the TEXINPUTS variable.

1996-05-25  Karl Heuer  <kwzh@gnu.ai.mit.edu>

	* Version 19.31 released.

1996-01-07  Richard Stallman  <rms@whiz-bang.gnu.ai.mit.edu>

	* Makefile.in (../info/ccmode): Rename from ../info/cc-mode.
	(INFO_TARGETS): Use new name.  This avoids name conflict on MSDOS.

1995-11-29  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (../info/cc-mode, cc-mode.dvi): New targets.
	(INFO_TARGETS): Add ../info/cc-mode.
	(DVI_TARGETS): Add cc-mode.dvi.

1995-11-24  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Version 19.30 released.

1995-11-04  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* gnus.texi: New file.

1995-11-04  Erik Naggum  <erik@naggum.no>

	* gnus.texi: File deleted.

1995-11-02  Stephen Gildea  <gildea@stop.mail-abuse.org>

	* mh-e.texi: "Function Index" -> "Command Index" to work with
	Emacs 19.30 C-h C-k support of separately-documented commands.

1995-06-26  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (../info/ediff, ediff.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add those new targets.

1995-04-24  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add viper targets.
	(../info/viper, viper.dvi): New targets.

1995-04-20  Kevin Rodgers  <kevinr@ihs.com>

	* dired-x.texi (Installation): Change the example to set
	buffer-local variables like dired-omit-files-p in
	dired-mode-hook.

1995-04-17  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add mh-e targets.
	(../info/mh-e, mh-e.dvi): New targets.

1995-02-07  Richard Stallman  <rms@pogo.gnu.ai.mit.edu>

	* Makefile.in (maintainer-clean): Rename from realclean.

1994-11-23  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in: New file.
	* Makefile: File deleted.

1994-11-19  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile (TEXINDEX_OBJS): Variable deleted.
	(texindex, texindex.o, getopt.o): Rules deleted.
	All deps on texindex deleted.
	(distclean): Don't delete texindex.
	(mostlyclean): Don't delete *.o.
	* texindex.c, getopt.c: Files deleted.

1994-09-07  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Version 19.26 released.

1994-05-30  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.25 released.

1994-05-23  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.24 released.

1994-05-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.23 released.

1994-04-17  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile: Delete spurious tab.

1994-02-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (.SUFFIXES): New rule.

1994-01-15  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (dired-x.dvi, ../info/dired-x): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add the new targets.

1994-01-08  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (../info/sc): Rename from sc.info.
	(../info/cl): Likewise.
	(INFO_TARGETS): Use new names.

1993-12-04  Richard Stallman  (rms@srarc2)

	* getopt.c: New file.
	* Makefile (TEXINDEX_OBJS): Use getopt.o in this dir, not ../lib-src.
	(getopt.o): New rule.
	(dvi): Don't depend on texindex.
	(cl.dvi, forms.dvi, vip.dvi, gnus.dvi, sc.dvi):
	Depend on texindex.

1993-12-03  Richard Stallman  (rms@srarc2)

	* Makefile (../info/sc.info): Rename from ../info/sc.
	(TEXI2DVI): New variable.
	(cl.dvi forms.dvi, sc.dvi, vip.dvi, gnus.dvi, info.dvi):
	Add explicit commands.
	(TEXINDEX_OBJS): Delete duplicate getopt.o.

1993-11-27  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.22 released.

1993-11-18  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (TEXINDEX_OBJS): Delete spurious period.

1993-11-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.21 released.

1993-11-15  Paul Eggert  (eggert@twinsun.com)

	* man/Makefile (../info/cl.info): Rename from ../info/cl.

1993-11-15  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (../etc/GNU): New target.
	(EMACSSOURCES): Add gnu1.texi.

1993-11-14  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (realclean): Don't delete the Info files.

1993-10-25  Brian J. Fox  (bfox@albert.gnu.ai.mit.edu)

	* forms.texi: Fix forms.texi so that it will format correctly.
	Add missing `@end iftex', fix bad reference.

	* info.texi, info-stn.texi: New files implement texinfo version of
	`info' file.

1993-10-20  Brian J. Fox  (bfox@ai.mit.edu)

	* Makefile: Fix targets for texindex, new info.texi files.
	* info-stnd.texi: New file implements info for standalone info
	reader.
	* info.texi: Update to include recent changes to "../info/info".
	New source file for ../info/info; includes info-stnd.texi.

	* texindex.c: Include "../src/config.h" if building in emacs.

	* Makefile: Change all files to FILENAME.texi, force all targets
	to be FILENAME, not FILENAME.info.  This changes sc.texinfo,
	vip.texinfo, forms.texinfo, cl.texinfo.
	Add target to build texindex.c, defining `emacs'.

	* forms.texi: Install new file to match version 2.3 of forms.el.

1993-08-14  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.19 released.

1993-08-10  Simon Leinen  (simon@lia.di.epfl.ch)

	* sc.texinfo: Fix info file name.

	* Makefile (info): Add gnus and sc.
	(dvi): Add gnus.dvi and sc.dvi.
	(../info/sc, sc.dvi): New targets.

1993-08-08  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.18 released.

1993-07-20  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile: Fix source file names of the separate manuals.
	(gnus.dvi, ../info/gnus): New targets.

1993-07-18  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.17 released.

1993-07-10  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* split-man: Fix typos in last change.

1993-07-06  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.16 released.

1993-06-19  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* version 19.15 released.

1993-06-18  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Makefile (distclean): It's rm, not rf.

1993-06-17  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.14 released.

1993-06-16  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Makefile: New file.

1993-06-08  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.13 released.

1993-05-27  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.9 released.

1993-05-25  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.8 released.

1993-05-22  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.7 released.

1990-08-30  David Lawrence  (tale@pogo.ai.mit.edu)

	* gnus.texinfo: New file.  Removed installation instructions.

1990-05-25  Richard Stallman  (rms@sugar-bombs.ai.mit.edu)

	* texindex.tex: If USG, include sys/types.h and sys/fcntl.h.

1989-01-17  Robert J. Chassell  (bob@rice-chex.ai.mit.edu)

	* texinfo.tex: Change spelling of `\sc' font to `\smallcaps' and
	then define `\sc' as the command for smallcaps in Texinfo.  This
	means that the @sc command will produce small caps.  bfox has
	made the corresponding change to makeinfo and texinfm.el.

1988-08-16  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* vip.texinfo: Remove menu entry Adding Lisp Code in node
	Customization since the menu entry did not point to anything.
	Also add an @finalout command to remove overfull hboxes from the
	printed output.

	* cl.texinfo: Add @bye, \input line and @settitle to file.
	This file is clearly intended to be a chapter of some other work,
	but the other work does not yet exist.

1988-07-25  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* texinfo.texinfo: Three typos corrected.

;; Local Variables:
;; coding: utf-8
;; End:

  Copyright (C) 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2001, 2002,
    2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011
    Free Software Foundation, Inc.

  This file is part of GNU Emacs.

  GNU Emacs is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.

  GNU Emacs is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with GNU Emacs.  If not, see <http://www.gnu.org/licenses/>.
